"""
Created on sabato May 30 15:20:50 2020
lettura file CSV e curve fitting
@author: lorenzo
"""

import pandas as pd
import numpy as np
import matplotlib.pyplot as plt
from scipy.optimize import curve_fit


def logistica(x, a, b, c):
    return a / (1 + b * np.exp(-c * x))


# modificare tale data
dataISO = '20200601'
# modificare eventualmente il nome del file
nomeFile = 'datiNazionali' + dataISO

# utilizzata nel grafico finale
codificaItaliana = dataISO[6:] + '-' + dataISO[4:6] + '-' + dataISO[:4]

cols = ["totale_casi"]
df = pd.read_csv(nomeFile + '.csv', sep=',', usecols=cols)
dff = df.to_numpy()
yy = dff[:, 0]

numGiorni = len(df)

giorni = np.linspace(1, numGiorni, numGiorni)

param, covarianza = curve_fit(logistica, giorni, yy)

labs = 'fit: a = %5.2f,\nb = %5.2f, c = %5.2f' % tuple(param)

# predispone la figura e il grafico dei singoli dati
fig, ax = plt.subplots()
# grafico della curva derivata
plt.plot(giorni, logistica(giorni, param[0], param[1], param[2]), 'C1', linewidth=3., label=labs)
# grafico dei dati 
ax.plot(giorni, yy, 'ob', markersize=2, label='totali positivi')
ax.set_title('ITALIA: totali giornaliero casi positivi\ne modello logistico')
ax.set_xlabel('giorni dal 24 febbraio 2020')
ax.set_ylabel('totale positivi (cumulativo)')
ax.grid(color='.85', linestyle='-', linewidth=1)
ax.text(1, 160000, 'aggiornato il ' + codificaItaliana)

plt.legend(loc='lower right')
plt.show()
# plt.savefig('Italia.pdf')
