(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    689629,      14891]
NotebookOptionsPosition[    672047,      14613]
NotebookOutlinePosition[    672476,      14630]
CellTagsIndexPosition[    672433,      14627]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Covid-19: elaborazione", "Title",ExpressionUUID->"7c7e81ed-edda-46ae-8b70-64d82cd41139"],

Cell[TextData[{
 ButtonBox["Lorenzo Roi",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["mailto:lroi@mclink.it"], None},
  ButtonNote->"mailto:lroi@mclink.it"],
 " (18/05/2020)"
}], "Text",
 TextAlignment->Right,ExpressionUUID->"94665e1c-d4d1-45b4-8645-f13923f4e03f"],

Cell[CellGroupData[{

Cell["Codice", "Subsection",ExpressionUUID->"2d64ed9d-9794-46b3-8333-c50f46954b67"],

Cell[" Le istruzione con sfondo colorato vanno aggiornate.", "Text",ExpressionUUID->"2d1158a9-3629-4482-8b3a-4cb56e29fd32"],

Cell[BoxData[
 RowBox[{
  RowBox[{"formatoISO", "=", "\"\<20200518\>\""}], ";"}]], "Input",
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[257]:=",ExpressionUUID->"f8a6eb45-dda3-4bf7-afc6-88d50b1d9be5"],

Cell["\<\
Preleva i file distribuiti dalla Protezione Civile e li salva nella cartella \
corrente. Gli stessi vengono rinominati mantenendo la loro estensione ma \
inserendo la data del giorno.\
\>", "Text",ExpressionUUID->"008f4ce0-0ce2-4478-ac33-91c26dc2008d"],

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"URLDownload", "[", 
     RowBox[{
     "\"\<https://raw.githubusercontent.com/pcm-dpc/COVID-19/master/dati-json/\
dpc-covid19-ita-regioni.json\>\"", ",", 
      RowBox[{
      "\"\<datiRegionali\>\"", "<>", "formatoISO", "<>", "\"\<.json\>\""}]}], 
     "]"}], ";", "\n", 
    RowBox[{"URLDownload", "[", 
     RowBox[{
     "\"\<https://raw.githubusercontent.com/pcm-dpc/COVID-19/master/dati-\
andamento-nazionale/dpc-covid19-ita-andamento-nazionale.csv\>\"", ",", 
      RowBox[{
      "\"\<datiNazionali\>\"", "<>", "formatoISO", "<>", "\"\<.csv\>\""}]}], 
     "]"}], ";"}], "*)"}]}]], "Input",
 CellLabel->
  "In[258]:=",ExpressionUUID->"327e034f-546e-4945-8103-92e75abb5522"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "comando", " ", "per", " ", "selezionare", " ", "la", " ", "regione"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"selezionaRegione", "[", 
      RowBox[{"datiNazionali_", ",", "regione_"}], "]"}], ":=", 
     RowBox[{"Select", "[", 
      RowBox[{"datiNazionali", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\"\<denominazione_regione\>\"", "/.", 
            RowBox[{"#", "[", 
             RowBox[{"[", "4", "]"}], "]"}]}], ")"}], "===", "regione"}], 
         ")"}], "&"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "funzione", " ", "utilizzata", " ", "dalle", " ", "due", " ", 
     "successive", " ", "per", " ", "estrarre", " ", "i", " ", "dati", " ", 
     "di", " ", "interesse", " ", "a", " ", "partire", " ", "dai", " ", 
     "loro", " ", "nomi"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"posizioneRecord", "[", "listaRecord_List", "]"}], ":=", 
     RowBox[{"Flatten", "@", 
      RowBox[{"SubsetPosition", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<data\>\"", ",", "\"\<stato\>\"", ",", "\"\<codice_regione\>\"", 
          ",", "\"\<denominazione_regione\>\"", ",", "\"\<lat\>\"", ",", 
          "\"\<long\>\"", ",", "\"\<ricoverati_con_sintomi\>\"", ",", 
          "\"\<terapia_intensiva\>\"", ",", "\"\<totale_ospedalizzati\>\"", 
          ",", "\"\<isolamento_domiciliare\>\"", ",", 
          "\"\<totale_positivi\>\"", ",", 
          "\"\<variazione_totale_positivi\>\"", ",", "\"\<nuovi_positivi\>\"",
           ",", "\"\<dimessi_guariti\>\"", ",", "\"\<deceduti\>\"", ",", 
          "\"\<totale_casi\>\"", ",", "\"\<tamponi\>\""}], "}"}], ",", 
        "listaRecord"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "estrai", " ", "i", " ", "dati", " ", "elencati", " ", "in", " ", "lista",
      " ", 
     RowBox[{"dall", "'"}], "insiemeDati", " ", "della", " ", "regione", " ", 
     "o", " ", "della", " ", "nazione"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"estraeDati", "[", 
      RowBox[{"lista_List", ",", "insiemeDati_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"lista", "/.", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"posizioneRecord", "[", "lista", "]"}], "]"}], "]"}]}], 
       "&"}], "/@", "insiemeDati"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"estraeDati", "[", 
      RowBox[{"stringa_String", ",", "insiemeDati_"}], "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"stringa", "/.", 
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"posizioneRecord", "[", 
            RowBox[{"{", "stringa", "}"}], "]"}], "]"}], "]"}]}], "&"}], "/@",
        "insiemeDati"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"per", " ", "disporre"}], ",", " ", 
     RowBox[{
     "eventualmente", " ", "di", " ", "un", " ", "sottoinsieme", " ", "dei", 
      " ", "dati", " ", "regionali"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"estraeDatiRegionali", "[", 
      RowBox[{"regione_String", ",", "lista_List", ",", "datiNazionali_"}], 
      "]"}], ":=", 
     RowBox[{"estraeDati", "[", 
      RowBox[{"lista", ",", 
       RowBox[{"selezionaRegione", "[", 
        RowBox[{"datiNazionali", ",", "regione"}], "]"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellLabel->
  "In[259]:=",ExpressionUUID->"af666a66-85f7-46dd-9143-0bab75b09f16"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Importa i dati regionali e seleziona quelli della regione scelta (Veneto)\
\>", "Subsection",ExpressionUUID->"fe81413b-9fc3-4522-8fc8-0d2fac3945e4"],

Cell[TextData[{
 "Aggiornare la regione e il numero di giorni dal 24: questi ultimi \
determinano l\[CloseCurlyQuote]estremo superiore \
dell\[CloseCurlyQuote]intervallo che viene rappresentato nelle varie figure. \
Eventualmente e, a seconda della regione, aggiornare i valori in ordinata di ",
 StyleBox["PlotRange",
  FontWeight->"Bold"],
 "."
}], "Text",ExpressionUUID->"0de0b384-ba9c-42d7-9dcc-f49dae73f17d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"giorniDal24", "=", "90"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"regione", "=", "\"\<Veneto\>\""}], ";"}]}], "Input",
 Background->RGBColor[1, 0.9, 0.8],
 CellLabel->
  "In[264]:=",ExpressionUUID->"97419d86-37b8-4b48-aa26-e51ab8ec192c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"datiRegionali", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<datiRegionali\>\"", "<>", "formatoISO", "<>", "\"\<.json\>\""}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"datiRegione", "=", 
   RowBox[{"selezionaRegione", "[", 
    RowBox[{"datiRegionali", ",", "regione"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataUltimoAggiornamento", "=", 
   RowBox[{
    RowBox[{"StringTake", "[", 
     RowBox[{"formatoISO", ",", 
      RowBox[{"-", "2"}]}], "]"}], "<>", "\"\</\>\"", "<>", 
    RowBox[{"StringTake", "[", 
     RowBox[{"formatoISO", ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", "6"}], "}"}]}], "]"}], "<>", "\"\</\>\"", "<>", 
    RowBox[{"StringTake", "[", 
     RowBox[{"formatoISO", ",", "4"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"dataDal24", "=", 
  RowBox[{"DatePlus", "[", 
   RowBox[{
    RowBox[{"DateObject", "[", 
     RowBox[{"{", 
      RowBox[{"2020", ",", "2", ",", "24"}], "}"}], "]"}], ",", 
    "giorniDal24"}], "]"}]}]}], "Input",
 CellLabel->
  "In[266]:=",ExpressionUUID->"60f32eff-9a6c-4809-add8-885f23e4b9e4"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{
     StyleBox["\"Day: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
     "\"Sun 24 May 2020\""}], 
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2020", ",", "5", ",", "24"}], "}"}], ",", "\"Day\"", ",", 
       "\"Gregorian\"", ",", "2.`"}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 CellLabel->
  "Out[269]=",ExpressionUUID->"469174e7-f9b2-4b7b-8d79-c46092ad2fd7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "utile", " ", "per", " ", "definire", " ", "le", " ", "griglie", " ", 
    "verticali", " ", "nei", " ", "grafici"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"griglia", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"i", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "giorniDal24", ",", "2"}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "definisce", " ", "il", " ", "colore", " ", "di", " ", "sfondo", " ", 
     "al", " ", "primo", " ", "grafico"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"celeste", "=", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.518", ",", "0.682"}], "}"}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{"colore", " ", "utilizzato", " ", "nella", " ", "tabella"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"celesteTenue", "=", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"{", 
       RowBox[{"0.913725", ",", "1", ",", "1"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "e", " ", "il", " ", "verde", " ", "nelle", " ", "figure", " ", "20", " ",
      "e", " ", "21"}], "  ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"verde", "=", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"{", 
       RowBox[{"0.113725", ",", "0.760784", ",", "0.270588"}], "}"}], "]"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "grafico", " ", "standard", " ", "dei", " ", "dati", " ", "e", " ", 
     "posizionamento", " ", "etichetta"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"plotLineareDati", "[", "posizioneRelativa_List", "]"}], ":=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"totaleCasi", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"celeste", ",", 
          RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{"{", "\"\<N[t] totale positivi\>\"", "}"}], ",", 
          "posizioneRelativa"}], "]"}]}]}], "]"}]}], ";"}]}]}]], "Input",
 CellLabel->
  "In[270]:=",ExpressionUUID->"207a46e1-4a74-4c54-89c3-267735445143"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["Section"],
 ". I dati della regione Veneto"
}], "Section",ExpressionUUID->"d670e929-7998-48de-a134-4658f631656b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"totaleCasi", "=", 
   RowBox[{"estraeDati", "[", 
    RowBox[{"\"\<totale_casi\>\"", ",", "datiRegione"}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[275]:=",ExpressionUUID->"949d603f-acbd-400f-9d63-647365c50436"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig01", "=", 
  RowBox[{"DateListPlot", "[", 
   RowBox[{"totaleCasi", ",", 
    RowBox[{"{", 
     RowBox[{"2020", ",", "2", ",", "24"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "500"}], ",", "20000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "celeste"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: totale giornaliero casi positivi\>\"", ",", "Bold", ",", 
       RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "False"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Inset", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], 
         ",", 
         RowBox[{"FontSize", "\[Rule]", "13"}]}], "]"}], ",", 
       RowBox[{"Scaled", "@", 
        RowBox[{"{", 
         RowBox[{".25", ",", ".75"}], "}"}]}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<giorno\>\"", ",", "\"\<totale positivi (cumulativo)\>\""}],
       "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "3"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"800", ",", "267"}], "}"}]}], ",", 
    RowBox[{"Filling", "->", "Axis"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", "celeste"}], ",", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", 
        RowBox[{"LightBlue", ",", ".8"}], "]"}], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[276]:=",ExpressionUUID->"e13fc807-275c-4f38-b4fd-7acba35dafe0"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztlmtklXEcxx9LpUadRIlppxQZ5bwpY12e3e9aS5Z6sRmzEevUGGO2Z2nS
xCbGSDmaxjQ208V02Wm1Wm2rU1NELzZLxNIpYpbUnu/vZm97fT7snH38n3P4
Onz8d1SfLa9Jchzn7/Kf/75MYPjIQib+81x3+dX9pJ7re3iNyx495nskpH7a
99gp8dlq35129VrfQ4Pi4bDvVR/FA+d871qVyR5q8D26V9xr9D1eIR5u8j14
Qc9bfC8bEF/0fPc+iMcv+j7kZLG7l3yfTROPdvgeOCG+2In9reKRbuzvF1/o
wf4Z8Zwb2P9HPx/B/j3Z7OW92F8uHryF/c3iKf3Y3yeefhv7Y+Itg9i/JL5u
GPt357An3cH+o+Jtd7G/SfzgfezvFU8bwf5p8a0PsH9RvPAR9u/MZV96jP0l
4sej2N8ovv4J9kfYvTm4Myk+NYb9v8RHn2J/ap78ns+wv1B81zj2N4h/g8ev
i998jv0T7F7RC+z/KeeHJrA/JZ/Ps15if574gVfYH2Z3PsMD1+S8ZRL7x8Xf
w8Pf5fnQFPZvK2DvgseyxfOnsb9efO1r7O8R74NXjbF7qW+wf0G8FR7dUsjP
r45hv8vunYQHz7C7zfCybvEZuDfKHv0NH/oqvvEt9m8uYk+DBw6zO8Vwt47d
rYOHr8p5BzzykN0bgMe+yPkU3NlUzOfz8FAGu/sDXlUj54vwrk72aPI77B+R
57fD4/Py/D54cEMJP58BL0tn9wrgXjW7WwofuiLnFfDZe3JeCQ/MidfC3eRS
9vPw8H52pxkeqZTzVnjsMrvXRt+nPSWsp4T1lLCeEtZTpn2lW08J6ylhPSWs
p4T1lLCeEtZTwnpKWE8J6ylhPSWsp4T1lLCeEtZTRntKWE8J6ylhPSWsp4T1
lLCeEtZTwnpKWE8J6ylhPSWsp4T1lLCeEtpTYXKla08Z6ylhPSWsp4T1lNCe
MtZTQnvKaE8Z6ymhPWW0p4z1lLCeEtZTpn6lW08J7SmjPWWsp4T2lNGeMtpT
RnvKaE8Z7SljPSW0p4z1lNCeMtZTRnrKaE8Z7SmjPWW0p4z2lNGeMtpTRnvK
aE8Z7SmjPWW0p4z1lNCeMtpT+b7E/VQ+n7ifOon7aeJ+mrifkv/H/fQfHPN6
Gg==
    "], {{{}, {}, {}, {}, 
      {RGBColor[0, 0.518, 0.682], LineBox[{86, 1}], LineBox[{87, 2}], 
       LineBox[{88, 3}], LineBox[{89, 4}], LineBox[{90, 5}], LineBox[{91, 6}],
        LineBox[{92, 7}], LineBox[{93, 8}], LineBox[{94, 9}], 
       LineBox[{95, 10}], LineBox[{96, 11}], LineBox[{97, 12}], 
       LineBox[{98, 13}], LineBox[{99, 14}], LineBox[{100, 15}], 
       LineBox[{101, 16}], LineBox[{102, 17}], LineBox[{103, 18}], 
       LineBox[{104, 19}], LineBox[{105, 20}], LineBox[{106, 21}], 
       LineBox[{107, 22}], LineBox[{108, 23}], LineBox[{109, 24}], 
       LineBox[{110, 25}], LineBox[{111, 26}], LineBox[{112, 27}], 
       LineBox[{113, 28}], LineBox[{114, 29}], LineBox[{115, 30}], 
       LineBox[{116, 31}], LineBox[{117, 32}], LineBox[{118, 33}], 
       LineBox[{119, 34}], LineBox[{120, 35}], LineBox[{121, 36}], 
       LineBox[{122, 37}], LineBox[{123, 38}], LineBox[{124, 39}], 
       LineBox[{125, 40}], LineBox[{126, 41}], LineBox[{127, 42}], 
       LineBox[{128, 43}], LineBox[{129, 44}], LineBox[{130, 45}], 
       LineBox[{131, 46}], LineBox[{132, 47}], LineBox[{133, 48}], 
       LineBox[{134, 49}], LineBox[{135, 50}], LineBox[{136, 51}], 
       LineBox[{137, 52}], LineBox[{138, 53}], LineBox[{139, 54}], 
       LineBox[{140, 55}], LineBox[{141, 56}], LineBox[{142, 57}], 
       LineBox[{143, 58}], LineBox[{144, 59}], LineBox[{145, 60}], 
       LineBox[{146, 61}], LineBox[{147, 62}], LineBox[{148, 63}], 
       LineBox[{149, 64}], LineBox[{150, 65}], LineBox[{151, 66}], 
       LineBox[{152, 67}], LineBox[{153, 68}], LineBox[{154, 69}], 
       LineBox[{155, 70}], LineBox[{156, 71}], LineBox[{157, 72}], 
       LineBox[{158, 73}], LineBox[{159, 74}], LineBox[{160, 75}], 
       LineBox[{161, 76}], LineBox[{162, 77}], LineBox[{163, 78}], 
       LineBox[{164, 79}], LineBox[{165, 80}], LineBox[{166, 81}], 
       LineBox[{167, 82}], LineBox[{168, 83}], LineBox[{169, 84}], 
       LineBox[{170, 85}]}}, 
     {RGBColor[0, 0.518, 0.682], PointSize[0.011000000000000001`], 
      AbsoluteThickness[1.6], 
      PointBox[{171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
       183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 
       197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 
       211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 
       225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 
       239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 
       253, 254, 255}]}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.011000000000000001`], 
       AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.011000000000000001`], 
       AbsoluteThickness[1.6]}, {}}}], {{}, {}}},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{3.7914912*^9, 0},
  DisplayFunction->Identity,
  Epilog->InsetBox[
    BoxData[
     FormBox[
      StyleBox[
      "\"Aggiornato 18/05/2020\"", FontSize -> 13, StripOnInput -> False], 
      TraditionalForm]], 
    Scaled[{0.25, 0.75}]],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"totale positivi (cumulativo)\"", TraditionalForm], None}, {
     FormBox["\"giorno\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`DateTicksFunction[Automatic, DateTicksFormat -> {Automatic}], 
      Charting`DateTicksFunction[
      Automatic, DateTicksFormat -> {Automatic}, "TickLabels" -> None]}}, {{
     Automatic, Automatic}, {{{3.789504*^9, 
        FormBox[
         StyleBox["\"Feb\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7920096*^9, 
        FormBox[
         StyleBox["\"Mar\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.794688*^9, 
        FormBox[
         StyleBox["\"Apr\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.79728*^9, 
        FormBox[
         StyleBox["\"May\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7999584*^9, 
        FormBox[
         StyleBox["\"Jun\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}}, {{3.789504*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7920096*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.794688*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.79728*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7999584*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{800, 267},
  Method->{
   "NoShowPlotTheme" -> Automatic, "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Veneto: totale giornaliero casi positivi\"", Bold, FontSize -> 15, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{{3.7914912*^9, 3.7987488*^9}, {-500, 20000}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Prolog->{
    RGBColor[0.974, 0.988, 1.], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{{}, Automatic}]], "Output",
 CellLabel->
  "Out[276]=",ExpressionUUID->"3d32d5b8-c0a1-44f1-9ee2-02c3fced51e9"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 1",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"8b5d8b56-2112-4cff-a604-b39c67971242"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 CounterBox["Section"],
 ". Funzione lineare"
}], "Section",ExpressionUUID->"26a18ff3-c9b9-4c89-8ad2-6c351dc017e4"],

Cell["Genera la tabella di tutti i dati", "Text",ExpressionUUID->"f25b6a82-9ae3-4580-9fc6-7fe9cc94e93e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"coppieDati", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"Length", "[", "totaleCasi", "]"}], "]"}], ",", "totaleCasi"}],
      "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"padDestra", "=", 
   RowBox[{"PadRight", "[", 
    RowBox[{"coppieDati", ",", "100", ",", 
     RowBox[{"{", ",", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ok", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Flatten", "@", 
       RowBox[{"padDestra", "[", 
        RowBox[{"[", 
         RowBox[{"{", 
          RowBox[{"#", ",", 
           RowBox[{"#", "+", "20"}], ",", 
           RowBox[{"#", "+", "40"}], ",", 
           RowBox[{"#", "+", "60"}], ",", 
           RowBox[{"#", "+", "80"}]}], "}"}], "]"}], "]"}]}], ")"}], "&"}], "/@", 
    RowBox[{"Range", "[", "20", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{"ok", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\< t (day)\>\"", ",", "\"\<N[t]\>\"", ",", "\"\<t (day)\>\"", ",", 
        "\"\<N[t]\>\"", ",", "\"\<t (day)\>\"", ",", "\"\<N[t]\>\"", ",", 
        "\"\<t (day)\>\"", ",", "\"\<N[t]\>\"", ",", "\"\<t (day)\>\"", ",", 
        "\"\<N[t]\>\""}], "}"}]}], "]"}], ",", 
    RowBox[{"Alignment", "\[Rule]", 
     RowBox[{"{", "Right", "}"}]}], ",", 
    RowBox[{"ItemStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "10"}], "}"}]}], "}"}], "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           "Bold", ",", 
           RowBox[{"FontSize", "\[Rule]", "13"}]}], "]"}]}], "}"}]}], "}"}]}],
     ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "\[Rule]", "celesteTenue"}], ",", 
         RowBox[{"4", "\[Rule]", "celesteTenue"}], ",", 
         RowBox[{"6", "\[Rule]", "celesteTenue"}], ",", 
         RowBox[{"8", "\[Rule]", "celesteTenue"}], ",", 
         RowBox[{"10", "\[Rule]", "celesteTenue"}]}], "}"}], ",", "None", ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "10"}], "}"}]}], "}"}], "\[Rule]", 
        "LightOrange"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "All"}], ",", 
    RowBox[{"Spacings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Dotted", ",", 
       RowBox[{"Thickness", "[", "0.00001", "]"}]}], "]"}]}]}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[277]:=",ExpressionUUID->"2b75a0ac-2d73-4a22-8410-2640ea2fe4cb"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"\<\" t (day)\"\>", "\<\"N[t]\"\>", "\<\"t (day)\"\>", \
"\<\"N[t]\"\>", "\<\"t (day)\"\>", "\<\"N[t]\"\>", "\<\"t (day)\"\>", \
"\<\"N[t]\"\>", "\<\"t (day)\"\>", "\<\"N[t]\"\>"},
       {"1", "33", "21", "2172", "41", "10824", "61", "17229", "81", "18845"},
       {"2", "43", "22", "2473", "42", "11226", "62", "17391", "82", "18889"},
       {"3", "71", "23", "2704", "43", "11588", "63", "17471", "83", "18928"},
       {"4", "111", "24", "3214", "44", "11925", "64", "17579", "84", "18941"},
       {"5", "151", "25", "3484", "45", "12410", "65", "17708", "85", "18950"},
       {"6", "191", "26", "4031", "46", "12933", "66", "17825", "", ""},
       {"7", "263", "27", "4617", "47", "13421", "67", "17960", "", ""},
       {"8", "273", "28", "5122", "48", "13768", "68", "18098", "", ""},
       {"9", "307", "29", "5505", "49", "14077", "69", "18224", "", ""},
       {"10", "360", "30", "5948", "50", "14251", "70", "18318", "", ""},
       {"11", "407", "31", "6442", "51", "14432", "71", "18373", "", ""},
       {"12", "488", "32", "6935", "52", "14624", "72", "18402", "", ""},
       {"13", "543", "33", "7497", "53", "14990", "73", "18479", "", ""},
       {"14", "670", "34", "7930", "54", "15374", "74", "18553", "", ""},
       {"15", "744", "35", "8358", "55", "15692", "75", "18618", "", ""},
       {"16", "856", "36", "8724", "56", "15935", "76", "18671", "", ""},
       {"17", "1023", "37", "9155", "57", "16127", "77", "18722", "", ""},
       {"18", "1384", "38", "9625", "58", "16404", "78", "18741", "", ""},
       {"19", "1595", "39", "10111", "59", "16738", "79", "18782", "", ""},
       {"20", "1937", "40", "10464", "60", "16881", "80", "18813", "", ""}
      },
      AutoDelete->False,
      FrameStyle->Directive[
        Dashing[{0, Small}], 
        Thickness[0.00001]],
      GridBoxAlignment->{"Columns" -> {{Right}}},
      GridBoxBackground->{
       "ColumnsIndexed" -> {
         2 -> RGBColor[{0.913725, 1, 1}], 4 -> RGBColor[{0.913725, 1, 1}], 6 -> 
          RGBColor[{0.913725, 1, 1}], 8 -> RGBColor[{0.913725, 1, 1}], 10 -> 
          RGBColor[{0.913725, 1, 1}]}, "Rows" -> {{None}}, 
        "ItemsIndexed" -> {{{1, 1}, {1, 10}} -> RGBColor[1, 0.9, 0.8]}},
      GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxItemStyle->{
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}, 
        "ItemsIndexed" -> {{{1, 1}, {1, 10}} -> 
          Directive[FontFamily -> "Helvetica", Bold, FontSize -> 13]}},
      GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "818608f1-0676-4a24-b6fa-1e4a5097557c"],
  Text[
   Grid[{{
     " t (day)", "N[t]", "t (day)", "N[t]", "t (day)", "N[t]", "t (day)", 
      "N[t]", "t (day)", "N[t]"}, {1, 33, 21, 2172, 41, 10824, 61, 17229, 81, 
     18845}, {2, 43, 22, 2473, 42, 11226, 62, 17391, 82, 18889}, {3, 71, 23, 
     2704, 43, 11588, 63, 17471, 83, 18928}, {4, 111, 24, 3214, 44, 11925, 64,
      17579, 84, 18941}, {5, 151, 25, 3484, 45, 12410, 65, 17708, 85, 
     18950}, {6, 191, 26, 4031, 46, 12933, 66, 17825, Null}, {
     7, 263, 27, 4617, 47, 13421, 67, 17960, Null}, {
     8, 273, 28, 5122, 48, 13768, 68, 18098, Null}, {
     9, 307, 29, 5505, 49, 14077, 69, 18224, Null}, {
     10, 360, 30, 5948, 50, 14251, 70, 18318, Null}, {
     11, 407, 31, 6442, 51, 14432, 71, 18373, Null}, {
     12, 488, 32, 6935, 52, 14624, 72, 18402, Null}, {
     13, 543, 33, 7497, 53, 14990, 73, 18479, Null}, {
     14, 670, 34, 7930, 54, 15374, 74, 18553, Null}, {
     15, 744, 35, 8358, 55, 15692, 75, 18618, Null}, {
     16, 856, 36, 8724, 56, 15935, 76, 18671, Null}, {
     17, 1023, 37, 9155, 57, 16127, 77, 18722, Null}, {
     18, 1384, 38, 9625, 58, 16404, 78, 18741, Null}, {
     19, 1595, 39, 10111, 59, 16738, 79, 18782, Null}, {
     20, 1937, 40, 10464, 60, 16881, 80, 18813, Null}}, Alignment -> {Right}, 
    ItemStyle -> {
     Automatic, 
      Automatic, {{{1, 1}, {1, 10}} -> 
       Directive[FontFamily -> "Helvetica", Bold, FontSize -> 13]}}, 
    Background -> {{
      2 -> RGBColor[{0.913725, 1, 1}], 4 -> RGBColor[{0.913725, 1, 1}], 6 -> 
       RGBColor[{0.913725, 1, 1}], 8 -> RGBColor[{0.913725, 1, 1}], 10 -> 
       RGBColor[{0.913725, 1, 1}]}, None, {{1, 1}, {1, 10}} -> 
      RGBColor[1, 0.9, 0.8]}, Frame -> All, Spacings -> {2, 1}, FrameStyle -> 
    Directive[
      Dashing[{0, Small}], 
      Thickness[0.00001]]]]]], "Output",
 CellLabel->
  "Out[280]=",ExpressionUUID->"8a8401e8-fa62-4453-8204-a24227185013"]
}, Open  ]],

Cell[TextData[StyleBox["Tabella 1",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"98f94de5-20f5-4dfe-8282-fffc3b500177"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"graf3Rette", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "+", "2"}], ",", 
       RowBox[{
        RowBox[{"2", "x"}], "+", "3"}], ",", 
       RowBox[{
        RowBox[{"3", "x"}], "+", "4"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "30"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", "LightBlue", ",", "Green"}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"graf3Succ", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"i", "+", "2"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "30"}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{
            RowBox[{"2", "i"}], "+", "3"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "30"}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{
            RowBox[{"3", "i"}], "+", "4"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "30"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<a[t\!\(\*SubscriptBox[\(]\), \(\\\ \)]\)= 2 + (t-1) \
\[RightArrow] a(t) = 2 + t\>\"", ",", 
          "\"\<b[t\!\(\*SubscriptBox[\(]\), \(\\\ \)]\)= 3 + 2(t-1) \
\[RightArrow] b(t) = 3 + 2t\>\"", ",", 
          "\"\<c[t] = 4 + 3(t-1) \[RightArrow] c(t) = 4 + 3t\>\""}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{".3", ",", ".77"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.015", "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig02", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"graf3Rette", ",", "graf3Succ", ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<indice t\>\"", ",", "\"\<valori della successione\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Tre successioni aritmetiche\\ne corrispondenti rette\>\"", ",", 
       "Bold"}], "]"}]}]}], "]"}]}]}], "Input",
 CellLabel->
  "In[281]:=",ExpressionUUID->"476a79b4-257c-4862-a354-fddb105868e1"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwt0H1MFHQcx/EL2gQ3iMc4njQeDum44+54ODjufvw+CGGHwgxDBwPl6Yo/
UIcoGBsh1AQSmXFJxIjguvlEARmiknoMraSZBoJ30QLTaktMuPGMKZ3b94/v
Xvv+8/7jE5C/P11nJxAIUm33wsXJ4RvBx4zx7npJuu3FWLvwvQRLDf/iBW4C
wPNOvtDSxMXt38t7RQKUbT9ntrcY+Oazu1/J3SqA6xOvphXzeV5iOnHL1CzA
1JW0/fPmIX57ej65SvoSkoMf/W41j/L6pKvq51l2WDHHnJw1P+DPF1JF/114
GdcTTxtHDHP8QeeO0aIRR/hNXf47X/KMN85klyqaneFRvOfcukR7rO+XjX/Q
6YomRfJ3aRkOGBZ+mXNa7IFfW+SDVhcnFG8T3j9c9yqOGavu2Hm7kt7w+uRh
vf5zd9IXtW9r40cXPUl/lKo69wzXCDHQ9ktPYcJrSJpZrdj30AeG8kp2sSQA
1Zq38nxi/YH2M3KntkDEdX/W975pI/zN27JMU0EoXrYeuekUQIqwEuYyKc0I
JEOg6fqqo7k5iNwEq1tK7s6hYDIUfzbk7jywLoQUQztTrv1LuYkMw+MCh9K+
qlBSYtvTy6526HVSCrefQxp7Z8RkOPzqerYrlRI439gV6usrR0uYysX9XSlu
nfSrq/9Wjp98EqLnPg6H7nhH68qbCsT5DZ2Q3ZPB3znvpte0As72hoN5NXIy
AhuqN2oyQxRkJBxF2f3pPyrISIQz757ynAgyCgcm3a6nCCLJaMzMNWRoWyLJ
aGyR/dCqlUaRSlybUz9duh1FKrFPEjExoosmY8CeFI5lOirJWLwRLEx1MijJ
WIQe+ejwUEwMqYJYpzKJJmJIFXTXij7sK4kl42DqGCu0eqpINebPrC3JLqpI
NQpEXY6tqXGkBlaxXnl+No7U4JLx6R8LdWqSISspCOoNGjIevntrL4cPash4
eK4v/iZ1FyM5jImVFbOZjOSIqGxM1GczkiNttnfcksdIjqP3FlYKihnJsWyo
2lxRzUiOCbX+7qkuRnIUHTK2absZybHYfUH3uJeRHG6BliVFPyM5tjr4+10d
ZCTHlbFThXfHGcmR4nxJWmZhJIdly/Ci8DdGcswPTNftvs9IDmmn/Ot/HjHS
1ptIKGv4l5G2nscOLptlJMc7tYdGDi4w0tYbPNrqtcxIjprVTwsGVhnJ4RJ1
VpLzjJEc7XsHFtbWGMnxPxEiH+4=
          "]]},
        Annotation[#, "Charting`Private`Tag$20618#1"]& ], 
       TagBox[
        {RGBColor[0.87, 0.94, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwt0GlM03cAxvEOXljMIIgSKuMICFWBlpajtdAf/wfKYYH273C4wWBydSMb
eCHHSJAjRmAg2WAwJIxA16CTicyAKFMhuGywzBkQbWUTROcSHRM6KJcHY/n9
Xzz5vPu+eDwyDiforHg8nmZj/7s0NfqjV40hTChMMvB4fEy0CT4NN1UwYdJ/
K3q8+YDj7QyBqZ5JVNakp8XxUbDvvNHapGdOJlx3G2riY8tzp/pV4yVm5oTH
mVKRDaavaQ8vGoeZVuPT06+TNyPa69kDs3GccaguLnzZ9yZWjfLGeeMj5rVF
4/2yzx43VWcNY/oF5lHH/vHsMUe4TF/9K8PvFVM3l5InbXLGtpyD5zeprDnd
US+N/kGbyMeo4JvUsz6euN8sGTLb2yInXvCwqMoLNYbS21bbt3DuhNOXj6sb
vt7KuRuV76jDxpccOX2Rp+g4OFoh4BQjcm6t+NBjZ+gLS0j/UQnKlW+nO+9x
BdrOSWxbpQjpPtN7YtAdrsb45MHpAOSsmMtGbD04g7Dqaz8lSvTkDIay67v2
pqYdnDKYHWLTDgx7ccrxZ23agWObhJwKqOcK1U9kOzlDMJvJz+st3cUZuvGn
k1Xl8G5OJRxuCet65nw4CVyqLu6Tyfw4GTT7Kuy3fiTCr40uVdWBwC/O4cEL
X4ihO93esjoChLgMf+5/zx+udukjTp+Ew85afzy9QkK1ioBbubsySSildkbA
xjvlcsLPUmqMCmKy/WJhagD1gQrHphxuxvICqWWRmFuoTVQ3B1IFUYjx/6lF
LQqiXojCjYXQF8u/BVG10TjkFzA5pgumPokGeZ41kWQjo1bHIMpLoLHVy6ie
e7Gr7LOiYbmc2r8XPjrFoPeknJqshu5G9sneo3uoZjUG2yeyzI4KamMsFs+t
L/v3K6jyOGR6d9m0aEKot+Jg9mmQXZoPoR6JxxXDixlLVSiVr0Fy5A6Euimp
bRq8lVt5VTykpEILx80532veJVSjFgZVSfF8EqHe1yKgpE7VkEKof2ihne+5
a0on1BktTt2zrGbmEOqsFiv60ojickJ9g8VkaMOdzi5C9WWRnW9oVXcTqpjF
UnefbraHUCUsHDxNy9LLhCpjEcd3dbk+RKhgcW2iM+vOXUJNZBFrd0VUYCLU
91iYYkaXBL8T6vssFgf+rvrgIaGmsRB1SC48fUaoH2/0JsMLav8h1NyN3rb9
jP88oR5h8WFl/thxC6Hmb/SGTrU4rRBqEYuKta8yB9YItZiFfdC3fqmvCLWE
RVvugGV9nVBLWfwHyGMdhA==
          "]]},
        Annotation[#, "Charting`Private`Tag$20618#2"]& ], 
       TagBox[
        {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVkHk01AkAx2ezPUnaGWLG/eRYCeMYM65f8x33jMgRv2wHZthoHTWOpJy7
opINadtKx4RaJCRnxcqWeh1LinSJsm9VzKybWjv7x/d9//i89/m+9zUQxgdE
LqNQKD7y/N8zr+91GR0p21D60mU/hUJF31nGPt5ANne8zE7opkMF1B8LGQNF
XMSa8vPsqUj2q+xXGJBwR76o0Kl7qKCN04vm++u56/Sf1+sPU/Hmhm/8VH8n
93p4/NiGLho8jMZeyfp7uQ9HT4ek5alhvp9TIu0f5v4rneIsUOm47XqprEcy
ye0VpznptupB503LqND8C7fyWo5GuXQt1sSEViq6KuCbwrvt7mITFFl7tPkG
rYBleeKqRa4Znp+06pBRVXBRbOR3/YEFjpRlPF6mSUNU2zntzl4r0I+PHCou
VQPt6q5Llo02yN3M39A7o47IpcYa3X0sJDhcCL2XzYDGh2ZFupANt4mF1LgR
LSTYOr8sMrNHlrN/uJa9LsI/fe5WG3OAY82vDent+qh2SVA899gJMXOyzG4V
A0imdv1efZzA/Hrqa4ugtZjhMR52ZXDhXFV9/sQJQ8RmZs1JawGZqiAsuNMI
dgWc7o5CHt7lhwWLFU1QFd3dUZLjAv7EXv579rfYO6k5uz7aFR9FKxIaMkwh
E3gE3w11k/9JX5bbuQ6srYW89/7uUH1oUlA7YYZHmqW7umw9oJN31Y/NNod6
xY83Lpt64uR6B6raTgvUD5lt9FXxwn0tnt1koSUYfdKdyZ+84KjTeYz5jAnz
ksLqi0N8rFaQJIZnW6Hk60nLotsC6GXpO4eYWOMKjzmY0+INJeNtjQF3rVHA
OUz7XLkRloTm1b3bbfDHi/KDtvk+EL9WvS2g2KLK54zR7kxfTEzmB/FP2mI0
NpASF7EJnsw7p/gWLCRdXMOaNfDDrUmnxdlHLDyaifnscNoPceY2gz2Rdgi4
UC7avsofxHhEX4gSGzX13qEKuf5wN2L4qEjYYGn3zh+a94dp5uGUTg4HekM7
B3uiA2AW6dBuPMjBkPIPm86MBCDyVtRPDXvs8aDAV+QZFIj2830RMnUH/Jxy
Tjnpz0BMXV6aZTY5oOnW0ryIvxki4yqlUz6OWLkNubatmyEzK2bXSx1hFzZ+
OYcVhOayxbfTeU443HYgurkiCN+5GcJJzxluCVq7qzWCoR2b22LZ4Yy+QmNl
w2PBUF8ZU+dDEjimSHNP/YpEmWtaqjSEQNs/r7YmKpCwSStwLd5GYPRVpThu
OQlfae3TgXACjg1u54VKJA4+m54XxRB4F5ayKKCRmJNkuKRmyXnrmzptAxKD
TsVPKqrkPKZG7yZIRCWVneHXEFi9Zb9dkwuJmZrrkR9rCdi7em2scyOhunZg
1rqRQIHm8L5yLxLeK3R1bnbI+R31p0f9SNzoq4h48pTAUf20IzvCSAhWN1sk
DxBoXimQbBGSGPC8N8N4QWB4WqMlIILEVOuHvB1DBDgPakc9okhYXLC68veY
nKe84zF3y32DvOT8TwRUIuq2rBPLfWsCuUypfG9TerxhIonvc5N6EqcJ5Bsz
Sukpcl/HwVP0OQJN1PfXaKkkshd+EbUuyH2LdfeVD5Cgsn4z3/6FwKq/0t8u
TydxNrZ1emmJALvXe24pg8R/r0Mghw==
          "]]},
        Annotation[#, "Charting`Private`Tag$20618#3"]& ]}, {}}, {{}, {{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.015], 
         AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdyEsKQFAAheGbkaGBgYGEJEnyfnPvGixBGdu6JSAm/lOnvz5vO9ZdE0I4
95++O+VbXX3w1VB/N+EW3Ia7cB8ewEN4BI/hCTyFZ/AcXsBLeAWv4Q28hXfw
Hj7AR/gEn+ELXMKVugCL1xvc
          "]]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.015], 
         AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxdz8sKgkAUgOHBVcsWLlxElERESHS1u073u0KPELTuFc4j9wgW/pszgvx8
gjPnNF+f59szxtR/77/l803L+pYPtEYrNKRV2rb6vy4NaM85Z0AbdOScO6Et
OnXumdMOXTr3rmlEUz2HWNzHGz2XbPEQ7/ScssdjfNBzyxHH+KT3kDOe4Yve
S654gW+YPeWOV/iB2VsynODcFu5SJZQ=
          "]]}, 
        {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.015], 
         AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd0MsKgkAUgOGhVcsWLVqEVESEhHS/q5MYRVGU3fZB615hHs1H6hEqzj8L
FeTjV47OTP35Tl4FpZTzu//K9QnFquYBNrGILpawi2UcYAXHOvvdGdZwiQ0M
c/9dYUs0Ed3GOLsus6Y7uEGP99vcunfY4/2e7uMB2Zc50kM84UhMbbNvc6Yn
ok7oKV6Qc0ltz5m/0gvmb7Q9tzv6zNsOmH/oL7LvJWM=
          "]]}}, {
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.015], 
         AbsoluteThickness[1.6]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.015], 
         AbsoluteThickness[1.6]}, 
        {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.015], 
         AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.015], 
         AbsoluteThickness[1.6]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.015], 
         AbsoluteThickness[1.6]}, 
        {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.015], 
         AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}}, 
    InsetBox[
     TemplateBox[{
      "\"a[t\\!\\(\\*SubscriptBox[\\(]\\), \\(\\\\ \\)]\\)= 2 + (t-1) \
\[RightArrow] a(t) = 2 + t\"", 
       "\"b[t\\!\\(\\*SubscriptBox[\\(]\\), \\(\\\\ \\)]\\)= 3 + 2(t-1) \
\[RightArrow] b(t) = 3 + 2t\"", 
       "\"c[t] = 4 + 3(t-1) \[RightArrow] c(t) = 4 + 3t\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.54]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.54]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.54]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.54]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.54]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.54]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.015`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.015`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.015`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.3, 0.77}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"indice t\"", TraditionalForm], 
     FormBox["\"valori della successione\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Tre successioni aritmetiche\\ne corrispondenti rette\"", Bold, 
      StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 30}, {0., 93.9999981632653}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwt0H1MFHQcx/EL2gQ3iMc4njQeDum44+54ODjufvw+CGGHwgxDBwPl6Yo/
UIcoGBsh1AQSmXFJxIjguvlEARmiknoMraSZBoJ30QLTaktMuPGMKZ3b94/v
Xvv+8/7jE5C/P11nJxAIUm33wsXJ4RvBx4zx7npJuu3FWLvwvQRLDf/iBW4C
wPNOvtDSxMXt38t7RQKUbT9ntrcY+Oazu1/J3SqA6xOvphXzeV5iOnHL1CzA
1JW0/fPmIX57ej65SvoSkoMf/W41j/L6pKvq51l2WDHHnJw1P+DPF1JF/114
GdcTTxtHDHP8QeeO0aIRR/hNXf47X/KMN85klyqaneFRvOfcukR7rO+XjX/Q
6YomRfJ3aRkOGBZ+mXNa7IFfW+SDVhcnFG8T3j9c9yqOGavu2Hm7kt7w+uRh
vf5zd9IXtW9r40cXPUl/lKo69wzXCDHQ9ktPYcJrSJpZrdj30AeG8kp2sSQA
1Zq38nxi/YH2M3KntkDEdX/W975pI/zN27JMU0EoXrYeuekUQIqwEuYyKc0I
JEOg6fqqo7k5iNwEq1tK7s6hYDIUfzbk7jywLoQUQztTrv1LuYkMw+MCh9K+
qlBSYtvTy6526HVSCrefQxp7Z8RkOPzqerYrlRI439gV6usrR0uYysX9XSlu
nfSrq/9Wjp98EqLnPg6H7nhH68qbCsT5DZ2Q3ZPB3znvpte0As72hoN5NXIy
AhuqN2oyQxRkJBxF2f3pPyrISIQz757ynAgyCgcm3a6nCCLJaMzMNWRoWyLJ
aGyR/dCqlUaRSlybUz9duh1FKrFPEjExoosmY8CeFI5lOirJWLwRLEx1MijJ
WIQe+ejwUEwMqYJYpzKJJmJIFXTXij7sK4kl42DqGCu0eqpINebPrC3JLqpI
NQpEXY6tqXGkBlaxXnl+No7U4JLx6R8LdWqSISspCOoNGjIevntrL4cPash4
eK4v/iZ1FyM5jImVFbOZjOSIqGxM1GczkiNttnfcksdIjqP3FlYKihnJsWyo
2lxRzUiOCbX+7qkuRnIUHTK2absZybHYfUH3uJeRHG6BliVFPyM5tjr4+10d
ZCTHlbFThXfHGcmR4nxJWmZhJIdly/Ci8DdGcswPTNftvs9IDmmn/Ot/HjHS
1ptIKGv4l5G2nscOLptlJMc7tYdGDi4w0tYbPNrqtcxIjprVTwsGVhnJ4RJ1
VpLzjJEc7XsHFtbWGMnxPxEiH+4=
            "]]}, "Charting`Private`Tag$20618#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0.87, 0.94, 1]], 
           Line[CompressedData["
1:eJwt0GlM03cAxvEOXljMIIgSKuMICFWBlpajtdAf/wfKYYH273C4wWBydSMb
eCHHSJAjRmAg2WAwJIxA16CTicyAKFMhuGywzBkQbWUTROcSHRM6KJcHY/n9
Xzz5vPu+eDwyDiforHg8nmZj/7s0NfqjV40hTChMMvB4fEy0CT4NN1UwYdJ/
K3q8+YDj7QyBqZ5JVNakp8XxUbDvvNHapGdOJlx3G2riY8tzp/pV4yVm5oTH
mVKRDaavaQ8vGoeZVuPT06+TNyPa69kDs3GccaguLnzZ9yZWjfLGeeMj5rVF
4/2yzx43VWcNY/oF5lHH/vHsMUe4TF/9K8PvFVM3l5InbXLGtpyD5zeprDnd
US+N/kGbyMeo4JvUsz6euN8sGTLb2yInXvCwqMoLNYbS21bbt3DuhNOXj6sb
vt7KuRuV76jDxpccOX2Rp+g4OFoh4BQjcm6t+NBjZ+gLS0j/UQnKlW+nO+9x
BdrOSWxbpQjpPtN7YtAdrsb45MHpAOSsmMtGbD04g7Dqaz8lSvTkDIay67v2
pqYdnDKYHWLTDgx7ccrxZ23agWObhJwKqOcK1U9kOzlDMJvJz+st3cUZuvGn
k1Xl8G5OJRxuCet65nw4CVyqLu6Tyfw4GTT7Kuy3fiTCr40uVdWBwC/O4cEL
X4ihO93esjoChLgMf+5/zx+udukjTp+Ew85afzy9QkK1ioBbubsySSildkbA
xjvlcsLPUmqMCmKy/WJhagD1gQrHphxuxvICqWWRmFuoTVQ3B1IFUYjx/6lF
LQqiXojCjYXQF8u/BVG10TjkFzA5pgumPokGeZ41kWQjo1bHIMpLoLHVy6ie
e7Gr7LOiYbmc2r8XPjrFoPeknJqshu5G9sneo3uoZjUG2yeyzI4KamMsFs+t
L/v3K6jyOGR6d9m0aEKot+Jg9mmQXZoPoR6JxxXDixlLVSiVr0Fy5A6Euimp
bRq8lVt5VTykpEILx80532veJVSjFgZVSfF8EqHe1yKgpE7VkEKof2ihne+5
a0on1BktTt2zrGbmEOqsFiv60ojickJ9g8VkaMOdzi5C9WWRnW9oVXcTqpjF
UnefbraHUCUsHDxNy9LLhCpjEcd3dbk+RKhgcW2iM+vOXUJNZBFrd0VUYCLU
91iYYkaXBL8T6vssFgf+rvrgIaGmsRB1SC48fUaoH2/0JsMLav8h1NyN3rb9
jP88oR5h8WFl/thxC6Hmb/SGTrU4rRBqEYuKta8yB9YItZiFfdC3fqmvCLWE
RVvugGV9nVBLWfwHyGMdhA==
            "]]}, "Charting`Private`Tag$20618#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0, 1, 0]], 
           Line[CompressedData["
1:eJwVkHk01AkAx2ezPUnaGWLG/eRYCeMYM65f8x33jMgRv2wHZthoHTWOpJy7
opINadtKx4RaJCRnxcqWeh1LinSJsm9VzKybWjv7x/d9//i89/m+9zUQxgdE
LqNQKD7y/N8zr+91GR0p21D60mU/hUJF31nGPt5ANne8zE7opkMF1B8LGQNF
XMSa8vPsqUj2q+xXGJBwR76o0Kl7qKCN04vm++u56/Sf1+sPU/Hmhm/8VH8n
93p4/NiGLho8jMZeyfp7uQ9HT4ek5alhvp9TIu0f5v4rneIsUOm47XqprEcy
ye0VpznptupB503LqND8C7fyWo5GuXQt1sSEViq6KuCbwrvt7mITFFl7tPkG
rYBleeKqRa4Znp+06pBRVXBRbOR3/YEFjpRlPF6mSUNU2zntzl4r0I+PHCou
VQPt6q5Llo02yN3M39A7o47IpcYa3X0sJDhcCL2XzYDGh2ZFupANt4mF1LgR
LSTYOr8sMrNHlrN/uJa9LsI/fe5WG3OAY82vDent+qh2SVA899gJMXOyzG4V
A0imdv1efZzA/Hrqa4ugtZjhMR52ZXDhXFV9/sQJQ8RmZs1JawGZqiAsuNMI
dgWc7o5CHt7lhwWLFU1QFd3dUZLjAv7EXv579rfYO6k5uz7aFR9FKxIaMkwh
E3gE3w11k/9JX5bbuQ6srYW89/7uUH1oUlA7YYZHmqW7umw9oJN31Y/NNod6
xY83Lpt64uR6B6raTgvUD5lt9FXxwn0tnt1koSUYfdKdyZ+84KjTeYz5jAnz
ksLqi0N8rFaQJIZnW6Hk60nLotsC6GXpO4eYWOMKjzmY0+INJeNtjQF3rVHA
OUz7XLkRloTm1b3bbfDHi/KDtvk+EL9WvS2g2KLK54zR7kxfTEzmB/FP2mI0
NpASF7EJnsw7p/gWLCRdXMOaNfDDrUmnxdlHLDyaifnscNoPceY2gz2Rdgi4
UC7avsofxHhEX4gSGzX13qEKuf5wN2L4qEjYYGn3zh+a94dp5uGUTg4HekM7
B3uiA2AW6dBuPMjBkPIPm86MBCDyVtRPDXvs8aDAV+QZFIj2830RMnUH/Jxy
Tjnpz0BMXV6aZTY5oOnW0ryIvxki4yqlUz6OWLkNubatmyEzK2bXSx1hFzZ+
OYcVhOayxbfTeU443HYgurkiCN+5GcJJzxluCVq7qzWCoR2b22LZ4Yy+QmNl
w2PBUF8ZU+dDEjimSHNP/YpEmWtaqjSEQNs/r7YmKpCwSStwLd5GYPRVpThu
OQlfae3TgXACjg1u54VKJA4+m54XxRB4F5ayKKCRmJNkuKRmyXnrmzptAxKD
TsVPKqrkPKZG7yZIRCWVneHXEFi9Zb9dkwuJmZrrkR9rCdi7em2scyOhunZg
1rqRQIHm8L5yLxLeK3R1bnbI+R31p0f9SNzoq4h48pTAUf20IzvCSAhWN1sk
DxBoXimQbBGSGPC8N8N4QWB4WqMlIILEVOuHvB1DBDgPakc9okhYXLC68veY
nKe84zF3y32DvOT8TwRUIuq2rBPLfWsCuUypfG9TerxhIonvc5N6EqcJ5Bsz
Sukpcl/HwVP0OQJN1PfXaKkkshd+EbUuyH2LdfeVD5Cgsn4z3/6FwKq/0t8u
TydxNrZ1emmJALvXe24pg8R/r0Mghw==
            "]]}, "Charting`Private`Tag$20618#3"]}}, {}}, {{}, {{{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]], 
          Point[CompressedData["
1:eJxdyEsKQFAAheGbkaGBgYGEJEnyfnPvGixBGdu6JSAm/lOnvz5vO9ZdE0I4
95++O+VbXX3w1VB/N+EW3Ia7cB8ewEN4BI/hCTyFZ/AcXsBLeAWv4Q28hXfw
Hj7AR/gEn+ELXMKVugCL1xvc
           "]]}, {
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]], 
          Point[CompressedData["
1:eJxdz8sKgkAUgOHBVcsWLlxElERESHS1u073u0KPELTuFc4j9wgW/pszgvx8
gjPnNF+f59szxtR/77/l803L+pYPtEYrNKRV2rb6vy4NaM85Z0AbdOScO6Et
OnXumdMOXTr3rmlEUz2HWNzHGz2XbPEQ7/ScssdjfNBzyxHH+KT3kDOe4Yve
S654gW+YPeWOV/iB2VsynODcFu5SJZQ=
           "]]}, {
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]], 
          Point[CompressedData["
1:eJxd0MsKgkAUgOGhVcsWLVqEVESEhHS/q5MYRVGU3fZB615hHs1H6hEqzj8L
FeTjV47OTP35Tl4FpZTzu//K9QnFquYBNrGILpawi2UcYAXHOvvdGdZwiQ0M
c/9dYUs0Ed3GOLsus6Y7uEGP99vcunfY4/2e7uMB2Zc50kM84UhMbbNvc6Yn
ok7oKV6Qc0ltz5m/0gvmb7Q9tzv6zNsOmH/oL7LvJWM=
           "]]}}, {{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]]}, {
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]]}, {
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]]}, {}, {}, {}, {}, {}, {}, {}}, {{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]]}, {
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]]}, {
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           PointSize[0.015]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}}, {
     Frame -> True, GridLines -> Automatic, 
      FrameLabel -> {"indice t", "valori della successione"}, PlotLabel -> 
      Style["Tre successioni aritmetiche\ne corrispondenti rette", Bold], 
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 30}, {0., 93.9999981632653}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         PointSize[0.015]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         PointSize[0.015]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         PointSize[0.015]]}, {
       "a[t\!\(\*SubscriptBox[\(]\), \(\\ \)]\)= 2 + (t-1) \[RightArrow] a(t) \
= 2 + t", 
        "b[t\!\(\*SubscriptBox[\(]\), \(\\ \)]\)= 3 + 2(t-1) \[RightArrow] \
b(t) = 3 + 2t", "c[t] = 4 + 3(t-1) \[RightArrow] c(t) = 4 + 3t"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Joined -> {False, False, False}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.3, 0.77}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[283]=",ExpressionUUID->"c555a734-bc69-421e-aaca-27db32e5777c"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 2",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"8a7344bc-1eff-49ba-8880-75843c56bec5"],

Cell["Minimi quadrati per il modello lineare ed equazione retta", "Text",ExpressionUUID->"24f43f74-0358-46d5-839d-14adb22a6691"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mLineare", "=", 
   RowBox[{"LinearModelFit", "[", 
    RowBox[{"totaleCasi", ",", "t", ",", "t"}], "]"}]}], ";"}], "\n", 
 RowBox[{"Normal", "[", "mLineare", "]"}]}], "Input",
 CellLabel->
  "In[284]:=",ExpressionUUID->"8008de27-ee0b-42d8-b453-b8ad1910f4fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1950.6394957983202`"}], "+", 
  RowBox[{"285.6074848544069`", " ", "t"}]}]], "Output",
 CellLabel->
  "Out[285]=",ExpressionUUID->"a8b036b2-d36e-41f6-811c-9b0dddd8ba02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"grafRetta", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Normal", "[", "mLineare", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "giorniDal24"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<funzione lineare: f(t) = a t + b\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".67", ",", ".17"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "*)"}]}], "\n", 
 RowBox[{"fig03", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"grafRetta", ",", 
    RowBox[{"plotLineareDati", "[", 
     RowBox[{"{", 
      RowBox[{".585", ",", ".28"}], "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2000"}], ",", "21000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: totale dei casi positivi\\n e modello lineare\>\"", ",", 
       "Bold"}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".25", ",", ".8"}], "}"}]}]}], "]"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<N[t] = totale positivi (cumulativo)\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}]}], "]"}]}]}], "Input",
 CellLabel->
  "In[286]:=",ExpressionUUID->"c4d6dd46-5fad-407f-b358-f40bd4b51677"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.01], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVj3k01AkAx23WsomaVzlGazOOTAcW0WDNd4wruY9fHiqkjCPJ1bCurZEj
qYTttYO1GatWrhBSJiOslHtGh9w6xKZSjtm19o/v+/zxee/z3lfN/6TrsXUS
EhIOa/ufp57o7LjTc99c25ztmBVXwDefK97rb8mlbzlbmiHlXcAfLTTK0bAs
o0t0DLXFmxbwq9hJAinLJvqQC40eIs7nk6fUvT8zu+hpx5Z1bRPz+Y4qn0vm
mC/obzLjSevOcPkso5Gut8x39JvPkwei06/xFwT9I6+ZYvqe2HSvQ1fz+MVT
yzEmUXIwfxr2zYBSJt89UHaP3dhW+GZMM/us2HwVysWk85PbkMzRev9cwQe7
eVEbVugUsKMFkxrxHBRFaDjXdmmitLMMDdRs9MTQjTk8KrQp3hGU5mtQOzzo
eCh0DzA8AbO8IhxbrSv/LlYP2jKbCBaHB8WZemlFf328EM5yo9tvIMrA7EX2
TkPYcxjzki234D8r7tj8di+2UE28LAcqccsiUrqw2xjTfmXuX+arUfwp+EFZ
Dg1KGU8Hg2dqsMhQetyaZAodzsjfjhvvYFhCcn7M70fEynswdKgNCNt28tLP
6nRopqUoP1G9i/KgDn5uCnC7Pyvjpfk9xH1U/rIriIEiebczFSbNWLCzJtqP
WKBRjp3OruSD5n2ZMeXChLlP4mze/QfoU84PbjWwRDhlPCe3sQXkkrNNpdpW
yHOpTut6JED96E57RzlrhC6ONE90tkJ14H1gzKw1fAIfZi+2PoRB7uWy66M2
MKcrVlsNtCH/64862QJb9GS1bYnsbUcdQ/dZSsN+uNuMC4YmOnDVOIMkvmmH
D+218mbzf6H7Oe+cQeYBgD/NTXrXiVoHrkZ4sj2S1TinV8SPMH/CTSIswAHh
y4m5B1e6sGBNZc0xHRH/6w9OVZ8eo3T26WKkkRPYPGcPpmQ3PIt4Rw9tcIbG
jscFtavduF194IhkqjPGZLzJlWk9oKn0LaUvOUPG5N9z0TK9UB8NfNYb5AJT
p4QHDSm9mJQNceJOuOD1VX3KNbm+tR+OR208XBFakFccnNmHHHahbHSPK0KG
9BxEW/vRdH916eh+N8R8LhG0cPux0QepBo1u8Op55F1AHgDNd640xdAddS+1
yArXB5B1Nz6ovsQdb0v1lhMog7CJJIeXKXhg10GF0oDCQYgua8qqX/LAFE0/
/pWWENnSJKu4rwicHhKf8uIJ0fRh2DtKkkCuuHvTxT+EeDV8MyJMikDN9usV
ghtCmNVY/ub/LYF51v7Z3eVCTPuyV+xIBEKWclmrdUKYNo5UqagR8CPrHinu
EGIytFz1HgjY+fjZz80IIe/50947FgRYyYYzlDkhaExb+ypLAqnF0hkH3wuR
pTwey7Ml0PruVjv/kxD72rYOXnAmQE9YtrjyjxAXvk84f9iXgGHBFdq+jSLU
r7f73dOfgFvL8aFQkgjjCwoNrgEETk3TThdtFmFfV+W0NYtAhc5ozXqlNc+e
ZOiGE6A279Yb3i7ChoAqT2oEAZuJ1SckdRGMnRJPqkcROC7df8JaU4RMTaV8
RTaBYqfYPyuoItRtmrpNiiPQEmlvN7lLhLGVqk7ZeAJjv3z/RklnrfcqcUwq
kYBE04dUBz0RjPoOLK4mEVAdfah1Rl+E/wBNpEzH
          "]]},
        Annotation[#, "Charting`Private`Tag$20739#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"funzione lineare: f(t) = a t + b\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.67, 0.17}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"N[t] totale positivi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.585, 0.28}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.25, 0.8}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"N[t] = totale positivi (cumulativo)\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: totale dei casi positivi\\n e modello lineare\"", Bold, 
      StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 90}, {-2000, 21000}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.01]], 
           Line[CompressedData["
1:eJwVj3k01AkAx23WsomaVzlGazOOTAcW0WDNd4wruY9fHiqkjCPJ1bCurZEj
qYTttYO1GatWrhBSJiOslHtGh9w6xKZSjtm19o/v+/zxee/z3lfN/6TrsXUS
EhIOa/ufp57o7LjTc99c25ztmBVXwDefK97rb8mlbzlbmiHlXcAfLTTK0bAs
o0t0DLXFmxbwq9hJAinLJvqQC40eIs7nk6fUvT8zu+hpx5Z1bRPz+Y4qn0vm
mC/obzLjSevOcPkso5Gut8x39JvPkwei06/xFwT9I6+ZYvqe2HSvQ1fz+MVT
yzEmUXIwfxr2zYBSJt89UHaP3dhW+GZMM/us2HwVysWk85PbkMzRev9cwQe7
eVEbVugUsKMFkxrxHBRFaDjXdmmitLMMDdRs9MTQjTk8KrQp3hGU5mtQOzzo
eCh0DzA8AbO8IhxbrSv/LlYP2jKbCBaHB8WZemlFf328EM5yo9tvIMrA7EX2
TkPYcxjzki234D8r7tj8di+2UE28LAcqccsiUrqw2xjTfmXuX+arUfwp+EFZ
Dg1KGU8Hg2dqsMhQetyaZAodzsjfjhvvYFhCcn7M70fEynswdKgNCNt28tLP
6nRopqUoP1G9i/KgDn5uCnC7Pyvjpfk9xH1U/rIriIEiebczFSbNWLCzJtqP
WKBRjp3OruSD5n2ZMeXChLlP4mze/QfoU84PbjWwRDhlPCe3sQXkkrNNpdpW
yHOpTut6JED96E57RzlrhC6ONE90tkJ14H1gzKw1fAIfZi+2PoRB7uWy66M2
MKcrVlsNtCH/64862QJb9GS1bYnsbUcdQ/dZSsN+uNuMC4YmOnDVOIMkvmmH
D+218mbzf6H7Oe+cQeYBgD/NTXrXiVoHrkZ4sj2S1TinV8SPMH/CTSIswAHh
y4m5B1e6sGBNZc0xHRH/6w9OVZ8eo3T26WKkkRPYPGcPpmQ3PIt4Rw9tcIbG
jscFtavduF194IhkqjPGZLzJlWk9oKn0LaUvOUPG5N9z0TK9UB8NfNYb5AJT
p4QHDSm9mJQNceJOuOD1VX3KNbm+tR+OR208XBFakFccnNmHHHahbHSPK0KG
9BxEW/vRdH916eh+N8R8LhG0cPux0QepBo1u8Op55F1AHgDNd640xdAddS+1
yArXB5B1Nz6ovsQdb0v1lhMog7CJJIeXKXhg10GF0oDCQYgua8qqX/LAFE0/
/pWWENnSJKu4rwicHhKf8uIJ0fRh2DtKkkCuuHvTxT+EeDV8MyJMikDN9usV
ghtCmNVY/ub/LYF51v7Z3eVCTPuyV+xIBEKWclmrdUKYNo5UqagR8CPrHinu
EGIytFz1HgjY+fjZz80IIe/50947FgRYyYYzlDkhaExb+ypLAqnF0hkH3wuR
pTwey7Ml0PruVjv/kxD72rYOXnAmQE9YtrjyjxAXvk84f9iXgGHBFdq+jSLU
r7f73dOfgFvL8aFQkgjjCwoNrgEETk3TThdtFmFfV+W0NYtAhc5ozXqlNc+e
ZOiGE6A279Yb3i7ChoAqT2oEAZuJ1SckdRGMnRJPqkcROC7df8JaU4RMTaV8
RTaBYqfYPyuoItRtmrpNiiPQEmlvN7lLhLGVqk7ZeAJjv3z/RklnrfcqcUwq
kYBE04dUBz0RjPoOLK4mEVAdfah1Rl+E/wBNpEzH
            "]]}, "Charting`Private`Tag$20739#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          Point[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}}, {{}, {}}}}, {
     PlotRange -> {{0, 90}, {-2000, 21000}}, PlotLabel -> 
      Style["Veneto: totale dei casi positivi\n e modello lineare", Bold], 
      Epilog -> {
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.25, 0.8}]]}, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "N[t] = totale positivi (cumulativo)"}, 
      GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 
        30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 
        64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      Frame -> True, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 90}, {-1950.638971213144, 23754.033616513123`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"N[t] totale positivi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> {"Column", {Automatic, 5}}]]], {
     0.585, 0.28}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[287]=",ExpressionUUID->"f34fbded-152d-4fa4-a47f-b900e9fd454f"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 3",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"602f079c-afd9-49d4-a2d6-43cd523ab11b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"casiCalcolati", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Normal", "[", "mLineare", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", 
       RowBox[{"Length", "[", "totaleCasi", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"residui", "=", 
   RowBox[{"totaleCasi", "-", "casiCalcolati"}]}], ";"}], "\n", 
 RowBox[{"fig04", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"residui", ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Residui (modello lineare): N[t]-n(t)\>\"", ",", "Bold"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Axis", ",", 
         RowBox[{"{", 
          RowBox[{"celeste", ",", 
           RowBox[{"Lighter", "[", 
            RowBox[{"Red", ",", ".5"}], "]"}]}], "}"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"-", "3000"}], ",", "2500", ",", "500"}], "}"}]}], "]"}]}],
       "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<giorni dal 24 febbraio 2020\>\"", ",", "\"\<residui\>\""}],
       "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"celeste", ",", 
       RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".65", ",", ".17"}], "}"}]}]}], "]"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[288]:=",ExpressionUUID->"3d04b310-8c1c-4b33-820f-b6152fb105a0"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt1n9MlHUcB/CnsiIUZY2KNdKLHGNIdHj8Ovn1uVMx5OcdOIVpkgSic/ME
ZMSvffklRAcecfLjOIGQXTc3irESDBcnGVjzjwydOVrdSlTgVkS5sDXqa/d5
tr6fP/ubZ2O3F+977273PM97z8uHjuvzHpck6W/+9+jVfSzG/+RTNqVotAD+
A+Ytf1wYVrejPWBJcdK2Q/Ue2huWUma3DF40on1AynZ6Xl9Xj/YFxbUL03Pj
ZWg/KL2a9UrutaNoBcBL92vCrakOt/2hcSF/Ka65CL0ZRo9EWcrXVqMDwH4g
dmwva0QHQqdO+51qtgUdBJP951ae9mpDB8NnfgEbShrOoENgtN2+6c7NTrQS
hry3KPXGbnQo2JsGwZF/Fr0V+tYodSFqK1oF1qrhN625ch4G5uWwQs8aOQ8H
Y+FITWmynEdAnUvddne97EioyL90LnNOdhQUO+M+njhsQavBkH35itImexsU
3Nh+s8fUjo6GnNTJ2XU/tKJjYMjU6nrwoxEdC/a6dq9vbr2DjoPO0u6QD111
6Hjwvg29PtMVaABn9ZmJrovH3WYAUtEnXw12RIA710Df99rw+vg8t5kGDA0d
+zxPFWGuBdbb/LzeWIq5Fpwzmvnk6wzz7eC8F/OlwXwKc+7fIu3mW/L1soO/
qhpGl1ow537qBdXP/SbMd4K30ezPivF6Y9zP8sPWhnkCKDpPPzZQZMace6PX
r+GtHZjvAuVAk3MqoRtz7iCPr7MMPZi/DjBUP76Q14s5d8QTH1V+jpYSAS6x
ng1P4vtZIqRrV5rfP2TFfDekXy2vVLnwfmG7+fl5eOyLV+U8CXJulOzfO3IW
8yR+fn9PmouSPz8ZDM4T0eUtcp4MLP+XIC9fuZ8CzHXsxd4H8vdPAVPh/DOh
I3KeCqblww8nKuTPT4W+qtn7mSX4fimNX7+5395t6MI8DYb4z1Gqk+/ndH79
vzHi+S7+nsDdPmOz+rbi+9OBqYeDD7jwfDm4dw6urY5sxL4O+nT2+QFLLfZ1
AGMJba3RldjXAZuO0d3WnMC+DqT9HW97XE7Avh7Y8mBeSO5Rh7uvB7jjLE6L
LnOb6UHKPzlT+2mt2w7u7LK/DvY2uS1lgPTB+PqNSybsZ8CiQrvJaDVjn9ty
5bU/J/F+d2SA02cXFHTJ92smGKbeClxI7MN+JhSssSn9d/Zjn1tzLyorcAD7
mZBTFagxPWfD/h7IGTuSOBVhx/4e2Ld8Xrdy8Dzmi/GSeIBID2JvYh9iX2I/
YgWxP/Fm4gDiQOIg4mDiEGIlcSjxVmIVcRhxOHEEcSRxFLGaeBtxNHEMcSxx
HHE8MYhmxHxPxZyY76mYE/M9FXPif/f0vzkx31MxJ5YSSE7M91TMifmeijkx
31MxJ+Z7KubEfE/FnJjvqZgT8z0Vc2K+p2JOzPdUzIn5ngoEYkbsIOZ7KvaJ
GbGDmO+p2CdmxA7iR3sq9IkZsYOY76nYJ2bEDmK+p2KfePX5dPX5dPX5dPX5
dPX5FPv///n0HzU3WwU=
    "], {{{}, {}, {}, 
      {RGBColor[0, 0.518, 0.682], LineBox[{93, 8}], LineBox[{94, 9}], 
       LineBox[{95, 10}], LineBox[{96, 11}], LineBox[{97, 12}], 
       LineBox[{98, 13}], LineBox[{99, 14}], LineBox[{100, 15}], 
       LineBox[{101, 16}], LineBox[{102, 17}], LineBox[{103, 18}], 
       LineBox[{104, 19}], LineBox[{105, 20}], LineBox[{106, 21}], 
       LineBox[{107, 22}], LineBox[{108, 23}], LineBox[{109, 24}], 
       LineBox[{110, 25}], LineBox[{111, 26}], LineBox[{112, 27}], 
       LineBox[{113, 28}], LineBox[{114, 29}], LineBox[{115, 30}], 
       LineBox[{116, 31}], LineBox[{117, 32}], LineBox[{157, 72}], 
       LineBox[{158, 73}], LineBox[{159, 74}], LineBox[{160, 75}], 
       LineBox[{161, 76}], LineBox[{162, 77}], LineBox[{163, 78}], 
       LineBox[{164, 79}], LineBox[{165, 80}], LineBox[{166, 81}], 
       LineBox[{167, 82}], LineBox[{168, 83}], LineBox[{169, 84}], 
       LineBox[{170, 85}]}, 
      {RGBColor[1., 0.5, 0.5], LineBox[{86, 1}], LineBox[{87, 2}], 
       LineBox[{88, 3}], LineBox[{89, 4}], LineBox[{90, 5}], LineBox[{91, 6}],
        LineBox[{92, 7}], LineBox[{118, 33}], LineBox[{119, 34}], 
       LineBox[{120, 35}], LineBox[{121, 36}], LineBox[{122, 37}], 
       LineBox[{123, 38}], LineBox[{124, 39}], LineBox[{125, 40}], 
       LineBox[{126, 41}], LineBox[{127, 42}], LineBox[{128, 43}], 
       LineBox[{129, 44}], LineBox[{130, 45}], LineBox[{131, 46}], 
       LineBox[{132, 47}], LineBox[{133, 48}], LineBox[{134, 49}], 
       LineBox[{135, 50}], LineBox[{136, 51}], LineBox[{137, 52}], 
       LineBox[{138, 53}], LineBox[{139, 54}], LineBox[{140, 55}], 
       LineBox[{141, 56}], LineBox[{142, 57}], LineBox[{143, 58}], 
       LineBox[{144, 59}], LineBox[{145, 60}], LineBox[{146, 61}], 
       LineBox[{147, 62}], LineBox[{148, 63}], LineBox[{149, 64}], 
       LineBox[{150, 65}], LineBox[{151, 66}], LineBox[{152, 67}], 
       LineBox[{153, 68}], LineBox[{154, 69}], LineBox[{155, 70}], 
       LineBox[{156, 71}]}}, 
     {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
      PointBox[{171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
       183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 
       197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 
       211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 
       225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 
       239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 
       253, 254, 255}]}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    TagBox[
     InsetBox["Aggiornato 18/05/2020", 
      Scaled[{0.65, 0.17}]], "InsetString"]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"residui\"", TraditionalForm], None}, {
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 
    34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
    70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
    90}, {-3000, -2500, -2000, -1500, -1000, -500, 0, 500, 1000, 1500, 2000, 
    2500}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Residui (modello lineare): N[t]-n(t)\"", Bold, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{0, 90}, {-3375.996716826263, 2032.8727379323827`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[290]=",ExpressionUUID->"c91fc812-1d18-418a-aa64-4bb3d0aff30e"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 4",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"57ce242a-1498-492c-aacc-4a94a726b05a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Modello esponenziale", "Section",ExpressionUUID->"95efad55-884b-4171-99e9-fdb2162d055d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig05a", "=", 
   RowBox[{"TreePlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[DirectedEdge]", "2"}], ",", 
       RowBox[{"1", "\[DirectedEdge]", "3"}], ",", 
       RowBox[{"1", "\[DirectedEdge]", "4"}], ",", 
       RowBox[{"3", "\[Rule]", "5"}], ",", 
       RowBox[{"2", "->", "6"}], ",", 
       RowBox[{"2", "\[Rule]", "7"}], ",", 
       RowBox[{"3", "\[Rule]", "8"}], ",", 
       RowBox[{"4", "\[Rule]", "9"}], ",", 
       RowBox[{"6", "\[Rule]", "10"}], ",", 
       RowBox[{"6", "\[Rule]", "11"}], ",", 
       RowBox[{"7", "\[Rule]", "12"}], ",", 
       RowBox[{"7", "\[Rule]", "13"}], ",", 
       RowBox[{"5", "\[Rule]", "14"}], ",", 
       RowBox[{"8", "\[Rule]", "15"}], ",", 
       RowBox[{"8", "\[Rule]", "16"}]}], "}"}], ",", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<IndexLabeled\>\""}], ",", 
     RowBox[{"VertexStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "->", "LightRed"}], ",", 
        RowBox[{"3", "->", "LightRed"}], ",", 
        RowBox[{"7", "->", "LightRed"}], ",", 
        RowBox[{"8", "->", "LightRed"}], ",", 
        RowBox[{"11", "->", "LightRed"}], ",", 
        RowBox[{"15", "->", "LightRed"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"350", ",", "200"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<(a): N[t+1] = N[t] + 2\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"fig05b", "=", 
   RowBox[{"TreePlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[DirectedEdge]", "2"}], ",", 
       RowBox[{"1", "\[DirectedEdge]", "3"}], ",", 
       RowBox[{"2", "\[Rule]", "4"}], ",", 
       RowBox[{"2", "\[Rule]", "5"}], ",", 
       RowBox[{"3", "\[Rule]", "6"}], ",", 
       RowBox[{"3", "\[Rule]", "7"}], ",", 
       RowBox[{"4", "\[Rule]", "8"}], ",", 
       RowBox[{"4", "\[Rule]", "9"}], ",", 
       RowBox[{"5", "\[Rule]", "10"}], ",", 
       RowBox[{"5", "\[Rule]", "11"}], ",", 
       RowBox[{"6", "\[Rule]", "12"}], ",", 
       RowBox[{"6", "\[Rule]", "13"}], ",", 
       RowBox[{"7", "\[Rule]", "14"}], ",", 
       RowBox[{"7", "\[Rule]", "15"}]}], "}"}], ",", 
     RowBox[{"VertexStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "->", "LightRed"}], ",", 
        RowBox[{"4", "->", "LightRed"}], ",", 
        RowBox[{"6", "->", "LightRed"}], ",", 
        RowBox[{"8", "->", "LightRed"}], ",", 
        RowBox[{"11", "->", "LightRed"}], ",", 
        RowBox[{"15", "->", "LightRed"}], ",", 
        RowBox[{"12", "->", "LightRed"}]}], "}"}]}], ",", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<IndexLabeled\>\""}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"350", ",", "200"}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<(b): N[t+1] = 2*N[t]\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"fig05", "=", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"fig05a", ",", "fig05b"}], "}"}], "]"}]}]}], "Input",
 CellLabel->
  "In[291]:=",ExpressionUUID->"1d7ce0f2-02a7-4213-8e2f-5bc5060d0ee0"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      NamespaceBox[{
        {GrayLevel[0], Opacity[1], Arrowheads[Medium], 
         ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], DynamicLocation[
           "VertexID$2", Automatic, Center]}], 
         ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], DynamicLocation[
           "VertexID$3", Automatic, Center]}], 
         ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], DynamicLocation[
           "VertexID$4", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
           "VertexID$6", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
           "VertexID$7", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$3", Automatic, Center], DynamicLocation[
           "VertexID$5", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$3", Automatic, Center], DynamicLocation[
           "VertexID$8", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$4", Automatic, Center], DynamicLocation[
           "VertexID$9", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$5", Automatic, Center], DynamicLocation[
           "VertexID$14", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
           "VertexID$10", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
           "VertexID$11", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
           "VertexID$12", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
           "VertexID$13", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
           "VertexID$15", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
           "VertexID$16", Automatic, Center]}]}, 
        {GrayLevel[1], EdgeForm[GrayLevel[0]], 
         TagBox[{
           
           TagBox[DiskBox[{2.709659796754777, 2.0322448475660826}, 
             0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$1"], InsetBox[
            StyleBox["1",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$1", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$1"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{1.0161224237830413, 1.3548298983773883}, 
              0.1212388253509021]},
            "DynamicName",
            BoxID -> "VertexID$2"], InsetBox[
            StyleBox["2",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$2", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$2"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{3.2177210086462975, 1.3548298983773883}, 
              0.1212388253509021]},
            "DynamicName",
            BoxID -> "VertexID$3"], InsetBox[
            StyleBox["3",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$3", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$3"], 
         TagBox[{
           
           TagBox[DiskBox[{4.403197169726512, 1.3548298983773883}, 
             0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$4"], InsetBox[
            StyleBox["4",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$4", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$4"], 
         TagBox[{
           
           TagBox[DiskBox[{2.709659796754777, 0.677414949188694}, 
             0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$5"], InsetBox[
            StyleBox["5",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$5", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$5"], 
         TagBox[{
           
           TagBox[DiskBox[{0.33870747459434714, 0.677414949188694}, 
             0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$6"], InsetBox[
            StyleBox["6",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$6", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$6"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{1.6935373729717356, 0.677414949188694}, 
              0.1212388253509021]},
            "DynamicName",
            BoxID -> "VertexID$7"], InsetBox[
            StyleBox["7",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$7", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$7"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{3.7257822205378184, 0.677414949188694}, 
              0.1212388253509021]},
            "DynamicName",
            BoxID -> "VertexID$8"], InsetBox[
            StyleBox["8",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$8", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$8"], 
         TagBox[{
           
           TagBox[DiskBox[{4.403197169726512, 0.677414949188694}, 
             0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$9"], InsetBox[
            StyleBox["9",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$9", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$9"], 
         TagBox[{
           TagBox[DiskBox[{0., 0.}, 0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$10"], InsetBox[
            StyleBox["10",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$10", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$10"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{0.6774149491886943, 0.}, 0.1212388253509021]},
            "DynamicName",
            BoxID -> "VertexID$11"], InsetBox[
            StyleBox["11",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$11", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$11"], 
         TagBox[{
           TagBox[DiskBox[{1.3548298983773885, 0.}, 0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$12"], InsetBox[
            StyleBox["12",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$12", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$12"], 
         TagBox[{
           TagBox[DiskBox[{2.0322448475660826, 0.}, 0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$13"], InsetBox[
            StyleBox["13",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$13", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$13"], 
         TagBox[{
           TagBox[DiskBox[{2.709659796754777, 0.}, 0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$14"], InsetBox[
            StyleBox["14",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$14", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$14"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{3.387074745943471, 0.}, 0.1212388253509021]},
            "DynamicName",
            BoxID -> "VertexID$15"], InsetBox[
            StyleBox["15",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$15", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$15"], 
         TagBox[{
           TagBox[DiskBox[{4.064489695132165, 0.}, 0.1212388253509021],
            "DynamicName",
            BoxID -> "VertexID$16"], InsetBox[
            StyleBox["16",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$16", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$16"]}}],
      DisplayFunction->Identity,
      FormatType->TraditionalForm,
      Frame->True,
      FrameLabel->FormBox[
        StyleBox[
        "\"(a): N[t+1] = N[t] + 2\"", FontSize -> 14, StripOnInput -> False], 
        TraditionalForm],
      FrameTicks->None,
      ImagePadding->{{0.5, 1.4999999999998863`}, {25., 0.5000000000000142}},
      ImageSize->{350, 200}], {186.66666666666666, -105.}, 
     ImageScaled[{0.5, 0.5}], {350, 200}], InsetBox[
     GraphicsBox[
      NamespaceBox[{
        {GrayLevel[0], Opacity[1], Arrowheads[Medium], 
         ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], DynamicLocation[
           "VertexID$2", Automatic, Center]}], 
         ArrowBox[{
          DynamicLocation["VertexID$1", Automatic, Center], DynamicLocation[
           "VertexID$3", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
           "VertexID$4", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
           "VertexID$5", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$3", Automatic, Center], DynamicLocation[
           "VertexID$6", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$3", Automatic, Center], DynamicLocation[
           "VertexID$7", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$4", Automatic, Center], DynamicLocation[
           "VertexID$8", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$4", Automatic, Center], DynamicLocation[
           "VertexID$9", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$5", Automatic, Center], DynamicLocation[
           "VertexID$10", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$5", Automatic, Center], DynamicLocation[
           "VertexID$11", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
           "VertexID$12", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
           "VertexID$13", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
           "VertexID$14", Automatic, Center]}], 
         LineBox[{
          DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
           "VertexID$15", Automatic, Center]}]}, 
        {GrayLevel[1], EdgeForm[GrayLevel[0]], 
         TagBox[{
           
           TagBox[DiskBox[{2.4748737341529163, 2.1213203435596424}, 
             0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$1"], InsetBox[
            StyleBox["1",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$1", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$1"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{1.0606601717798212, 1.414213562373095}, 
              0.1346291201783626]},
            "DynamicName",
            BoxID -> "VertexID$2"], InsetBox[
            StyleBox["2",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$2", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$2"], 
         TagBox[{
           
           TagBox[DiskBox[{3.8890872965260113, 1.414213562373095}, 
             0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$3"], InsetBox[
            StyleBox["3",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$3", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$3"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{0.35355339059327373, 0.7071067811865475}, 
              0.1346291201783626]},
            "DynamicName",
            BoxID -> "VertexID$4"], InsetBox[
            StyleBox["4",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$4", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$4"], 
         TagBox[{
           
           TagBox[DiskBox[{1.7677669529663687, 0.7071067811865475}, 
             0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$5"], InsetBox[
            StyleBox["5",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$5", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$5"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{3.181980515339464, 0.7071067811865475}, 
              0.1346291201783626]},
            "DynamicName",
            BoxID -> "VertexID$6"], InsetBox[
            StyleBox["6",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$6", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$6"], 
         TagBox[{
           
           TagBox[DiskBox[{4.596194077712559, 0.7071067811865475}, 
             0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$7"], InsetBox[
            StyleBox["7",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$7", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$7"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], DiskBox[{0., 0.}, 0.1346291201783626]},
            "DynamicName",
            BoxID -> "VertexID$8"], InsetBox[
            StyleBox["8",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$8", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$8"], 
         TagBox[{
           TagBox[DiskBox[{0.7071067811865475, 0.}, 0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$9"], InsetBox[
            StyleBox["9",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$9", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$9"], 
         TagBox[{
           TagBox[DiskBox[{1.414213562373095, 0.}, 0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$10"], InsetBox[
            StyleBox["10",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$10", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$10"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{2.1213203435596424, 0.}, 0.1346291201783626]},
            "DynamicName",
            BoxID -> "VertexID$11"], InsetBox[
            StyleBox["11",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$11", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$11"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{2.82842712474619, 0.}, 0.1346291201783626]},
            "DynamicName",
            BoxID -> "VertexID$12"], InsetBox[
            StyleBox["12",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$12", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$12"], 
         TagBox[{
           TagBox[DiskBox[{3.5355339059327373, 0.}, 0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$13"], InsetBox[
            StyleBox["13",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$13", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$13"], 
         TagBox[{
           TagBox[DiskBox[{4.242640687119285, 0.}, 0.1346291201783626],
            "DynamicName",
            BoxID -> "VertexID$14"], InsetBox[
            StyleBox["14",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$14", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$14"], 
         TagBox[{
           TagBox[
            {RGBColor[1, 0.85, 0.85], 
             DiskBox[{4.949747468305833, 0.}, 0.1346291201783626]},
            "DynamicName",
            BoxID -> "VertexID$15"], InsetBox[
            StyleBox["15",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontColor->GrayLevel[0]], DynamicLocation[
            "VertexID$15", None, Center],
            BaseStyle->"Graphics"]},
          "DynamicName",
          BoxID -> "VertexLabelID$15"]}}],
      DisplayFunction->Identity,
      FormatType->TraditionalForm,
      Frame->True,
      FrameLabel->FormBox[
        StyleBox[
        "\"(b): N[t+1] = 2*N[t]\"", FontSize -> 14, StripOnInput -> False], 
        TraditionalForm],
      FrameTicks->None,
      ImagePadding->{{0.5, 1.5000000000000568`}, {25., 0.5000000000000142}},
      ImageSize->{350, 200}], {560., -105.}, 
     ImageScaled[{0.5, 0.5}], {350, 200}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[176]},
  PlotRange->{{0, 746.6666666666666}, {-210., 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellLabel->
  "Out[293]=",ExpressionUUID->"d0459a83-3141-4847-857c-52963c7a444b"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 5",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"314a4fd3-9d0f-4a36-8d19-343751760cf9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"definizione", " ", "ricorsiva", " ", 
    RowBox[{"dell", "'"}], "esempio"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "=", "1"}], ";", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"t_Integer", "/;", 
       RowBox[{"t", ">", "1"}]}], "]"}], ":=", 
     RowBox[{"2", 
      RowBox[{"a", "[", 
       RowBox[{"t", "-", "1"}], "]"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"grafExp", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"2", "^", 
        RowBox[{"(", 
         RowBox[{"x", "-", "1"}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{
          "{", "\"\<funzione esponenziale: f(t) = \!\(\*SuperscriptBox[\(2\), \
\(t - 1\)]\)\>\"", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{".35", ",", ".82"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"grafProgr", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"a", "[", "i", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{
          "{", "\"\<progressione geometrica: a[t] = 2 a[t-1]\>\"", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{".42", ",", ".7"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", "0.02", "]"}], ",", "celeste"}], 
         "}"}]}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"fig06", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"grafExp", ",", "grafProgr", ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<indice t\>\"", ",", "\"\<valori della successione\>\""}],
         "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Progressione geometrica e\\n corrispondente grafico funzione \
esponenziale\>\"", ",", "Bold"}], "]"}]}]}], "]"}]}]}]}]], "Input",
 CellLabel->
  "In[294]:=",ExpressionUUID->"08a1d323-24bb-4182-b20f-b75e3fba83d4"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAnX5iBjFkiz5V9vglAADgP8TTIExX
IGk/yjWjprcI4D//xr6DICB5P3unBudzEeA/ncCNHwUgiT/K2FOx+iLgP2w9
dW33H5k/nY/RtEFG4D/T+2iU8B+pP5jRVcK3jeA/B9viJ+0fuT8y/QWbViDh
P6HKn3HrH8k/tdorOvlU4j+ur4nbbC7aP82ynFTXPuU/Zz/Rmexy4z8TKkW1
8GHoP27lKeO0ruk/LSTJN0zo6z8KIYQn3zjwPx3MxlqcJ/A/jhDLKqFg8z/m
v6wwYYXyP2LbVL8DzPY/26esN3J69T9xxYRibyf6P5T2Vxox1/g/sXAMUxhJ
/T9qbNudJHP8P6F7a+owVwBA2nuWc6x6AECCn/xR9OwBQPDocOOx5wJAANPg
QLx6A0AfSbXcJ6EFQCZ0ZnhUKgVAPqLW7gsICUDk9ZdWC70GQADG0DvHrwxA
SuVqfZJxCECyM/N4gqAQQE7kkCseHgpAF6te9uU4E0Dqw2KAyK0LQEH7zEKn
ARZALhHWHUNfDUB41u+D4XsZQAo/9WHc8w5AFv01CEw5HUBH7Vr3IlUQQCep
4qH78iBA2MJkAVosEUDJqC3hcZsjQLWIxF4g9RFAsdpHxCN2JkBmBXXgzs4S
QAgTvMEFBypAY3J7tQyaE0DZhjamu90tQC9nK85MYRRADkxf7toWMUDPEiwL
dTkVQI1RoucryDNAu66CmywDFkBAVRQWFK02QHsBKlDM3RZA4r7bgflKOkAK
3HpIbrQXQPnwABp+Zz5A5aYhlJ98GEBO+hKehWhBQJQoGQS5VRlArbyLPP8p
RECQmmbHYSAaQISFAsD9IEdAWpRdzgznGkDc3rC2QnVKQPhEpfmfvhtAn5qa
OWOdTkDj5UJ4woccQCKt/i8+ilFAoj0xG81hHUCQPE/LX1RUQK2FdRFnLR5A
G5GBYWhVV0CHVWNLA/UeQI1pPdSUtVpANdyhqYfNH0BmewVx3OxeQJgpm63N
SyBAC4gTRqu6YUB/wI2YS7kgQJBvy6rbj2RATRtVpcokIUBzWhducshnQEFu
x1sRiSFAcBsopLU9a0CfHGIkzPUhQCi/i7Kgj29AJMOnlk5bIkDC3WHT7xpy
QH291i5AhiJABszV+mQ7c0D4qH89
          "]]},
        Annotation[#, "Charting`Private`Tag$21367#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.02], AbsoluteThickness[1.6], 
        PointBox[{{1., 1.}, {2., 2.}, {3., 4.}, {4., 8.}, {5., 16.}, {6., 
         32.}, {7., 64.}, {8., 128.}, {9., 256.}, {10., 512.}}]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.02], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.02], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{
       "\"funzione esponenziale: f(t) = \\!\\(\\*SuperscriptBox[\\(2\\), \\(t \
- 1\\)]\\)\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                   False]}], "]"}], "}"}], ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.35, 0.82}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"progressione geometrica: a[t] = 2 a[t-1]\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.72], 
                    RGBColor[0, 0.518, 0.682]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    PointSize[0.72], 
                    RGBColor[0, 0.518, 0.682]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  RowBox[{"PointSize", "[", "0.02`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False]}], "]"}], "}"}], ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.42, 0.7}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"indice t\"", TraditionalForm], 
     FormBox["\"valori della successione\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->Automatic,
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Progressione geometrica e\\n corrispondente grafico funzione \
esponenziale\"", Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 10}, {0., 307.71215327753487`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAnX5iBjFkiz5V9vglAADgP8TTIExX
IGk/yjWjprcI4D//xr6DICB5P3unBudzEeA/ncCNHwUgiT/K2FOx+iLgP2w9
dW33H5k/nY/RtEFG4D/T+2iU8B+pP5jRVcK3jeA/B9viJ+0fuT8y/QWbViDh
P6HKn3HrH8k/tdorOvlU4j+ur4nbbC7aP82ynFTXPuU/Zz/Rmexy4z8TKkW1
8GHoP27lKeO0ruk/LSTJN0zo6z8KIYQn3zjwPx3MxlqcJ/A/jhDLKqFg8z/m
v6wwYYXyP2LbVL8DzPY/26esN3J69T9xxYRibyf6P5T2Vxox1/g/sXAMUxhJ
/T9qbNudJHP8P6F7a+owVwBA2nuWc6x6AECCn/xR9OwBQPDocOOx5wJAANPg
QLx6A0AfSbXcJ6EFQCZ0ZnhUKgVAPqLW7gsICUDk9ZdWC70GQADG0DvHrwxA
SuVqfZJxCECyM/N4gqAQQE7kkCseHgpAF6te9uU4E0Dqw2KAyK0LQEH7zEKn
ARZALhHWHUNfDUB41u+D4XsZQAo/9WHc8w5AFv01CEw5HUBH7Vr3IlUQQCep
4qH78iBA2MJkAVosEUDJqC3hcZsjQLWIxF4g9RFAsdpHxCN2JkBmBXXgzs4S
QAgTvMEFBypAY3J7tQyaE0DZhjamu90tQC9nK85MYRRADkxf7toWMUDPEiwL
dTkVQI1RoucryDNAu66CmywDFkBAVRQWFK02QHsBKlDM3RZA4r7bgflKOkAK
3HpIbrQXQPnwABp+Zz5A5aYhlJ98GEBO+hKehWhBQJQoGQS5VRlArbyLPP8p
RECQmmbHYSAaQISFAsD9IEdAWpRdzgznGkDc3rC2QnVKQPhEpfmfvhtAn5qa
OWOdTkDj5UJ4woccQCKt/i8+ilFAoj0xG81hHUCQPE/LX1RUQK2FdRFnLR5A
G5GBYWhVV0CHVWNLA/UeQI1pPdSUtVpANdyhqYfNH0BmewVx3OxeQJgpm63N
SyBAC4gTRqu6YUB/wI2YS7kgQJBvy6rbj2RATRtVpcokIUBzWhducshnQEFu
x1sRiSFAcBsopLU9a0CfHGIkzPUhQCi/i7Kgj29AJMOnlk5bIkDC3WHT7xpy
QH291i5AhiJABszV+mQ7c0D4qH89
            "]]}, "Charting`Private`Tag$21367#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           PointSize[0.02], 
           RGBColor[0, 0.518, 0.682]], 
          
          Point[{{1., 1.}, {2., 2.}, {3., 4.}, {4., 8.}, {5., 16.}, {6., 
           32.}, {7., 64.}, {8., 128.}, {9., 256.}, {10., 512.}}]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           PointSize[0.02], 
           RGBColor[0, 0.518, 0.682]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           PointSize[0.02], 
           RGBColor[0, 0.518, 0.682]]}, {}}}, {{}, {}}}}, {
     Frame -> True, GridLines -> Automatic, 
      FrameLabel -> {"indice t", "valori della successione"}, PlotLabel -> 
      Style["Progressione geometrica e\n corrispondente grafico funzione \
esponenziale", Bold], DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 10}, {0., 307.71215327753487`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          PointSize[0.02], 
          RGBColor[0, 0.518, 0.682]]}, {
        "progressione geometrica: a[t] = 2 a[t-1]"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> {"Column", {Automatic, 5}}]]], {
     0.42, 0.7}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[297]=",ExpressionUUID->"0f2c07f2-727a-4727-bfdf-9e4e7d05d903"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 6",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"081b4e16-10f3-4386-9667-8ffc007176bd"],

Cell["Minimi quadrati del modello esponenziale", "Text",ExpressionUUID->"17b0b0c5-3e1d-4e8a-a13e-953735221ba2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"esponenziale", "[", "t_", "]"}], ":=", 
   RowBox[{"a", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"b", " ", 
      RowBox[{"{", 
       RowBox[{"t", "-", "c"}], "}"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"nlmEsponenziale", "=", 
  RowBox[{"NonlinearModelFit", "[", 
   RowBox[{"totaleCasi", ",", 
    RowBox[{"esponenziale", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", "0.02"}], "}"}], ",", "c"}], "}"}], ",", "t"}], 
   "]"}]}], "\n", 
 RowBox[{"Normal", "[", "nlmEsponenziale", "]"}]}], "Input",
 CellLabel->
  "In[298]:=",ExpressionUUID->"b090a763-5f41-449a-9a4e-0df9cea0a966"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"33.328020389922415`", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"0.02319836577995539`", " ", 
         RowBox[{"(", 
          RowBox[{"199.02415118922627`", "\[VeryThinSpace]", "+", "t"}], 
          ")"}]}]]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Nonlinear", {$CellContext`a -> 33.328020389922415`, $CellContext`b -> 
      0.02319836577995539, $CellContext`c -> -199.02415118922627`}, \
{{$CellContext`t}, {$CellContext`a 
       E^($CellContext`b (-$CellContext`c + $CellContext`t))}}}, {
    1}, CompressedData["
1:eJwN0LtLwgEUxfFvRppRRvELkajUiER7SKk9tCzyGbkIglOEk4s6F0U4uEoN
IUIFLUG0NbY4RFD/QlM0uZlrIHmGz3bvuYfrKlSy5QEgJy7xSVIq0pCWWDQw
IetSlIa0Zc4E99KW/CD8S3EIwma4tsD5MDxZ4WoE6qNwO6a8cbBOgsmA6hRE
7OB1gH0a0jPwNwuPTjDc8DYPzQW4XIRvD6S88KWCsWW4WYEzP9TWoBSAjyD0
QvC8ASeb4NzSzW2wReBoB6K76ifGHhT2oSuZA+hINKY9WYrDg3gS8CJ+PaIu
7/Ijqyk4lVfpiDsNQTmWC7mTT/mVnpgPoQ9h1jhR
    "], 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`a, $CellContext`b, $CellContext`c, \
$CellContext`t}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellLabel->
  "Out[299]=",ExpressionUUID->"d7fa69f3-cbcd-4061-ac0e-1095aafb04c8"],

Cell[BoxData[
 RowBox[{"33.328020389922415`", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"0.02319836577995539`", " ", 
    RowBox[{"(", 
     RowBox[{"199.02415118922627`", "\[VeryThinSpace]", "+", "t"}], 
     ")"}]}]]}]], "Output",
 CellLabel->
  "Out[300]=",ExpressionUUID->"8acd56be-7947-4c74-896f-ece834a431f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"solo", " ", "funzione", " ", "esponenziale", " ", "continua"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"esponenzialePlotLineare", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Normal", "[", "nlmEsponenziale", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "giorniDal24"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Orange", ",", 
          RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{"{", "\"\<funzione esponenziale\>\"", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{".24", ",", ".85"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "2", ",", "giorniDal24", ",", "2"}], "}"}]}], 
           "]"}], ",", "Automatic"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "*)"}], "\n", 
   RowBox[{"fig07", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"esponenzialePlotLineare", ",", 
      RowBox[{"plotLineareDati", "[", 
       RowBox[{"{", 
        RowBox[{".21", ",", ".73"}], "}"}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "25000"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<Veneto: totale giornaliero casi positivi\\n e modello \
esponenziale\>\"", ",", "Bold"}], "]"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], 
          ",", 
          RowBox[{"Scaled", "@", 
           RowBox[{"{", 
            RowBox[{".75", ",", ".2"}], "}"}]}]}], "]"}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
         "\"\<totale positivi (cumulativo)\>\""}], "}"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"griglia", ",", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "30000", ",", "2000"}], "}"}]}], 
          "]"}]}], "}"}]}]}], "]"}]}]}]}]], "Input",
 CellLabel->
  "In[301]:=",ExpressionUUID->"1370c656-a4ff-4541-ba4b-1ea8f8f9635e"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.01], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVjHk01AkAx0WezehQiYhWg6JiM45I5suMmXFPjl9iKTSuWuR6kqW2Da2j
SJt9W2w5Yna0JjkS1p1th2RSza80yNGxbK0zZp+1f3zf933f530/ukFRHjx5
OTk515X836d6jXfW9TXb7v3OIN7wCB+2UyXmQczrdI4gMO2MPx9DRRb5ekwB
3Wi7zKU3kA9hYmq7IrOR7vOyczE+gg/NMarfHENE33Vr6mXPGT7ctObKphiv
6CPaNb1FhXyEWUhF7xl/0anGapyeUT5m28XStwwZfbLyiJF37K8oGVtMsI5b
C5rBZN2PdwXwCqXsdRpWQ6O62VzHu0po7biUmjm6DcmUdZzinb9hT2mcyhJ9
B5x9rQ8K2VW4GaPHrRHpI6rt1D3pXBX6EuiW35caIri+ooLSJIRuwICb/8m9
MA2L7Odl3AVvufaO9umvoKn8ewHHrRrqH+qV1INMYbPR+SzN+B7iaDav8ozM
8Fr4dl/wFzUImpR1b3pvDvlCsYPVRA0q7WOVih5bQtXzEjXmTS1KZiJaBflW
sNdft0tBUocFO42ejtQDME/wFw1M1WNQTuHTcOBBtCUJQqSUBkRui7p8jkoH
J5huZKj7AHfCu1uuXgAcsh40zPo2Iml66/zucDtYOpcM38xqwqwTi3h41B6i
aeE4b7wZVn65dmOHGJhpsC0p1GtB/9YbER00JtL+dJx3fdICzbLzjeW7HOCe
nRopzG9F/ZCRi9taFjaNvZvS9myDztOPoQmTLHB9bboK1dpBu5orKB5iY2J/
8Ya2T+24sXraOK+dg2mqsvjL7g7U2pmQF+47Yl/ANYOShk4UWP6gKuM7ISQn
xDOpuguPX5am0bKc0alsJigofYga1+t60Wdd0GkVX3ylrhufvvGUizzuCnqG
Nvt82x+YZRmGTTHckK8hzNURP0L5pGQh1sId5orRZlVKIvjcLA32V+Hiw+4D
ezab9aD6rvNRhXQuSGU8/ZjeCyut/s8XP3PBMua+txY/BnUolHwSfggZJtO3
xXl9GKWccL/+5hBsK0orPD2eoC/HLZjt7QGFwMOhL1T6kZ9YRInv80DfYrjp
M2k/GpuXPwc7emJTm8jYt16M9V8jndbgiYDVa003ZD6F1bGp8gtmXtgzLKpO
Pj2AnAfJ4fVlXlgMUXUSBz4DO1YzWrDFG+r7fl7e7v4cz3P1KdTL3riSqLpY
4/cCeUqqDkmrCCS1ylKsAyVo/GfQL06BQJPop54RngQTg/yYSEUC0maF+cwI
CWzuMX8JWkNgbvE1ORQrwfixxCUnVQIdoxof8tMkONAgFWrpEmB7veEaCCQY
PXlHpwkE8pWKXP+el2CdzxnzOnsCrVIas1omgRWD4yJkEmgZLNdMXEUiZ+vI
6VIOgaXbz0NXU0js71IbyOau7LLu9J06JLK3f5sZcGzFV7FRvoBJol7Z6ZZP
EIF/w2RrIhxJjMxuue9xnEClid+MjdvKX1Q1zgoj8HGzzqmxwys8cdTOJJpA
133WersTJFSOC30MYwicXeCZaEaTsHRPiaLGEfC9yKbNxJHI0te4oZ5IIPPF
wjg/hUTthrFq1SQCJxy2XUs/T2J4SfiIkkygMbBiNy9jxTeRMqyYQkCm/qiE
kU3Cot95YTmVwGHfcnlqHon/AHliQ7Y=
          "]]},
        Annotation[#, "Charting`Private`Tag$21498#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"funzione esponenziale\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.24, 0.85}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"N[t] totale positivi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.21, 0.73}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 3372.580971911803},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.75, 0.2}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"totale positivi (cumulativo)\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 2000, 4000, 6000, 8000, 
     10000, 12000, 14000, 16000, 18000, 20000, 22000, 24000, 26000, 28000, 
     30000}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: totale giornaliero casi positivi\\n e modello esponenziale\"",
       Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 90}, {0, 25000}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.01]], 
           Line[CompressedData["
1:eJwVjHk01AkAx0WezehQiYhWg6JiM45I5suMmXFPjl9iKTSuWuR6kqW2Da2j
SJt9W2w5Yna0JjkS1p1th2RSza80yNGxbK0zZp+1f3zf933f530/ukFRHjx5
OTk515X836d6jXfW9TXb7v3OIN7wCB+2UyXmQczrdI4gMO2MPx9DRRb5ekwB
3Wi7zKU3kA9hYmq7IrOR7vOyczE+gg/NMarfHENE33Vr6mXPGT7ctObKphiv
6CPaNb1FhXyEWUhF7xl/0anGapyeUT5m28XStwwZfbLyiJF37K8oGVtMsI5b
C5rBZN2PdwXwCqXsdRpWQ6O62VzHu0po7biUmjm6DcmUdZzinb9hT2mcyhJ9
B5x9rQ8K2VW4GaPHrRHpI6rt1D3pXBX6EuiW35caIri+ooLSJIRuwICb/8m9
MA2L7Odl3AVvufaO9umvoKn8ewHHrRrqH+qV1INMYbPR+SzN+B7iaDav8ozM
8Fr4dl/wFzUImpR1b3pvDvlCsYPVRA0q7WOVih5bQtXzEjXmTS1KZiJaBflW
sNdft0tBUocFO42ejtQDME/wFw1M1WNQTuHTcOBBtCUJQqSUBkRui7p8jkoH
J5huZKj7AHfCu1uuXgAcsh40zPo2Iml66/zucDtYOpcM38xqwqwTi3h41B6i
aeE4b7wZVn65dmOHGJhpsC0p1GtB/9YbER00JtL+dJx3fdICzbLzjeW7HOCe
nRopzG9F/ZCRi9taFjaNvZvS9myDztOPoQmTLHB9bboK1dpBu5orKB5iY2J/
8Ya2T+24sXraOK+dg2mqsvjL7g7U2pmQF+47Yl/ANYOShk4UWP6gKuM7ISQn
xDOpuguPX5am0bKc0alsJigofYga1+t60Wdd0GkVX3ylrhufvvGUizzuCnqG
Nvt82x+YZRmGTTHckK8hzNURP0L5pGQh1sId5orRZlVKIvjcLA32V+Hiw+4D
ezab9aD6rvNRhXQuSGU8/ZjeCyut/s8XP3PBMua+txY/BnUolHwSfggZJtO3
xXl9GKWccL/+5hBsK0orPD2eoC/HLZjt7QGFwMOhL1T6kZ9YRInv80DfYrjp
M2k/GpuXPwc7emJTm8jYt16M9V8jndbgiYDVa003ZD6F1bGp8gtmXtgzLKpO
Pj2AnAfJ4fVlXlgMUXUSBz4DO1YzWrDFG+r7fl7e7v4cz3P1KdTL3riSqLpY
4/cCeUqqDkmrCCS1ylKsAyVo/GfQL06BQJPop54RngQTg/yYSEUC0maF+cwI
CWzuMX8JWkNgbvE1ORQrwfixxCUnVQIdoxof8tMkONAgFWrpEmB7veEaCCQY
PXlHpwkE8pWKXP+el2CdzxnzOnsCrVIas1omgRWD4yJkEmgZLNdMXEUiZ+vI
6VIOgaXbz0NXU0js71IbyOau7LLu9J06JLK3f5sZcGzFV7FRvoBJol7Z6ZZP
EIF/w2RrIhxJjMxuue9xnEClid+MjdvKX1Q1zgoj8HGzzqmxwys8cdTOJJpA
133WersTJFSOC30MYwicXeCZaEaTsHRPiaLGEfC9yKbNxJHI0te4oZ5IIPPF
wjg/hUTthrFq1SQCJxy2XUs/T2J4SfiIkkygMbBiNy9jxTeRMqyYQkCm/qiE
kU3Cot95YTmVwGHfcnlqHon/AHliQ7Y=
            "]]}, "Charting`Private`Tag$21498#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          Point[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}}, {{}, {}}}}, {
     PlotRange -> {{0, 90}, {0, 25000}}, PlotLabel -> 
      Style["Veneto: totale giornaliero casi positivi\n e modello \
esponenziale", Bold], Epilog -> {
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.75, 0.2}]]}, Frame -> True, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "totale positivi (cumulativo)"}, 
      GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 
        30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 
        64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 2000, 
        4000, 6000, 8000, 10000, 12000, 14000, 16000, 18000, 20000, 22000, 
        24000, 26000, 28000, 30000}}, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 3372.580971911803}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 
        32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 
        66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 3372.580971911803}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 
        32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 
        66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 90}, {3372.580971911803, 27208.54703720877}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"N[t] totale positivi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> "Column"]]], {0.21, 0.73}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[302]=",ExpressionUUID->"8d2ec4c1-d884-431c-90a9-b1c83995275f"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 7",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"7cf572b9-2c66-4f9a-829a-72daa91b91a1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residui", "=", 
   RowBox[{"totaleCasi", "-", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Normal", "[", "nlmEsponenziale", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", 
        RowBox[{"Length", "[", "totaleCasi", "]"}]}], "}"}]}], "]"}]}]}], 
  ";"}], "\n", 
 RowBox[{"fig08", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"residui", ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Residui (modello esponenziale): N[t]-n(t)\>\"", ",", "Bold"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Axis", ",", 
         RowBox[{"{", 
          RowBox[{"celeste", ",", 
           RowBox[{"Lighter", "[", 
            RowBox[{"Red", ",", ".5"}], "]"}]}], "}"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"Min", "[", "residui", "]"}], "-", "500"}], "]"}], ",", 
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"Max", "[", "residui", "]"}], "+", "500"}], "]"}], ",", 
           "500"}], "}"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<giorni dal 24 febbraio 2020\>\"", ",", "\"\<residui\>\""}],
       "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"celeste", ",", 
       RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".65", ",", ".17"}], "}"}]}]}], "]"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[303]:=",ExpressionUUID->"c3a0defe-91fb-4c69-afb2-6147fa4302ca"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt1n9MlHUcB/DrWCFiIIPsZGQHEjIyBAQOROUDx49D1PvBQQyH8usoIFEW
JYPUJ2MjmQjyQxgQHnoWAhIlFoLo449su9lGWA0CiTkRG0vvDwTZEHrcfb5t
z+fP/uY2xl6897499zzce1/3jAM6g1QikSwJPy9/W1+W8L/ORnYdutzO4x9g
MDHb7bCyA70CHrsmLam/Y14NmYPmTbb2nWgXmDl7w7HvQ2YZPPi5p4IzM7vB
e9VTGz62MMtB/f6dp+2nL6I9YF1jSkWEUxfaEyJn70Vqc5m9IFflZZm5x+wN
8pqBNapFZh/o81Ddz07/Fr0RZJ/WO+eHMvvCQmFDcAnH7AeWo5mFnf/ZH5L+
zuqWy5gD4FhOS9mcH7u+zbDqHWmitoRdfyB4jE8FqX9i9ysIsp40OzhPX0AH
Q3C7Y+X16ja0AjRDpxVFd79Bh8DN/t9T08dN6FDIGB3wN/5xDr0FXAxdN1M6
jOgw0GQb7A4WNKK3AuzjO67fr0Vvg7G5NtvZ8FPo7SAx6KJ/4Y6jw8HSnz/R
9PoRNEBaWt2GQnOG1RyAxPRrelxnPljzCPCb2zvqdOuo1VwE9Hbvf9t+sAzz
SKi6BpbhixWYR4K3psmy5ko15koYK83Mk3vVY64E1drKxdYbTZhHgXftRGKA
ogXzKOh+6j4UsMeIeTQYbYvN2ZOtmEfD2Oz6loU3zmEeA7IGp9K+lSbMY6DU
9dVkw1tfYx4LJ1bmVfMFbZjHwnODDZz8pB1zFTysTZ4/qe/AXAUmV5s/Px9D
S+LAaO495BnP8jjQRHuNBFxl/R2QVXLqow8UaG4HGKeVi8VS1o8Ht/j+Ls9J
1o+H22FnHq9VdGK+E/ju4iSHRyzfCVl1iuFL7qy/C5qVe4r65tn774IitTR9
MIjluyHNvXGwdfIC5rvBNJTkMCJn16eGVZcz964bYZ9fDcaHd5+9Oc7ujwZM
ofInOfbnrQYN3J68FfKDDu8vp4HkJUl1cwHef14D3D5uqjD2DPa1wGf945hU
h88TtJBW/kWQQxV73lqYgFSZ+RH+P/BaMEp7XsucL8e+DiR2uivNzkewrwOu
ZdOLqMB07AuuOdBQmZLHW/s6MF6qOv5uzTGrJQkg9x1Q5kkrrYYEOPjbfjuf
6TqruQSAH+vVBZKvsC84NWbC9lkr9vUg+zLwQVnteezrgT8880pEHH5/OT08
H164c+0Fft95PZgWypdic7uxnwj6bJuc9Z99j/1E6H08mnu1pQdzS7hE/AIx
VxCvJnYhlhG7EcuJPYg9ib2IvYl9iDcS+xL7EfsTBxBvJg4kDiIOJlYQhxCH
Em8hDiPeSryNeDtxODGIzRELeyrOiYU9FefEwp6Kc2JhT8U5sbCn4pxY2FNx
TizsqTgnFvZUnBMLeyrOiYU9FefEwp6Kc2JhT8U5sbCn4pxY2FNxTizsqTgn
FvZURCDmiHliYU/FfWKOmCd+uaeiPjFHzBMLeyruE3PEPLGwp+I+MUfMEwt7
Ku4TL59Pl8+ny+fT5fPp8vkU+///fPovjdJsEQ==
    "], {{{}, {}, {}, 
      {RGBColor[0, 0.518, 0.682], LineBox[{86, 1}], LineBox[{87, 2}], 
       LineBox[{88, 3}], LineBox[{89, 4}], LineBox[{90, 5}], LineBox[{91, 6}],
        LineBox[{92, 7}], LineBox[{93, 8}], LineBox[{94, 9}], 
       LineBox[{95, 10}], LineBox[{96, 11}], LineBox[{97, 12}], 
       LineBox[{98, 13}], LineBox[{99, 14}], LineBox[{100, 15}], 
       LineBox[{101, 16}], LineBox[{102, 17}], LineBox[{103, 18}], 
       LineBox[{104, 19}], LineBox[{105, 20}], LineBox[{106, 21}], 
       LineBox[{107, 22}], LineBox[{108, 23}], LineBox[{109, 24}], 
       LineBox[{110, 25}], LineBox[{111, 26}], LineBox[{112, 27}], 
       LineBox[{113, 28}], LineBox[{114, 29}], LineBox[{115, 30}], 
       LineBox[{116, 31}], LineBox[{117, 32}], LineBox[{159, 74}], 
       LineBox[{160, 75}], LineBox[{161, 76}], LineBox[{162, 77}], 
       LineBox[{163, 78}], LineBox[{164, 79}], LineBox[{165, 80}], 
       LineBox[{166, 81}], LineBox[{167, 82}], LineBox[{168, 83}], 
       LineBox[{169, 84}], LineBox[{170, 85}]}, 
      {RGBColor[1., 0.5, 0.5], LineBox[{118, 33}], LineBox[{119, 34}], 
       LineBox[{120, 35}], LineBox[{121, 36}], LineBox[{122, 37}], 
       LineBox[{123, 38}], LineBox[{124, 39}], LineBox[{125, 40}], 
       LineBox[{126, 41}], LineBox[{127, 42}], LineBox[{128, 43}], 
       LineBox[{129, 44}], LineBox[{130, 45}], LineBox[{131, 46}], 
       LineBox[{132, 47}], LineBox[{133, 48}], LineBox[{134, 49}], 
       LineBox[{135, 50}], LineBox[{136, 51}], LineBox[{137, 52}], 
       LineBox[{138, 53}], LineBox[{139, 54}], LineBox[{140, 55}], 
       LineBox[{141, 56}], LineBox[{142, 57}], LineBox[{143, 58}], 
       LineBox[{144, 59}], LineBox[{145, 60}], LineBox[{146, 61}], 
       LineBox[{147, 62}], LineBox[{148, 63}], LineBox[{149, 64}], 
       LineBox[{150, 65}], LineBox[{151, 66}], LineBox[{152, 67}], 
       LineBox[{153, 68}], LineBox[{154, 69}], LineBox[{155, 70}], 
       LineBox[{156, 71}], LineBox[{157, 72}], LineBox[{158, 73}]}}, 
     {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
      PointBox[{171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
       183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 
       197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 
       211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 
       225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 
       239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 
       253, 254, 255}]}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    TagBox[
     InsetBox["Aggiornato 18/05/2020", 
      Scaled[{0.65, 0.17}]], "InsetString"]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"residui\"", TraditionalForm], None}, {
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 
    34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
    70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
    90}, {-5779, -5279, -4779, -4279, -3779, -3279, -2779, -2279, -1779, \
-1279, -779, -279, 221, 721, 1221, 1721, 2221, 2721, 3221, 3721}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Residui (modello esponenziale): N[t]-n(t)\"", Bold, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{0, 90}, {-5278.736005539242, 3611.550602890058}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[304]=",ExpressionUUID->"cf677c2d-0ec0-466a-b2fd-1936b60731f5"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 8",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"65f89c63-0da5-402d-ac10-6f19f105bab7"],

Cell["Modello esponenziale per i primi 22 giorni", "Text",ExpressionUUID->"ce0769ec-123e-41f2-940d-b2f534cbe205"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nlmEsponenziale22", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{
     RowBox[{"Take", "[", 
      RowBox[{"totaleCasi", ",", "22"}], "]"}], ",", 
     RowBox[{"esponenziale", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "t", ",", 
     RowBox[{"Method", "->", "\"\<Newton\>\""}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Normal", "[", "nlmEsponenziale22", "]"}]}], "Input",
 CellLabel->
  "In[305]:=",ExpressionUUID->"607e22dc-abf2-4d75-864b-d545f70d5fdb"],

Cell[BoxData[
 RowBox[{"2.6537181082464154`", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"0.16731085177078095`", " ", 
    RowBox[{"(", 
     RowBox[{"19.05765809596735`", "\[VeryThinSpace]", "+", "t"}], 
     ")"}]}]]}]], "Output",
 CellLabel->
  "Out[306]=",ExpressionUUID->"44a9132e-a089-4db3-81cc-2b1d3333e78a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"esponenzialePlotLineare22", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Normal", "[", "nlmEsponenziale22", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "giorniDal24"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<funzione esponenziale\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".3", ",", ".85"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "2", ",", "giorniDal24", ",", "2"}], "}"}]}], 
          "]"}], ",", "Automatic"}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "*)"}]}], "\n", 
 RowBox[{"fig09", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"esponenzialePlotLineare22", ",", 
    RowBox[{"plotLineareDati", "[", 
     RowBox[{"{", 
      RowBox[{".27", ",", ".7"}], "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "23"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "3400"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: totale giornaliero casi positivi\\n e modello esponenziale \
(primi 22 giorni)\>\"", ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<N[t] totale positivi (cumulativo)\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "60", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "3400", ",", "200"}], "}"}]}], "]"}]}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellLabel->
  "In[307]:=",ExpressionUUID->"a12b748a-f39c-464b-8427-04bacfaa63bb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.01], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVlnk0Fl4Tx5UsUdkrkmwlJPu+fa9993gelX3PWogIlS1SlCQUQiJLhSiF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          "]]},
        Annotation[#, "Charting`Private`Tag$21999#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"funzione esponenziale\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.3, 0.85}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"N[t] totale positivi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.27, 0.7}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"N[t] totale positivi (cumulativo)\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
     18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
     36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
     54, 55, 56, 57, 58, 59, 60}, {0, 200, 400, 600, 800, 1000, 1200, 1400, 
     1600, 1800, 2000, 2200, 2400, 2600, 2800, 3000, 3200, 3400}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: totale giornaliero casi positivi\\n e modello esponenziale \
(primi 22 giorni)\"", Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 23}, {0, 3400}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.01]], 
           Line[CompressedData["
1:eJwVlnk0Fl4Tx5UsUdkrkmwlJPu+fa9993gelX3PWogIlS1SlCQUQiJLhSiF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            "]]}, "Charting`Private`Tag$21999#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          Point[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}}, {{}, {}}}}, {
     PlotRange -> {{0, 23}, {0, 3400}}, PlotLabel -> 
      Style["Veneto: totale giornaliero casi positivi\n e modello \
esponenziale (primi 22 giorni)", Bold], Frame -> True, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "N[t] totale positivi (cumulativo)"}, 
      GridLines -> {{0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
        51, 52, 53, 54, 55, 56, 57, 58, 59, 60}, {0, 200, 400, 600, 800, 1000,
         1200, 1400, 1600, 1800, 2000, 2200, 2400, 2600, 2800, 3000, 3200, 
        3400}}, DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 
        32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 
        66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 
        32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 
        66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 90}, {0., 3.788376946459442*^7}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"N[t] totale positivi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> {"Column", {Automatic, 5}}]]], {
     0.27, 0.7}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[308]=",ExpressionUUID->"1988e393-7921-483d-b825-dc0a01de896f"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 9",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"53dd5931-f748-453d-b25d-f71835f1fbef"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"casiCalcolatiExp22", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Normal", "[", "nlmEsponenziale22", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "30"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"residui22", "=", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"totaleCasi", ",", "30"}], "]"}], "-", 
    RowBox[{"Take", "[", 
     RowBox[{"casiCalcolatiExp22", ",", "30"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"fig10", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"residui22", ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Residui (mod. esponenziale): N[t]-n(t)\\n(primi 22 giorni)\>\"", 
       ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Axis", ",", 
         RowBox[{"{", 
          RowBox[{"celeste", ",", 
           RowBox[{"Lighter", "[", 
            RowBox[{"Red", ",", ".5"}], "]"}]}], "}"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "30", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"-", "150"}], ",", "150", ",", "25"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<giorni dal 24 febbraio 2020\>\"", ",", "\"\<residui\>\""}],
       "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "23"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "150"}], ",", "150"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"celeste", ",", 
       RowBox[{"PointSize", "[", "0.015", "]"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[309]:=",ExpressionUUID->"8f333c05-8854-4e26-b373-0ad4822e7cf7"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDwBWIQDQEf7BmWL+xb2OV6ACrg8Oj1QiP7Cncon8PByPFG
8oMVjlC+gMOMVZ+sUmJ1oXwRBwfZVUaHcpgdIHwJB4eHuxQy9+pB+TIOGl2d
u5Q3ekP5Cg4KBlkqEyZZQ/lKDg+2x/z9et8AyldxKPgWsDmT0xDKV3NgaDrR
YWT20x7C13BoaFw9saxKESqv5aDwI2dmVrc51D06DgwHPszNnn8Rql7P4cH+
7xLiN2H+MXCI0G9cnPQjGMo3dDjwfOGGC1dCoHwjh4JIu1fiPMFQ840dFsyt
b+Nt9IDyTRwaPu1rOxYTDeWbOjB0vNd+ZqkO5Zs5NNhOPXDUFGbeB3sGVOCA
yuVA4wug8UXQ+BJofBk0vh2EfyDpwKxuxvQF3mZwPkReAU29EhpfBY2vhsbX
QONrofF10Ph6aHwDNL4hGt8IjW+MxjdB45ui8c3Q+HZo/NH0Ttv0bu6wYeOF
PqP1xVC+hYPH67cbHXXKoHxLB4MQj207v7ZB+VYOH/Zwank86IXyrR1qlr8x
U/w5Gcq3cfAQebnj8O05UL6twwzfn+ddo5ZC+XYOD76ntHyds/YAAHaH+ZU=

    "], {{{}, {}, {}, 
      {RGBColor[0, 0.518, 0.682], LineBox[{23, 1}], LineBox[{24, 2}], 
       LineBox[{25, 3}], LineBox[{26, 4}], LineBox[{37, 13}], 
       LineBox[{39, 15}], LineBox[{40, 16}], LineBox[{41, 17}], 
       LineBox[{46, 22}], LineBox[{47, 30}]}, 
      {RGBColor[1., 0.5, 0.5], LineBox[{27, 5}], LineBox[{28, 6}], 
       LineBox[{29, 7}], LineBox[{32, 8}], LineBox[{33, 9}], 
       LineBox[{34, 10}], LineBox[{35, 11}], LineBox[{36, 12}], 
       LineBox[{38, 14}], LineBox[{42, 18}], LineBox[{43, 19}], 
       LineBox[{44, 20}], LineBox[{45, 21}]}}, 
     {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[1.6], 
      PointBox[{48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 
       63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77}]}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[
       1.6]}, {}}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[
       1.6]}, {}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"residui\"", TraditionalForm], None}, {
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
    18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
    30}, {-150, -125, -100, -75, -50, -25, 0, 25, 50, 75, 100, 125, 150}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Residui (mod. esponenziale): N[t]-n(t)\\n(primi 22 giorni)\"", Bold, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 23}, {-150, 150}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[311]=",ExpressionUUID->"7127c0f0-779d-4ac1-8aec-56d8880f3f3c"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 10",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"a63e7ea2-d175-4daf-b5a1-e99ba7c0b545"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig11", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"esponenzialePlotLineare22", ",", 
    RowBox[{"plotLineareDati", "[", 
     RowBox[{"{", 
      RowBox[{".27", ",", ".7"}], "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "44"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "15000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: totale giornaliero casi positivi\\n e modello esponenziale\
\>\"", ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<N[t] totale positivi (cumulativo)\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "60", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "15000", ",", "1000"}], "}"}]}], 
        "]"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->
  "In[312]:=",ExpressionUUID->"68492d44-cc6e-4e08-b5cc-d32d780fba85"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.01], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVlnk0Fl4Tx5UsUdkrkmwlJPu+fa9993gelX3PWogIlS1SlCQUQiJLhSiF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          "]]},
        Annotation[#, "Charting`Private`Tag$21999#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"funzione esponenziale\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.3, 0.85}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"N[t] totale positivi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.27, 0.7}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"N[t] totale positivi (cumulativo)\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
     18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
     36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 
     54, 55, 56, 57, 58, 59, 60}, {0, 1000, 2000, 3000, 4000, 5000, 6000, 
     7000, 8000, 9000, 10000, 11000, 12000, 13000, 14000, 15000}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: totale giornaliero casi positivi\\n e modello esponenziale\"",
       Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 44}, {0, 15000}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.01]], 
           Line[CompressedData["
1:eJwVlnk0Fl4Tx5UsUdkrkmwlJPu+fa9993gelX3PWogIlS1SlCQUQiJLhSiF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            "]]}, "Charting`Private`Tag$21999#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          Point[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}}, {{}, {}}}}, {
     PlotRange -> {{0, 44}, {0, 15000}}, PlotLabel -> 
      Style["Veneto: totale giornaliero casi positivi\n e modello \
esponenziale", Bold], Frame -> True, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "N[t] totale positivi (cumulativo)"}, 
      GridLines -> {{0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
        51, 52, 53, 54, 55, 56, 57, 58, 59, 60}, {0, 1000, 2000, 3000, 4000, 
        5000, 6000, 7000, 8000, 9000, 10000, 11000, 12000, 13000, 14000, 
        15000}}, DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
       AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 
        32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 
        66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 
        32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 
        66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 90}, {0., 3.788376946459442*^7}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"N[t] totale positivi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> {"Column", {Automatic, 5}}]]], {
     0.27, 0.7}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[312]=",ExpressionUUID->"7014aba7-9bf5-4470-8bde-c82c6f405c5e"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 11",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"3f100d9e-cd17-4f81-8552-415fa4cdbc5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Modello logistico", "Section",ExpressionUUID->"4baba374-5854-4577-9536-190077c16eb0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"funzione", " ", "esempio"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"expIniziale", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"1.5", "^", 
       RowBox[{"(", 
        RowBox[{"t", "-", "1"}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "12.55"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<curva esponenziale iniziale\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".7", ",", ".1"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellLabel->
  "In[313]:=",ExpressionUUID->"92171076-cb36-4f67-a0db-ea4edd40549d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"definizione", " ", "ricorsiva", " ", 
    RowBox[{"dell", "'"}], 
    RowBox[{"esempio", ":", " ", 
     RowBox[{
     "segue", " ", "la", " ", "tabella", " ", "dei", " ", "dati"}]}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"succLogistica", "[", "1", "]"}], "=", "1"}], ";", 
    RowBox[{
     RowBox[{"succLogistica", "[", 
      RowBox[{"n_Integer", "/;", 
       RowBox[{"n", ">", "1"}]}], "]"}], ":=", 
     RowBox[{
      RowBox[{"1.5", 
       RowBox[{"succLogistica", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}], "-", " ", 
      RowBox[{
       RowBox[{".5", "/", "100"}], 
       SuperscriptBox[
        RowBox[{"succLogistica", "[", 
         RowBox[{"n", "-", "1"}], "]"}], "2"]}]}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "datiEsempioLogistica", " ", "si", " ", "\[EGrave]", " ", "ottenuta", 
      " ", "con", " ", "datiEsempioLogistica"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"succLogistica", "[", "i", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "22"}], "}"}]}], "]"}], " ", "per", " ", 
      "evitare", " ", "il", " ", "ricalcolo", " ", "ad", " ", "ogni", " ", 
      "apertura", " ", "del", " ", "notebook"}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"datiEsempioLogistica", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1.495`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "2.2313248750000003`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "3.3220932590110315`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "4.927958370408715`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"6", ",", "7.2705136871106655`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"7", ",", "10.641468684293681`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"8", ",", "15.395998747646505`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"9", ",", "21.908814234282097`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "30.46324064566174`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"11", ",", "41.05481581531512`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"12", ",", "53.15473421482544`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"13", ",", "65.60497247499448`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"14", ",", "76.8873966452678`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"15", ",", "85.772736153468`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"16", ",", "91.87429289393981`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"17", ",", "95.60701086710253`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"18", ",", "97.7070136659425`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"19", ",", "98.82721790133039`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"20", ",", "99.40673186141038`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"21", ",", "99.70160609528386`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"22", ",", "99.85035785303006`"}], "}"}]}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellLabel->
  "In[314]:=",ExpressionUUID->"bf9ace23-b816-4b54-b5e8-26eb23022213"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"plotEsempioLogistica", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"datiEsempioLogistica", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"celeste", ",", 
         RowBox[{"PointSize", "[", "0.015", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<valori della successione\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".69", ",", ".2"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "*)"}]}], "\n", 
 RowBox[{"fig12", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"expIniziale", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Purple", ",", "Thick", ",", "Dashed", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "100"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"22", ",", "100"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
    ",", "plotEsempioLogistica", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<indice t\>\"", ",", "\"\<popolazione N[t]\>\""}], "}"}]}], 
    ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Range", "[", "22", "]"}], ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "22"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Esempio di successione logistica\\n e curva esponenziale \
iniziale\>\"", ",", "Bold"}], "]"}]}]}], "]"}]}]}], "Input",
 CellLabel->
  "In[316]:=",ExpressionUUID->"786f4a60-24fb-4344-b0d9-4583c1a9f382"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.01], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVyHs0VAkAx/FRoRnPyHhlvZt7nWQ2QsO6v7wyTXYtZWbuCFGplp6zCtVG
DzXLlrCxrYiY3UI0vURlo4dWsVKkLEfYpDJKJg219cf3fM752sZsCl0zjcFg
BH/ui1lkIMVgKCmvu3LzL46FCirS9JXUVLP+4meaSkq0M8RS00pJzZZoZ9/R
UVI2LbSKyfv8C7tr8k2VVJV001ljqZJSDKSR4S5KquV6njXnuZKKXtDk7xml
pPTChz8Ft45S79aVW8rrldShtCP1x4veUgRZ3LxSNkrpldwNCDusokTtbYVD
0W8p3/1cYrmXmhpJCTKq9n9H3X4oKuxv/0h9WKZN1i9TUS8TPTODIjUwsiN+
u1vNBHU/lk5q4E7H5Ku1QSL3SepHN2ncMidNcFLilxbM/0T5e49YF1hoY13E
rbz1rhp46cBIPzo0Ewkf1XzTrmmgR2cqc3tYWMJNfb6mbQZOnpBr+5zXxWth
e2lZpxYM98qHKn7Sx8C9csWvmkyUlLYMmiwyBFn7ndmMEzpwSmZz5bazUL02
IfPTEn3kQJx83coIudMzu/69Yoijxc1/epkYIzhQFdm2zQiTYzIua9IYGbLs
gl6P2eAvCrgcNT4ba9h2Fe5hbEzfuPSYdq8JTuTdeLtwlxmKcgTb3bvZ0PVi
XeIbWeKf8F3eTQ9NoWo/vNeixwobmR9ElVfNQM87ku4bZYPXFVsTLWrM8aqx
tnvKxA5PfN2HO0ssELbk2Bl1pz0itjkFqA9ZIq7vdkjdVUfU51oUndo7B/U1
bi4GDAJH/lgRWhRvhYwnEz3t3zvBryJD0379V4gOuuEhZDtDFjxWwFxlDcVp
E3KeDhfWmx4E2jrYYJyXZvou52tsqHKiUk/aoGm0ofDOBlcMr+fEyti26BK2
5u8LXgj3LXVJAYdskfkNp85zuQe2bWkxbNS0w5xSjUGt64swOJT+YDjJDqXc
sclZPG8IJNfYHSo7KOok+n+7UBj0/23/Dwn2yObkCKVWiyHYqf9fda89CsZr
rXzrfXGynNFUu9IBufIHvi8U/pi/Iu/RxjYH8FxZqYYXAlE+XrF6IMQRfXo7
YmLN+RgbkAzo3XNE+MLdu32rBdgafDarB3PRwXzxxpv+Fn0Ve65Jr83Fo/5Q
n8iGEBw8oGIrXDkoV5QlD6wOxftyrZiSMg7yk/gGRY7LIW7OdhbaE2iI62kc
9w7HaOwth/PHCJgU65anxohwTi/5Sm0+gQmBDZ0RL4L0knNIw3EC/MZWp+OJ
Irxn5aa0FRJIze3k3ZSJwDgX26aUExAGRAYIFCLoMzT2OF8mUOITt99GU4x5
v3s9KeskkF7J6lWfEeN1wMjmyi4CmxeYe/9yUYyqkWKti08JuBmceuPwlxhu
fqwFN3sJmEokiVGPxPB60Xnw2XMChZJqFlODxlLPRHebCQKVYdJJFyEN3T6y
maMmEHWD+XhmDI37P3evcpki0Kiydx6MpxHa45/po0GCw/bzq0yjIT5g3B/B
JHGB101LK2lYcG8nrdYhITrrz9lSQ+Pp42SDeD0SZglTSVsbaUQ79/FSZpEQ
HuioSeuiYdeR25pmTEI6/8LprAEa/Xv4a2UmJGQ1EWSpkkaZ05Q6y5TEZV6l
x1U1jXXtVVn55iRaZbKOx1oS/A/1qx3w
          "]]},
        Annotation[#, "Charting`Private`Tag$23486#1"]& ]}, {}}, 
     {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{1, 100}, {22, 100}}]}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEf7FFpBoc3gTvkWl9/h/I5HJYwqd8+cJPRAcIX
cNDenrtw6WQuKF/E4exF4R1W24ShfAmHj1y2XYyislC+jIPas4ipeR6qUL6C
g9IZnsgDp/SgfCWHpsRtPCtemEL5Kg493vEfppXZQflqDg1cySYs7S5QvobD
Ovk1Iecme0H5Wg7mRyvubU8LgPJ1HMIbfKRPWwRD+XoOdk/DmkoKQ6F8AweD
ZXpZX76HQfmGDhkLpV1uPguH8o0cRJztt9nnRkD5xg5+FlHKH7fA+CYOb/YL
PWW/BeObOpyocpB9/gbGN3Pw0YpwzvkW4QAAQM1Ugw==
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"curva esponenziale iniziale\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.7, 0.1}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"valori della successione\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.54]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.54]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.015`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.69, 0.2}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1., 0},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"indice t\"", TraditionalForm], 
     FormBox["\"popolazione N[t]\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
      19, 20, 21, 22}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Esempio di successione logistica\\n e curva esponenziale iniziale\"", 
      Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->{{1, 22}, Automatic},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.01]], 
           Line[CompressedData["
1:eJwVyHs0VAkAx/FRoRnPyHhlvZt7nWQ2QsO6v7wyTXYtZWbuCFGplp6zCtVG
DzXLlrCxrYiY3UI0vURlo4dWsVKkLEfYpDJKJg219cf3fM752sZsCl0zjcFg
BH/ui1lkIMVgKCmvu3LzL46FCirS9JXUVLP+4meaSkq0M8RS00pJzZZoZ9/R
UVI2LbSKyfv8C7tr8k2VVJV001ljqZJSDKSR4S5KquV6njXnuZKKXtDk7xml
pPTChz8Ft45S79aVW8rrldShtCP1x4veUgRZ3LxSNkrpldwNCDusokTtbYVD
0W8p3/1cYrmXmhpJCTKq9n9H3X4oKuxv/0h9WKZN1i9TUS8TPTODIjUwsiN+
u1vNBHU/lk5q4E7H5Ku1QSL3SepHN2ncMidNcFLilxbM/0T5e49YF1hoY13E
rbz1rhp46cBIPzo0Ewkf1XzTrmmgR2cqc3tYWMJNfb6mbQZOnpBr+5zXxWth
e2lZpxYM98qHKn7Sx8C9csWvmkyUlLYMmiwyBFn7ndmMEzpwSmZz5bazUL02
IfPTEn3kQJx83coIudMzu/69Yoijxc1/epkYIzhQFdm2zQiTYzIua9IYGbLs
gl6P2eAvCrgcNT4ba9h2Fe5hbEzfuPSYdq8JTuTdeLtwlxmKcgTb3bvZ0PVi
XeIbWeKf8F3eTQ9NoWo/vNeixwobmR9ElVfNQM87ku4bZYPXFVsTLWrM8aqx
tnvKxA5PfN2HO0ssELbk2Bl1pz0itjkFqA9ZIq7vdkjdVUfU51oUndo7B/U1
bi4GDAJH/lgRWhRvhYwnEz3t3zvBryJD0379V4gOuuEhZDtDFjxWwFxlDcVp
E3KeDhfWmx4E2jrYYJyXZvou52tsqHKiUk/aoGm0ofDOBlcMr+fEyti26BK2
5u8LXgj3LXVJAYdskfkNp85zuQe2bWkxbNS0w5xSjUGt64swOJT+YDjJDqXc
sclZPG8IJNfYHSo7KOok+n+7UBj0/23/Dwn2yObkCKVWiyHYqf9fda89CsZr
rXzrfXGynNFUu9IBufIHvi8U/pi/Iu/RxjYH8FxZqYYXAlE+XrF6IMQRfXo7
YmLN+RgbkAzo3XNE+MLdu32rBdgafDarB3PRwXzxxpv+Fn0Ve65Jr83Fo/5Q
n8iGEBw8oGIrXDkoV5QlD6wOxftyrZiSMg7yk/gGRY7LIW7OdhbaE2iI62kc
9w7HaOwth/PHCJgU65anxohwTi/5Sm0+gQmBDZ0RL4L0knNIw3EC/MZWp+OJ
Irxn5aa0FRJIze3k3ZSJwDgX26aUExAGRAYIFCLoMzT2OF8mUOITt99GU4x5
v3s9KeskkF7J6lWfEeN1wMjmyi4CmxeYe/9yUYyqkWKti08JuBmceuPwlxhu
fqwFN3sJmEokiVGPxPB60Xnw2XMChZJqFlODxlLPRHebCQKVYdJJFyEN3T6y
maMmEHWD+XhmDI37P3evcpki0Kiydx6MpxHa45/po0GCw/bzq0yjIT5g3B/B
JHGB101LK2lYcG8nrdYhITrrz9lSQ+Pp42SDeD0SZglTSVsbaUQ79/FSZpEQ
HuioSeuiYdeR25pmTEI6/8LprAEa/Xv4a2UmJGQ1EWSpkkaZ05Q6y5TEZV6l
x1U1jXXtVVn55iRaZbKOx1oS/A/1qx3w
            "]]}, "Charting`Private`Tag$23486#1"]}}, {}}, {
       RGBColor[0.5, 0, 0.5], 
       Thickness[Large], 
       Dashing[{Small, Small}], 
       Line[{{1, 100}, {22, 100}}]}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.015]], 
          Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEf7FFpBoc3gTvkWl9/h/I5HJYwqd8+cJPRAcIX
cNDenrtw6WQuKF/E4exF4R1W24ShfAmHj1y2XYyislC+jIPas4ipeR6qUL6C
g9IZnsgDp/SgfCWHpsRtPCtemEL5Kg493vEfppXZQflqDg1cySYs7S5QvobD
Ovk1Iecme0H5Wg7mRyvubU8LgPJ1HMIbfKRPWwRD+XoOdk/DmkoKQ6F8AweD
ZXpZX76HQfmGDhkLpV1uPguH8o0cRJztt9nnRkD5xg5+FlHKH7fA+CYOb/YL
PWW/BeObOpyocpB9/gbGN3Pw0YpwzvkW4QAAQM1Ugw==
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.015]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.015]]}, {}}}, {{}, {}}}}, {
     Frame -> True, FrameLabel -> {"indice t", "popolazione N[t]"}, 
      GridLines -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22}, Automatic}, 
      PlotRange -> {{1, 22}, Automatic}, PlotLabel -> 
      Style["Esempio di successione logistica\n e curva esponenziale \
iniziale", Bold], DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {1., 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {1., 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{1, 12.55}, {0., 108.10704601792827`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.015]]}, {"valori della successione"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> "Column"]]], {0.69, 0.2}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[317]=",ExpressionUUID->"09bc13cf-be5e-4ea7-b00c-94df4e4cabcb"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 12",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"f68a76a3-7578-4e76-942d-3e22b11ac9e2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"successioneLogPlot", "=", 
   RowBox[{"ListLogPlot", "[", 
    RowBox[{"datiEsempioLogistica", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"celeste", ",", 
        RowBox[{"PointSize", "[", "0.015", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<valori della successione\>\"", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".7", ",", ".4"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"funzioneLogPlot", "=", 
   RowBox[{"LogPlot", "[", 
    RowBox[{
     SuperscriptBox["1.5", 
      RowBox[{"t", "-", "1"}]], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "22"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<curva esponenziale iniziale\>\"", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".71", ",", ".3"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"fig13", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"funzioneLogPlot", ",", "successioneLogPlot", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "22"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"Log", "[", "100", "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Successione logistica\\ne andamento iniziale esponenziale \
(logPlot)\>\"", ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<indice t\>\"", ",", "\"\<popolazione N[t]\>\""}], "}"}]}], 
    ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Range", "[", "22", "]"}], ",", "Automatic"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[318]:=",ExpressionUUID->"c7fc146c-7018-405e-9b70-50a3a7c379b5"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.01], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVxXk4lHkAB/DXmVwxNDHIOxJyjevdlPh9a1JtYjfbdshWGMoRpRZLbSdq
JSUUa5EePIRKhJQcITZlS+RIolqKZjJYTLS7f3yeD9c7xN1XmqIo1//8v5ud
0iGKEpH+U8cby91jnSIM+BNeHBFhBI7aswJfkq0WFV5vJyL7OlsPPRH8TCZH
PkTF+IvICzU2t1wQTTJyWk4rPxeRUou74dcFyWSU/VuKVu5nMuWgfC1HkEPO
TSvctdokJvb8sopsQRlpqZaX8roySZ40nuVfFTSQ7IHV4obqWdL+ySR2YmMH
uZnnESBkpDEUssv4QEI/gW/vhYooOYijU64zfe/Ir8Kjw6cU5oOzYLh4adZH
wsuoWpG/XRmnG/I39x4TkXht7XttwgVQcAxScvAXE1U3/UhOlTq21Pu+kHKe
JBe4VOL0bg3I8j8uShNOEf8eUd0Ok4Xgf5lNbXouIVF5N4R+z9h4W5ye1Bgz
R4zC3cNZh7VgbF/5lJ1CwcRCTous4CC77MN4kpw0BBPRpVr9OmjjeXdEecpg
8ho74FCBHh6uy9pm0SYL7ta4yKAgfei+m+5nOcpjjcpe/vwzNAyPpxp5XZyH
LG+1jvRALibKvypFSs+HTm3We3kYIGLkepHEQxG1rMpT1kZLUHd/sXB9mxJs
/fhuZgqGCGYX2T9yUkFdXWmKpNsQrYEnnG4lqeIIqzjw3IOlmLZUDS2RUcMP
geerxUlGEOTOZdfcVMM/Df1Opn7GOPnmS+c+D3U0alS5cL81gUxgn2cYi4WS
gCMdn3SX4dXYALGvZqG5tGH0iLQpOM0tobsjNFBEnbDpHjSFok9NPs3TRNGP
SyZU7phhs+SlU0qXJrr+cF0rnWaO2TftSw4mLoSBcJd6a7AFpJvEfhRhY/ma
AaW9xBIVIXTxsiE2ws+MJtZyeXjmZ+VckbkI7Z2vL4+N87DW02elZKMWLFWK
NMeCrMDJ+uXYNVltULd/0u3otMKGgRIDqkQbFTua7l6FNYyHppsnd3IgP3M4
07XEGgGrDGvdNXUwsJhdL9C1gXzCQbZPjQ62OErMPRNsIGeVXfUyUheFnqkW
DpQt7iT1C4as9XCJMtsf7W+L2n9WBxX26mFBBiW+0WMLXn5M/YvkxeDUNJc7
r7PD5PZPEbfX6ENp0EWjvtgOwY99bMxG9JH4Vb2MphksXd+nJ+tOIy/rz+Th
swxgnP7X4zwa229sE9bGMejtjut1yaehUD24IS2eQdj5qL9bCmjs65FINl5k
UDjhMfuoiIYp29y78AoDrYfayxpu0yiMO2cZksdAtOfy8fsPaNwKc20af8gg
Ky2RV9xJwzu6i25tZLDK7eRKiy4arCTfyJxHDDqkQp0Lu2mE3jpqsfUxA2X/
zTsLXtGwGym6VP6cQcRytdjcQRp3vFT3RA4w+L49vi9DSMPvQFql+1sGH2OP
Dut9psE+ZqRh9p5BjMP+8fQxGuHpTo09wwzuZW9S/H2Chn1nsLnjZwYmB5W+
uSyhMfRuJnqhmEGdoQTsWRqp4zGvR8cZ7Hr5wSV5jsaMemZixhSDJNLidUmK
iwLabCRshgFPXBnEkuHCg1fu/N0XBi25+eEXZblQdOJnGs8x8PVIPakmz0XV
pqdTX78yoFTPxifM4+JfTm0nVQ==
          "]]},
        Annotation[#, "Charting`Private`Tag$23663#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEf7BlQgcNlmwt9+XtuQsU5HCYYzTt3Z91LKF/A
YeLpKwaLTT9D+SIOa5/a3Djf8hPKl3D4P9cj+ODe/1C+jIPRI+8mttdMDhC+
goODeMHV4vusUL6SA/OHhgefNnJA+SoO8VcDLnGEckP5ag6ebe8OKe7ghfI1
HDqnbLmucJIfytdySDMRVObfIwDl6zh8+bzzSV+cIJSv5zD7mOShrnMwvoGD
VOki/5ciQlC+oUPyq/taG21hfCMHozNMlz4Ew/jGDrHTc/TnxsP4Jg4VKxse
zUyF8U0dLjROC1+UAeObOZSfiNTUzBJyAAB1vlmh
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.015], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"curva esponenziale iniziale\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.71, 0.3}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"valori della successione\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.54]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.54]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.015`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.7, 0.4}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1., 0.},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"indice t\"", TraditionalForm], 
     FormBox["\"popolazione N[t]\"", TraditionalForm]},
   FrameTicks->FrontEndValueCache[{{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Automatic, Automatic}}, {{{{0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {3.912023005428146, 
         FormBox["50", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.309918278226516, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.476972362889683, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.309918278226516, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.476972362889683, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}}, {Automatic, Automatic}}],
   GridLines->{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
      19, 20, 21, 22}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotLabel->FormBox[
     StyleBox[
     "\"Successione logistica\\ne andamento iniziale esponenziale \
(logPlot)\"", Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->NCache[{{0, 22}, {0, 
       Log[100]}}, {{0, 22}, {0, 4.605170185988092}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.01]], 
           Line[CompressedData["
1:eJwVxXk4lHkAB/DXmVwxNDHIOxJyjevdlPh9a1JtYjfbdshWGMoRpRZLbSdq
JSUUa5EePIRKhJQcITZlS+RIolqKZjJYTLS7f3yeD9c7xN1XmqIo1//8v5ud
0iGKEpH+U8cby91jnSIM+BNeHBFhBI7aswJfkq0WFV5vJyL7OlsPPRH8TCZH
PkTF+IvICzU2t1wQTTJyWk4rPxeRUou74dcFyWSU/VuKVu5nMuWgfC1HkEPO
TSvctdokJvb8sopsQRlpqZaX8roySZ40nuVfFTSQ7IHV4obqWdL+ySR2YmMH
uZnnESBkpDEUssv4QEI/gW/vhYooOYijU64zfe/Ir8Kjw6cU5oOzYLh4adZH
wsuoWpG/XRmnG/I39x4TkXht7XttwgVQcAxScvAXE1U3/UhOlTq21Pu+kHKe
JBe4VOL0bg3I8j8uShNOEf8eUd0Ok4Xgf5lNbXouIVF5N4R+z9h4W5ye1Bgz
R4zC3cNZh7VgbF/5lJ1CwcRCTous4CC77MN4kpw0BBPRpVr9OmjjeXdEecpg
8ho74FCBHh6uy9pm0SYL7ta4yKAgfei+m+5nOcpjjcpe/vwzNAyPpxp5XZyH
LG+1jvRALibKvypFSs+HTm3We3kYIGLkepHEQxG1rMpT1kZLUHd/sXB9mxJs
/fhuZgqGCGYX2T9yUkFdXWmKpNsQrYEnnG4lqeIIqzjw3IOlmLZUDS2RUcMP
geerxUlGEOTOZdfcVMM/Df1Opn7GOPnmS+c+D3U0alS5cL81gUxgn2cYi4WS
gCMdn3SX4dXYALGvZqG5tGH0iLQpOM0tobsjNFBEnbDpHjSFok9NPs3TRNGP
SyZU7phhs+SlU0qXJrr+cF0rnWaO2TftSw4mLoSBcJd6a7AFpJvEfhRhY/ma
AaW9xBIVIXTxsiE2ws+MJtZyeXjmZ+VckbkI7Z2vL4+N87DW02elZKMWLFWK
NMeCrMDJ+uXYNVltULd/0u3otMKGgRIDqkQbFTua7l6FNYyHppsnd3IgP3M4
07XEGgGrDGvdNXUwsJhdL9C1gXzCQbZPjQ62OErMPRNsIGeVXfUyUheFnqkW
DpQt7iT1C4as9XCJMtsf7W+L2n9WBxX26mFBBiW+0WMLXn5M/YvkxeDUNJc7
r7PD5PZPEbfX6ENp0EWjvtgOwY99bMxG9JH4Vb2MphksXd+nJ+tOIy/rz+Th
swxgnP7X4zwa229sE9bGMejtjut1yaehUD24IS2eQdj5qL9bCmjs65FINl5k
UDjhMfuoiIYp29y78AoDrYfayxpu0yiMO2cZksdAtOfy8fsPaNwKc20af8gg
Ky2RV9xJwzu6i25tZLDK7eRKiy4arCTfyJxHDDqkQp0Lu2mE3jpqsfUxA2X/
zTsLXtGwGym6VP6cQcRytdjcQRp3vFT3RA4w+L49vi9DSMPvQFql+1sGH2OP
Dut9psE+ZqRh9p5BjMP+8fQxGuHpTo09wwzuZW9S/H2Chn1nsLnjZwYmB5W+
uSyhMfRuJnqhmEGdoQTsWRqp4zGvR8cZ7Hr5wSV5jsaMemZixhSDJNLidUmK
iwLabCRshgFPXBnEkuHCg1fu/N0XBi25+eEXZblQdOJnGs8x8PVIPakmz0XV
pqdTX78yoFTPxifM4+JfTm0nVQ==
            "]]}, "Charting`Private`Tag$23663#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.015]], 
          Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEf7BlQgcNlmwt9+XtuQsU5HCYYzTt3Z91LKF/A
YeLpKwaLTT9D+SIOa5/a3Djf8hPKl3D4P9cj+ODe/1C+jIPRI+8mttdMDhC+
goODeMHV4vusUL6SA/OHhgefNnJA+SoO8VcDLnGEckP5ag6ebe8OKe7ghfI1
HDqnbLmucJIfytdySDMRVObfIwDl6zh8+bzzSV+cIJSv5zD7mOShrnMwvoGD
VOki/5ciQlC+oUPyq/taG21hfCMHozNMlz4Ew/jGDrHTc/TnxsP4Jg4VKxse
zUyF8U0dLjROC1+UAeObOZSfiNTUzBJyAAB1vlmh
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.015]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.015]]}, {}}}, {{}, {}}}}, {PlotRange -> {{0, 22}, {0, 
         Log[100]}}, Frame -> True, PlotLabel -> 
      Style["Successione logistica\ne andamento iniziale esponenziale \
(logPlot)", Bold], FrameLabel -> {"indice t", "popolazione N[t]"}, 
      GridLines -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22}, Automatic}, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {1., 0.}, FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{1.0000004285714286`, 21.99999957142857}, {
         1.7377076067060504`*^-7, 8.514767096500691}}, {{1.0000004285714286`, 
         21.99999957142857}, {1.7377076067060504`*^-7, 8.514767096500691}}}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {1., 0}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{1, 22}, {0., 8.514767096500691}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.015]]}, {"valori della successione"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> {"Column", {Automatic, 5}}]]], {0.7,
      0.4}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[320]=",ExpressionUUID->"ffbe3d2f-0ea0-47a4-9237-ee6048698b1b"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 13",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"ea53bad7-f8b1-4eee-997f-4267f0606756"],

Cell["Minimi quadrati per la funzione logistica", "Text",ExpressionUUID->"82a78ea1-ba36-4bd8-b74b-ddc02c17d67c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"logistica", "[", "t_", "]"}], ":=", 
   RowBox[{"M", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Beta]", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Alpha]"}], " ", "t"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"nlmLogistica", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"totaleCasi", ",", 
     RowBox[{"logistica", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"M", ",", "\[Beta]", ",", "\[Alpha]"}], "}"}], ",", "t"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Normal", "[", "nlmLogistica", "]"}]}], "Input",
 CellLabel->
  "In[321]:=",ExpressionUUID->"85b59231-8c41-4d78-b9db-fbb40428483f"],

Cell[BoxData[
 FractionBox["18812.37131532592`", 
  RowBox[{"1", "+", 
   RowBox[{"59.9171196333319`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.10676296714791196`"}], " ", "t"}]]}]}]]], "Output",
 CellLabel->
  "Out[323]=",ExpressionUUID->"6a2bf7f7-5ce9-4dfe-8de4-e2101e9f8ce8"]
}, Open  ]],

Cell["Popolazione limite del modello", "Text",ExpressionUUID->"f089a027-f6a5-4354-a5af-bdf4100bfbb1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nlmParametri", "=", 
   RowBox[{"nlmLogistica", "[", "\"\<BestFitParameters\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{"popolazioneLimite", "=", 
  RowBox[{"Round", "[", 
   RowBox[{"M", "/.", "nlmParametri"}], "]"}]}]}], "Input",
 CellLabel->
  "In[324]:=",ExpressionUUID->"772412ab-5bce-4071-94f6-1c7459208aba"],

Cell[BoxData["18812"], "Output",
 CellLabel->
  "Out[325]=",ExpressionUUID->"9946c1b3-435f-46e9-991f-1073b70b3acf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"logisticaPlotLineare", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Normal", "[", "nlmLogistica", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "giorniDal24"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.015", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<funzione logistica\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".68", ",", ".2"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "*)"}]}], "\n", 
 RowBox[{"fig14", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"logisticaPlotLineare", ",", 
    RowBox[{"plotLineareDati", "[", 
     RowBox[{"{", 
      RowBox[{".7", ",", ".1"}], "}"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Purple", ",", "Thick", ",", "Dashed", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "popolazioneLimite"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"giorniDal24", ",", "popolazioneLimite"}], "}"}]}], "}"}], 
        "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: totale giornaliero casi positivi\\ne modello \
logistico\>\"", ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{"\"\<linea di stabilizzazione\\n contagi = \>\"", "<>", 
          RowBox[{"ToString", "[", "popolazioneLimite", "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", 
           RowBox[{"popolazioneLimite", "-", "2000"}]}], "}"}], ",", "Left"}],
         "]"}], ",", 
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], 
         ",", 
         RowBox[{"Scaled", "@", 
          RowBox[{"{", 
           RowBox[{".75", ",", ".4"}], "}"}]}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<totale positivi (cumulativo)\>\""}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", "Automatic"}], "}"}]}]}], "]"}]}]}], "Input",
 CellLabel->
  "In[326]:=",ExpressionUUID->"6820ccb1-bbb7-4760-bf19-f46256c34b6b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.015], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV0Xc4lo0XB3BJQimvZBMPkjLyNozEFyWP+eySEKmI7D0yo6JIkVBpqF5U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          "]]},
        Annotation[#, "Charting`Private`Tag$24023#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}, 
     {RGBColor[0.5, 0, 0.5], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[{{0, 18812}, {90, 18812}}]}}, {InsetBox[
      TemplateBox[{"\"funzione logistica\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.27]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.27]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.015`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.68, 0.2}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"N[t] totale positivi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.7, 0.1}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox[
      "linea di stabilizzazione\n contagi = 18812", {5, 16812}, Left], 
      "InsetString"], 
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.75, 0.4}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"totale positivi (cumulativo)\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: totale giornaliero casi positivi\\ne modello logistico\"", 
      Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->All,
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.015]], 
           Line[CompressedData["
1:eJwV0Xc4lo0XB3BJQimvZBMPkjLyNozEFyWP+eySEKmI7D0yo6JIkVBpqF5U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            "]]}, "Charting`Private`Tag$24023#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          Point[CompressedData["
1:eJw11EtI1FEYhvGDEFYudBHUQlJDJIaQ0crMSx5N8142JgouAiFs52gQBDIe
IRDc2CZoFVIoSEEQSoio/7K0y3Qz3Bu2TLCd1Kaa9/kEefj5zjcjzDBFA0OJ
G1nOuZ5/v/+rn726TIL3/EENTfigGl3FebgfH1G3B/AxPIjz1WQSF6p5w/iE
Gr+Fi3n927iE+zv4JHsKx9T9gE+pe3dxqeoncJz/fxKXcT+Fy9Xp+/i0+vMB
PqM2PsRnuZ/GFWriMT6nFs7gSjV/Dp9XK5/gKjX1DFerh57jGjVrHteq4wv4
glrzAtepsUXM+3x0SbX3vXWZvV79vcKOuyP2BvXwS3Y5fMfuopx+xY5X19gb
1eRrdlz8hp3P3S62z+GjdfZLer62DXbZ1b5lb9be8I4dV7xnb1F/4CCH1Af2
VnkLB9nF0+xt6j0ccPNH9nY1+xM7nsWuQ89f8Jkdj2HXqR74wi6HPuwuZ+pH
bcffbL+SafTHdpz7lb1LjmEvu3YcZH8TR+yTdq/vgfDU7vleSNs9+47dy/6X
3Se079u9HOVsci/74zji8aXYdevx1djLocXuZd9p9+y9dn9N+3W7x4N2j0fs
Xnajdt+jfczu5TC+6f8CyWfE2Q==
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}}, {{}, {}}}, {
       RGBColor[0.5, 0, 0.5], 
       Thickness[Large], 
       Dashing[{Small, Small}], 
       Line[{{0, 18812}, {90, 18812}}]}}, {
     PlotRange -> All, PlotLabel -> 
      Style["Veneto: totale giornaliero casi positivi\ne modello logistico", 
        Bold], Epilog -> {
        Inset["linea di stabilizzazione\n contagi = 18812", {5, 16812}, Left], 
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.75, 0.4}]]}, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "totale positivi (cumulativo)"}, Frame -> 
      True, GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 
        28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 
        62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, 
        Automatic}, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{1, 90}, {0., 18736.990682813368`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"N[t] totale positivi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> "Column"]]], {0.7, 0.1}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[327]=",ExpressionUUID->"f51c386a-cfcf-43f8-86ee-91e83c4b17d7"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 14",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"53ae600f-69c6-4249-9909-c9eaa4951e85"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"casiCalcolatiLogistica", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Normal", "[", "nlmLogistica", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "giorniDal24"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"residui", "=", 
   RowBox[{"totaleCasi", "-", 
    RowBox[{"Take", "[", 
     RowBox[{"casiCalcolatiLogistica", ",", 
      RowBox[{"Length", "[", "totaleCasi", "]"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"fig15", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"residui", ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Residui (mod. logistico): N[t]-n(t)\>\"", ",", "Bold"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Axis", ",", 
         RowBox[{"{", 
          RowBox[{"celeste", ",", 
           RowBox[{"Lighter", "[", 
            RowBox[{"Red", ",", ".5"}], "]"}]}], "}"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{
            RowBox[{"Min", "[", "residui", "]"}], "-", "500"}], ",", 
           RowBox[{
            RowBox[{"Max", "[", "residui", "]"}], "+", "500"}], ",", "100"}], 
          "}"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<giorni dal 24 febbraio 2020\>\"", ",", "\"\<residui\>\""}],
       "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"celeste", ",", 
       RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".75", ",", ".8"}], "}"}]}]}], "]"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[328]:=",ExpressionUUID->"f754d610-d274-4afd-a2e7-591c7e0c615a"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt1n9MlHUcwPEHx9ZtEBHBBAaOXyMyJic/j98fQDjl7oDgjB+TYAqhyC+B
hO5Ev/yq3JiwAiNNrJZAakCsXAbZg5NsLA1szoFlN4ZuyZCggnk46Xu7z9N6
Pn/2N7cx9uLNZ3DP8+xzX++9lZnFmwRBWOdflu/W1x/xq03GxIsFNSL+AIYn
1SW1nm+gFXA29+L9955IdoS6qrH40X2H0c7g3gJdke51aFdQRLw7svZiPdoD
AnW/n+/pkroXbOmK/e2Q1oj2Acg7F350pQHtBx6nf7hy/NExtD/UnOgvst/f
iA6AlUHz2FcvNKG3wrWItlMjpmZ0IFxyu/r8wrjkbTB8Td9WNNyKVsJA0ern
httvobfDg7Hk9S8HJAdDZ1DmhcEFhg4BxWDFlE2e5FDobny0SfW69P7CQOli
SEowSe8vHJSlJVVlBbXoCGBzt0b7KqXrpQLRSefvc7IQHQlVt+scH98qQkcB
NNjWZghasDoaxPU4hyvt1egYEKpVPh+qjehYyMgzRE15So4D5WRmyeaGBnQ8
KPXGgSPLDA3QYTM+ae5sspoBDDUUfvztbCv2BHDs0V7+9ZsW7AmgSA36vteh
GXsiFM5/13su8yj2RBCOu0wUBhmwJ4FpofxeWXw99iTwyvbwdIE67DsA7qws
rnmWYd8B7APtn9VFr2JPBoGdenbirj32ZGCe5h9d3ffg9UkBIW5z1bBfhdWM
e8tTO7elA9jVwLo63p5ayseuBmH6dOjMFzux7wTBLyD7GW0u9p38eg+tfXag
GPsuYJfNLccS8X6xXWAaKB7psZPufyqI/b6awMf4fLFUmLQ52Zz3s/R8aqAw
PXdVbz6CXQNeD67rpsPexK6FjwreKbX9C58fpgXxF6elxDEDdh2wu+rW2Jel
v68Dwex746FQij0NWE7B4vTZcuxpIDxR5MylqLGng+BoMx7SF4Odu9PW1Oag
x54Bwkyv96xdttXAnd2df98tE3+fO2ff3zV7NFaLFjs/LLnni/Ov8P/n6Wyf
u9p6f4D7zkr9cywH7xf3+QV1cnCB1SJ3+/zc+Gi+1UImCJozjRCdjfPc7Qnp
L9m/hvPcN7rCdf17cZ67TvW+66VinM8CVj7fUXu1BOezQPj6wrrBphTneW8+
OJTWvx/nuQ9/YlSUYxf0IKiumz5NOYjz3E2arOU26XnUA/tpMY91V+K8HsSb
gzfV3odwfjeIMxMVjctVOL8bhGYnY8AZNN+ngvwFciqIHYmdiV2JPYi9iH2I
/Yj9iQOItxIHEm8jVhJvJw4mDiEOJQ4jDieOIFYRRxJHEUcTxxDHEscRxxOD
3IyY71N5J+b7VN6J+T6Vd2K+T+Wd2LJPZZ3Ysk9lnVhQk05s2aeyTsz3qbwT
830q78R8n8o78b+fk1In5vtU3on5PpV3Yss+lXViyz797wuIGbFIbNmnsnli
RiwSW/apbJ6YEYvEfJ/K54kZsUhs2aeyeWJGLBLzfSqfJ944n26cTzfOpxvn
043zKc7///PpP1G+Q5s=
    "], {{{}, {}, {}, 
      {RGBColor[0, 0.518, 0.682], LineBox[{86, 1}], LineBox[{87, 2}], 
       LineBox[{88, 3}], LineBox[{89, 4}], LineBox[{90, 5}], LineBox[{91, 6}],
        LineBox[{92, 7}], LineBox[{93, 8}], LineBox[{94, 9}], 
       LineBox[{95, 10}], LineBox[{96, 11}], LineBox[{97, 12}], 
       LineBox[{98, 13}], LineBox[{99, 14}], LineBox[{100, 15}], 
       LineBox[{101, 16}], LineBox[{102, 17}], LineBox[{103, 18}], 
       LineBox[{104, 19}], LineBox[{105, 20}], LineBox[{106, 21}], 
       LineBox[{107, 22}], LineBox[{108, 23}], LineBox[{109, 24}], 
       LineBox[{110, 25}], LineBox[{128, 43}], LineBox[{129, 44}], 
       LineBox[{130, 45}], LineBox[{131, 46}], LineBox[{132, 47}], 
       LineBox[{133, 48}], LineBox[{134, 49}], LineBox[{135, 50}], 
       LineBox[{136, 51}], LineBox[{137, 52}], LineBox[{138, 53}], 
       LineBox[{139, 54}], LineBox[{140, 55}], LineBox[{141, 56}], 
       LineBox[{142, 57}], LineBox[{143, 58}], LineBox[{144, 59}], 
       LineBox[{145, 60}], LineBox[{146, 61}], LineBox[{147, 62}], 
       LineBox[{148, 63}], LineBox[{149, 64}], LineBox[{150, 65}], 
       LineBox[{151, 66}], LineBox[{152, 67}]}, 
      {RGBColor[1., 0.5, 0.5], LineBox[{111, 26}], LineBox[{112, 27}], 
       LineBox[{113, 28}], LineBox[{114, 29}], LineBox[{115, 30}], 
       LineBox[{116, 31}], LineBox[{117, 32}], LineBox[{118, 33}], 
       LineBox[{119, 34}], LineBox[{120, 35}], LineBox[{121, 36}], 
       LineBox[{122, 37}], LineBox[{123, 38}], LineBox[{124, 39}], 
       LineBox[{125, 40}], LineBox[{126, 41}], LineBox[{127, 42}], 
       LineBox[{153, 68}], LineBox[{154, 69}], LineBox[{155, 70}], 
       LineBox[{156, 71}], LineBox[{157, 72}], LineBox[{158, 73}], 
       LineBox[{159, 74}], LineBox[{160, 75}], LineBox[{161, 76}], 
       LineBox[{162, 77}], LineBox[{163, 78}], LineBox[{164, 79}], 
       LineBox[{165, 80}], LineBox[{166, 81}], LineBox[{167, 82}], 
       LineBox[{168, 83}], LineBox[{169, 84}], LineBox[{170, 85}]}}, 
     {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
      PointBox[{171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
       183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 
       197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 
       211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 
       225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 
       239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 
       253, 254, 255}]}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    TagBox[
     InsetBox["Aggiornato 18/05/2020", 
      Scaled[{0.75, 0.8}]], "InsetString"]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"residui\"", TraditionalForm], None}, {
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 
    34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
    70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
    90}, {-1230.684902127037, -1130.684902127037, -1030.684902127037, \
-930.684902127037, -830.684902127037, -730.684902127037, -630.684902127037, \
-530.684902127037, -430.68490212703705`, -330.68490212703705`, \
-230.68490212703705`, -130.68490212703705`, -30.68490212703705, 
    69.31509787296295, 169.31509787296295`, 269.31509787296295`, 
    369.31509787296295`, 469.31509787296295`, 569.315097872963, 
    669.315097872963, 769.315097872963, 869.315097872963, 969.315097872963, 
    1069.315097872963, 1169.315097872963}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Residui (mod. logistico): N[t]-n(t)\"", Bold, StripOnInput -> False], 
    TraditionalForm],
  PlotRange->{{0, 90}, {-730.684902127037, 700.3425929582936}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[330]=",ExpressionUUID->"279b06cc-ed9b-45a7-9bcd-e75e78f1ed2e"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 15",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"91b926eb-71e4-4559-bf59-151d4203a6a2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"logisticaLogPlot", "=", 
    RowBox[{"LogPlot", "[", 
     RowBox[{
      RowBox[{"Normal", "[", "nlmLogistica", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "1", ",", "giorniDal24"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<funzione logistica\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".7", ",", ".3"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"asintoto", "=", 
    RowBox[{"LogPlot", "[", 
     RowBox[{"popolazioneLimite", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "giorniDal24"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Dashed", ",", "Purple"}], "}"}]}]}], "]"}]}], 
   ";"}], "\n", 
  RowBox[{"(*", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig16", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"logisticaLogPlot", ",", "asintoto", ",", 
    RowBox[{"ListLogPlot", "[", 
     RowBox[{"totaleCasi", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"celeste", ",", 
           RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"celeste", ",", 
           RowBox[{"PointSize", "[", "Medium", "]"}]}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<N[t] totale positivi\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".715", ",", ".2"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"40", ",", "giorniDal24"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"9.2", ",", "9.88"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", "Automatic"}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: totale giornaliero casi positivi\\n e modello logistico \
(logPlot, particolare)\>\"", ",", "Bold"}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Inset", "[", 
        RowBox[{"\"\<linea di stabilizzazione\>\"", ",", 
         RowBox[{"Scaled", "@", 
          RowBox[{"{", 
           RowBox[{".05", ",", ".82"}], "}"}]}], ",", "Left"}], "]"}], ",", 
       RowBox[{"Inset", "[", 
        RowBox[{
         RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], 
         ",", 
         RowBox[{"Scaled", "@", 
          RowBox[{"{", 
           RowBox[{".75", ",", ".5"}], "}"}]}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<totale positivi (cumulativo)\>\""}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"celeste", ",", 
       RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellLabel->
  "In[331]:=",ExpressionUUID->"4fb9ab0f-9cf1-449c-b71c-36891aa48aad"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.01], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV03k01VsbB3C5VDKVcITknJ+iQrmpVOJLJcrhzIWEUMosIYoMpTSQTDnG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          "]]},
        Annotation[#, "Charting`Private`Tag$24745#1"]& ]}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXXhOT337hX12CmxNOdbrlR0yzO6feeX8xh7G/3r4
8v0Xzn/g/CVPf5VZlfA6wPgh6dy6Xg9F4Xxppf767icycL7O0hKe3/ZKcP7C
IpWArWdU4fwLZfbmLUs14XzFuKt+sTm6cH7q/23rZCsN4Hzx1zvYxZOM4PwS
Y5s7k7RM4Pykt39OCL8yhfPXOhWzzz9vDucv+ZJ1cM0USzj/h6PE2SP11nD+
XQbmjw8TbeH8PJn8CY3K9nD+uswTB6a2OsD5VZ8lv2tnOsL5X73cwo7HO8H5
ltETHZ8GOsP5lyTnZh0xdoHzpZY171mh4Qrn73ig5ePH6wbny135kF72FsE3
njpxzeIH7nD+XJbPepMOe8D52xz1b7Xu9ITzZ5h3Cf5Z5QXnn7+9tM24xxvO
3+o7R6WgwQfO/5gbzJCX4ovwj5tmxjtnPzh/xdubP4rN/OH8iIVLk2N5AuD8
zZu845nbEXxL6Us/O38i+MoP0m9dzAyE859wZ/vPeYzgX+jzS3YPDYLzp1TM
5y69gODv2ff/Z7JnMJzPH+PQbrwLwbdMeLei1SQEzu/bXZO5YxmC714sVbBG
LBTOvz5RlVt5AoI/iV3QtYoxDOG+nHVyex0QfLNL3j/+1yP4AJrwN1w=
          "]]},
        Annotation[#, "Charting`Private`Tag$25154#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[Medium], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw1yw0s1HEcx/F/V6mQc83J0+UOxyVZEeUUHw+Rh+7RLWsS1gOyPKWH9YRa
TRiVxlSaZdaD8lArY0uzRXogPSC1HmQVE25ulRmq9fv+t9/+e/3ev48kIVWz
k8dxnO7v+ff//437dze+MfT9NgG7gGDEwnLc0ox5ITp6nAxTpgJmc1RWPRYW
9SxhtoCWW9dZL7BgtkJTmtsvLU/IbIecIUnLQJglsxg5l19st04jO6DGt6ot
/DvZCQVNY/2x+UuZnXFy9r3GaJEVswztAXXGA61kV/zo0qdsWGXN7IbGZl5X
5gIbZncsrzk70JRBXgWhaJurlmfLvBrCjDsVrxrJHoAqoUw9asfsCd5MZUvF
cRHzGuhu3b1QELKM2QtJsXVunc1kb7TaPVh+F/bMaxF2/fYN6SXyOhzUTU3n
OYuZfTDU4P+lR0mWQzB/tjinnOyLBsVKM+4TeT1KrGYUUqGEeQPOeg46CeRk
PxSWHv1SH0/2h2Oz8Zb8M2Rg509+f2Qdczaw9sA9uUcf9QDEjQaO6Q3UA2C2
v/fzO74D64FwSa7e91zKnB2ID7K8xcf8qAdB4H6FE0dTD8LofMPl6HTqwZg9
crJsOJd6MKTzEpetL6G+EdEu6o/fqqlvhLhV3u5yn3oI5J613m8eUQ/B0sXT
B/36qYdi2MRoSfwY9VDsqs1t28JzZH0TKgrfnkviM2dvwut+rwdtNtTD8PRZ
zLi5hHoY5tzUu592oR6O/FrjtAh36uGYm2eUMSGnHgFZiE/v11DqEUjf1aJM
0FCPRM4kdwRbqUfimihGmxBHfTM6ncWnbJKob0Z45KeslEzqCnCPlbntB6gr
MFg+LpDnUldiKLqvZd5p6kpYmHDK2DzqKqTeW8A/VcAMFXz4x3cEF9N7Fext
S4qunmd+qIK5K+9Edint1UjMEnXsuUh7NfTe3bLJCtqrkTT8/tjFStqrIcs/
lOl0lfYaPOlydJsgQwNTa8Mhy2raa6BXfFY6XKO9Bt67y+6PXKe9Fl72Bcr4
m7TXYlvxy762GtprMTfA91nELdpr4Thd5Zt8m/ZRaO+V7AispX0UDu+1dZbU
0T4K5heGXmrqaR+FsSuiFfENtNfBavi1rJkMHaTq1pTJv/4DXQlSEw==
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[Medium], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[Medium], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"funzione logistica\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.7, 0.3}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"N[t] totale positivi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[Medium]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[Medium]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "Medium", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.715, 0.2}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   PlotStyle -> {
     RGBColor[{0, 0.518, 0.682}], 
     PointSize[0.012]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 5.837671031076989},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["linea di stabilizzazione", 
       Scaled[{0.05, 0.82}], Left], "InsetString"], 
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.75, 0.5}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"totale positivi (cumulativo)\"", TraditionalForm]},
   FrameTicks->FrontEndValueCache[{{Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
      Automatic, Automatic}}, {{{{9.210340371976184, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", 
            TagBox[
             InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1}]& ], 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
         0.}}, {9.392661928770137, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", 
            TagBox[
             InterpretationBox["\"1.2\"", 1.2, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1}]& ], 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
         0.}}, {9.546812608597396, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", 
            TagBox[
             InterpretationBox["\"1.4\"", 1.4, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1}]& ], 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
         0.}}, {9.680344001221918, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", 
            TagBox[
             InterpretationBox["\"1.6\"", 1.6, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1}]& ], 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
         0.}}, {9.798127036878302, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", 
            TagBox[
             InterpretationBox["\"1.8\"", 1.8, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1}]& ], 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
         0.}}, {9.903487552536127, 
         FormBox[
          TemplateBox[{"\[Times]", "\"\[Times]\"", 
            TagBox[
             InterpretationBox["\"2.0\"", 2., AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 1}]& ], 
            
            TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
             SuperscriptBox]}, "RowWithSeparators"], TraditionalForm], {0.01, 
         0.}}, {8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.047821442478408, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.159047077588632, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.259130536145614, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.305650551780507, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.350102314351341, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.433483923290392, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.472704636443673, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.51044496442652, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.581903928408666, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.615805480084347, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.648595302907339, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.711115659888671, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.740968623038354, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.769956159911606, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.825526011066415, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.852194258148577, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.878169744551839, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.9281801651265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.95227771670556, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.975808214115753, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.998797732340453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        9.392661928770137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        9.546812608597396, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        9.680344001221918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        9.798127036878302, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.047821442478408, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.159047077588632, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.259130536145614, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.305650551780507, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.350102314351341, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.433483923290392, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.472704636443673, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.51044496442652, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.581903928408666, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.615805480084347, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.648595302907339, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.711115659888671, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.740968623038354, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.769956159911606, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.825526011066415, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.852194258148577, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.878169744551839, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.9281801651265, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.95227771670556, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.975808214115753, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.998797732340453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}}, {Automatic, Automatic}}],
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: totale giornaliero casi positivi\\n e modello logistico \
(logPlot, particolare)\"", Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->{{40, 90}, {9.2, 9.88}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.01]], 
           Line[CompressedData["
1:eJwV03k01VsbB3C5VDKVcITknJ+iQrmpVOJLJcrhzIWEUMosIYoMpTSQTDnG
JtdYiaJbbmhQNItEiEYZDtfYDe9+/9jrWZ+1nrX2er7P3vQ9vhx3cTExsWJy
/l9NxM9/myEmMpWmM30f29GgmNjR89JXZNrROu1dtouGHrp+f2aHyHTh7eA9
l5xoSDWrH173z6CpEeuibrg7DaJjkuIB4f+a1t5o3Lzan4bL04fVu36Pms4f
yA7PPUnD7Mk97JqJSVOOp2KX/x0afoSlO1ZPSGJDtU6hSFEFmis17NclKGDJ
hR19v9pVsMOVkyV7eQF894T0X0tfAK+ykbX6Vprw1zYaj2OrIt5gtHWejBZW
rKgrD1JWwzpbD+tb57Tx5Ynl3IsNarDYJzeesGs5BKHzNJvj1RH8fW9PocoK
qK+6+2LIeiFox9N45tsMIP/7zaHcXwuhdSH1dYPeKjjvHxoOu6WBQP+XhmsG
DdF8uvEsdi2CIMZ5Q1XhGvz8fbcjeXIRDiSddvp82gjHxosXlnA1UR04sP/H
9vUQvpZPUMrRhBWn7/wZA2Mwwj3uBw9ows1ts6ONnAm27Q9RPL2OjhqLRrmB
Z6ZI6v4+1BZKx9L50/0pTYBJTEDRtvt0KHjeeHr1jhk+7/U2+zFKR1K1/q3o
QnPEDTyqd17JgFOpXb8ofRNsnpmeK3RlwFo6N4MZuhkt0876A+cYeL2n3O6w
1xZ0RFtM9VUwEML4eirJxgJ3OpQCbrQy4HGkVtpUdysMVK5FvJxgYLDRO6NC
3RIjsy4vc1CmIEw2zKFPWmK+fPoaHz0K7by6UjuRFQo+RDX2mVM4UDKbRu/Y
hnkBezzaeRRU/Nz7m+9vR/D1h9rqrhScVsY3Ol63RvY28Vf6fhSe7Hyn9zaB
iV4HlaeBoRTeUJHYmsSEQcvXiovEbf263L9TmVDRWpZQRTwUExNyOYuJBbZW
I7PCKGjcXFV7sIiJzpcRwovEgVKJOxXrmGiO2edWcYSC5l2baP40E4F/5m3/
HE4hRK3ufbO3DQzsXYPHoygcVb2unepvg1ExL3vVaApRC1KCBIdskP42U8uY
+AzNTfHdERvY4x+fCOLc+WKsN6dtkKD3pFUihsIzaaMnDfk22HbJRFv6OIWF
v/PKq7/YYG167rBkLIWattjEQkdb+Gx48/ZOHAUP5obsZS62qJbrUntDLFfV
X5jvZou91qXsXmK7bP6jPE9b8EdrTmiepiByocYvH7aFnmEv7STxwm9VjhnJ
tnDYFd3JPUPmGRzROfvcFpRWnn37WQq0P0qd7miw0Fb/1LE6gdzHXxqTocnC
Ut80yxbiirycvyIZLBz0XEkfJN5pHT+4fQkL/x0TCTXPU0hL9oru1GPhUpta
ZTixio52ntRGFjJlHDLXJhIzM/odHFho6a50z7hAYUHqiaNiaSwYa4VlGaZQ
WM/4fOzRRRZuFvfKbSW2LzaLiROyUBm+MMCOOL32d5xiNgv+Sz7NDSdWFwWk
6Vxj4Uhu743HxBpWTrdYZSwUzOiO4qdSYPy39kfOKxben8wr3J9GQdfpB89M
io0HfZI93ukUIjf1BE3OYWO/2KwZR4mbtH+mVcqwsfyErewZ4mOi3jaDuWw0
qDdKFhC/jRS5MWhsLGoKCv5CHHplLPCPxWxo3fFxtRdSqPshmfwIbPRM5MQb
Z1BwC2S8swphQ36x8HZ3JoXbQ0heHsrG2ndh+waJZ/s78WWPsLE1/r7sNHGR
d8a7VxFszBdFr1fNojC8V7lpRywby95PKLGIj9vNaXZPYYP107W1kviaydD7
yDI2imZ2vzueTeH77Jq2ShEbjKzPi2fkUpjz4HFY2BAbraWGBdLEusH1qhuH
2bDzb12iTOz/pXHngzE2bITmUsuJf1V/a3w8xUbHNbmDPGLZMNnnb2U4CPrP
quMq8Z99O+/36XCQZzRmsukSef+vBzLpLhyk169evf8yhQyGQutsVw5YsRK3
AojvHTRUEblx8MLSeukR4t9KhxOrPDhoW757+hxxqL14rIMfB1vz9ThlxEHd
in7JERyYWUSkThL7jKwzl8rioCJyRV3cFQq7F8R8FX3gYKr+dH/CVQqltVbm
L9s4sL+Sfz6NeKaPfFZxOwdU/Qv9HOKSmnT+gS4O1nDNdlwnnva8+bD7BweW
f1u4PCfOqWq/1DTOgdreWsfZ1yh8cl3ndE+ZC6V4B1oosVtJf3Msh4vNfrzD
zDwKJ8+nK1jwuPhwKJLHJS4OtGBKCLioXO2+3I54dH1WzTE7LuqNHRvciGOf
MIsPO3Mx08G9NYy4oLMoytOHCzG/8JX5xAMKnnq2cVxopxTUi/1F8gj+FqVc
w0X6z3/drxBnDN9w+FXLxbem9yX5xPf9Qw3bH3GxZN+pf0uIxbxkv159ysXG
fHu/SuITzqusVr/mQj5ugdEL4gtWEfK8Ti5i0CE+RlykRss4P8XFQMt94ZZ8
Ch//sSiX2cDDo1eZMc3ELw6Ner0y5sE+bW98K/GD5de0kkx4uP1VN7WD+Eqq
ZJKaOQ/lw3czvxF7+T4MWGbFg1asauwY8S8N85WWO3h43/myQbmAgnL4xsLo
gzyUXZFYxSVmGRvm/irkocbX4GMtcdD22ODyYtKvNLnkCXGm/Qem33Ue6rRd
fJ4R94Qc+/WllIcvJyZGXhFHlzdwX1fy4F0q/P6R+La++8y/nvDQfnex4xix
Oj3Fk9/NQ/L8efE6heQ/SI6vvqHKxyHNQL8YYpnrHgUJ6nwonHjoEUu8YmeL
hr8GH81dFbvjiIMK7s76k8GH5FDSpgRiCdujLbeW8mGpbTMoJKaniR+9Y8SH
C3a3lxLbL5N9WCXg4ys9SLqDuMGGwXmeyMcqM/V5BkUkv5WHr55N4iO0IFmw
irhM4dU4M4WPgn1O6auJhU1Hs19c5EO1+bv6euIDu1t6X+bwMaQzKruJWMon
IfZNCR+dGTK5PGKLs1P3mp/xcSo37kIQcXX9B+0ucQGSzsj1lBNHfVPPbpIQ
4L3KT4kKYvM/nJTrZwowUjZb4y7xw/XdEmVzBJDvkNleRVyX//PTcQUB1ki5
JDwmfhH7W7iUIcDozkNPm4jbNmnM9TcToER3bGqEONPJOdZ9kwD2tILPY8S7
wy5N2W0RoGjsad0EcWfpkj5zKwGUGvhnJom76SueKbIFWNxbLSZZTPY5bRpT
4SzAWLNUznziQrWo/4r2CPCpa7G3ErHX2ocBuW4CTBnWGtGI+3wsXeI8BFDJ
PlGvSiz6yDLZ5SeA5WdOB5345kRiOStAAJdTwhyKOEDpne6WQNJv7Ou8mHjY
2k5NP0SAy+n3WnWIyz2EiYxQARhFRqnLiINiPkrRjpD8UjazdYnX5CyKlA4X
YFfcJyl94rG/XcanIwTouj23egXx/wBGY9CZ
            "]]}, "Charting`Private`Tag$24745#1"]}}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            Dashing[{Small, Small}], 
            RGBColor[0.5, 0, 0.5]], 
           Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXXhOT337hX12CmxNOdbrlR0yzO6feeX8xh7G/3r4
8v0Xzn/g/CVPf5VZlfA6wPgh6dy6Xg9F4Xxppf767icycL7O0hKe3/ZKcP7C
IpWArWdU4fwLZfbmLUs14XzFuKt+sTm6cH7q/23rZCsN4Hzx1zvYxZOM4PwS
Y5s7k7RM4Pykt39OCL8yhfPXOhWzzz9vDucv+ZJ1cM0USzj/h6PE2SP11nD+
XQbmjw8TbeH8PJn8CY3K9nD+uswTB6a2OsD5VZ8lv2tnOsL5X73cwo7HO8H5
ltETHZ8GOsP5lyTnZh0xdoHzpZY171mh4Qrn73ig5ePH6wbny135kF72FsE3
njpxzeIH7nD+XJbPepMOe8D52xz1b7Xu9ITzZ5h3Cf5Z5QXnn7+9tM24xxvO
3+o7R6WgwQfO/5gbzJCX4ovwj5tmxjtnPzh/xdubP4rN/OH8iIVLk2N5AuD8
zZu845nbEXxL6Us/O38i+MoP0m9dzAyE859wZ/vPeYzgX+jzS3YPDYLzp1TM
5y69gODv2ff/Z7JnMJzPH+PQbrwLwbdMeLei1SQEzu/bXZO5YxmC714sVbBG
LBTOvz5RlVt5AoI/iV3QtYoxDOG+nHVyex0QfLNL3j/+1yP4AJrwN1w=
            "]]}, "Charting`Private`Tag$25154#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[Medium]], 
          Point[CompressedData["
1:eJw1yw0s1HEcx/F/V6mQc83J0+UOxyVZEeUUHw+Rh+7RLWsS1gOyPKWH9YRa
TRiVxlSaZdaD8lArY0uzRXogPSC1HmQVE25ulRmq9fv+t9/+e/3ev48kIVWz
k8dxnO7v+ff//437dze+MfT9NgG7gGDEwnLc0ox5ITp6nAxTpgJmc1RWPRYW
9SxhtoCWW9dZL7BgtkJTmtsvLU/IbIecIUnLQJglsxg5l19st04jO6DGt6ot
/DvZCQVNY/2x+UuZnXFy9r3GaJEVswztAXXGA61kV/zo0qdsWGXN7IbGZl5X
5gIbZncsrzk70JRBXgWhaJurlmfLvBrCjDsVrxrJHoAqoUw9asfsCd5MZUvF
cRHzGuhu3b1QELKM2QtJsXVunc1kb7TaPVh+F/bMaxF2/fYN6SXyOhzUTU3n
OYuZfTDU4P+lR0mWQzB/tjinnOyLBsVKM+4TeT1KrGYUUqGEeQPOeg46CeRk
PxSWHv1SH0/2h2Oz8Zb8M2Rg509+f2Qdczaw9sA9uUcf9QDEjQaO6Q3UA2C2
v/fzO74D64FwSa7e91zKnB2ID7K8xcf8qAdB4H6FE0dTD8LofMPl6HTqwZg9
crJsOJd6MKTzEpetL6G+EdEu6o/fqqlvhLhV3u5yn3oI5J613m8eUQ/B0sXT
B/36qYdi2MRoSfwY9VDsqs1t28JzZH0TKgrfnkviM2dvwut+rwdtNtTD8PRZ
zLi5hHoY5tzUu592oR6O/FrjtAh36uGYm2eUMSGnHgFZiE/v11DqEUjf1aJM
0FCPRM4kdwRbqUfimihGmxBHfTM6ncWnbJKob0Z45KeslEzqCnCPlbntB6gr
MFg+LpDnUldiKLqvZd5p6kpYmHDK2DzqKqTeW8A/VcAMFXz4x3cEF9N7Fext
S4qunmd+qIK5K+9Edint1UjMEnXsuUh7NfTe3bLJCtqrkTT8/tjFStqrIcs/
lOl0lfYaPOlydJsgQwNTa8Mhy2raa6BXfFY6XKO9Bt67y+6PXKe9Fl72Bcr4
m7TXYlvxy762GtprMTfA91nELdpr4Thd5Zt8m/ZRaO+V7AispX0UDu+1dZbU
0T4K5heGXmrqaR+FsSuiFfENtNfBavi1rJkMHaTq1pTJv/4DXQlSEw==
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[Medium]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[Medium]]}, {}}}, {{}, {}}}}, {
     PlotRange -> {{40, 90}, {9.2, 9.88}}, 
      GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 
        30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 
        64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic}, 
      PlotLabel -> 
      Style["Veneto: totale giornaliero casi positivi\n e modello logistico \
(logPlot, particolare)", Bold], Epilog -> {
        Inset["linea di stabilizzazione", 
         Scaled[{0.05, 0.82}], Left], 
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.75, 0.5}]]}, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "totale positivi (cumulativo)"}, Frame -> 
      True, PlotStyle -> {
        RGBColor[{0, 0.518, 0.682}], 
        PointSize[0.012]}, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {0, 5.837671031076989}, FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{1.0000018163265305`, 89.99999818367347}, {
         5.837671031076989, 9.838254960337}}, {{1.0000018163265305`, 
         89.99999818367347}, {5.837671031076989, 9.838254960337}}}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 5.837671031076989}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{1, 90}, {5.837671031076989, 9.838254960337}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[Medium]]}, {"N[t] totale positivi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> "Column"]]], {0.715, 0.2}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[333]=",ExpressionUUID->"6955cd47-005a-4862-bafa-d2b7ffe6d591"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 16",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"6e76eead-74d5-4214-a8c0-b5ce1093f896"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.3 Variazione giornaliera del contagio", "Section",ExpressionUUID->"c53146a3-b641-4d39-ba2d-888787eaa9a2"],

Cell["\<\
Calcolo dei nuovi positivi giornalieri (gli stessi gi\[AGrave] presenti nei \
dati della Protezione Civile e ricavabili dai nuovi_positivi).\
\>", "Text",ExpressionUUID->"f1e346e9-91d2-4635-a4e8-7f4c1e3baade"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nuoviCasi", "=", 
   RowBox[{"-", 
    RowBox[{"Apply", "[", 
     RowBox[{"Subtract", ",", 
      RowBox[{"Partition", "[", 
       RowBox[{"totaleCasi", ",", "2", ",", "1"}], "]"}], ",", "1"}], 
     "]"}]}]}], ";"}]], "Input",
 CellLabel->
  "In[334]:=",ExpressionUUID->"43e2b22a-4471-4072-89ae-8e6a380a623c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"deltaDatiPlotLineare", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"nuoviCasi", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<nuovi contagi\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".77", ",", ".77"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"celeste", ",", 
         RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}]}], "]"}]}], 
   ";"}], "\n", 
  RowBox[{"(*", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig17", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"deltaDatiPlotLineare", ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "600", ",", "100"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: variazione giornaliera contagio\>\"", ",", "Bold", ",", 
       RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", "Automatic"}], "}"}]}],
     ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".8", ",", ".87"}], "}"}]}]}], "]"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<nuovi positivi giornalieri\>\""}], "}"}]}]}], "]"}]}]}], "Input",
 CellLabel->
  "In[335]:=",ExpressionUUID->"9c25a6f9-54e1-4882-9670-faf5cc299f7c"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, GraphicsComplexBox[CompressedData["
1:eJztlElKA0EUhhtXLnvhIgsXMYiIiDjPmnaeNUZFQcVWjIg4zwNq6Qk8gmtX
OUIfwSPkCDmCw/t+IfEK3RA+vv67qjrVr17Nzkk2V+F53sf374d2FdPG2oAb
sB9WwlHol3lVmSdgFlYHpfMn4RBMGd106XNuAq8zBst4PfkM3mCMtvBGcq3f
BDdgs7Gwi7cY367xVmN4gLfhV3g7foR3GD/P8U7mP8S78Ge8Gz/Fe4yJF7zX
mHnF+3g/jee7FG/wAWP+AR9k/ic8zfvJA+ZjPYf7Gs93ie7J8YL2Z5j1lePh
I/kIznoO9zWeOnG4w5N35GPGd+W4r/0fN2Y0P77myKkbpxzPa/wk4y/I8ShH
PsX6e+S4tw+pU+3HX93eQuqyoPnx8Jh8tnQ+h2fOuD/H+Ety+Tb5PO/L/3F4
oHpegJwXJ1+HGWMyZBwebPI8XiCPlGv9RZ7jvAXyVSjnf0e46lR9IViCuCuj
3ivSfe0z4/RdNI/OqVNOXUXKOQfaF52Dv75CHTntG3UbKafPeCswBdU/dSnX
FffXX8T9lTzur7Z+3F9tnbi/Wv6/v34BqWEk4Q==
      "], {{{}, 
        {RGBColor[0, 0.518, 0.682], Opacity[0.2], EdgeForm[None], 
         GraphicsGroupBox[
          PolygonBox[{{1, 85, 86, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 
           73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57,
            56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
           40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24,
            23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 
           6, 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84}]}}, 
       {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
         PointBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 
          84}]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}}], {{}, {}}}, InsetBox[
     TemplateBox[{"\"nuovi contagi\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                  False], ",", 
                 RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
           ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.77, 0.77}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.8, 0.87}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"nuovi positivi giornalieri\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 100, 200, 300, 400, 500,
      600}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: variazione giornaliera contagio\"", Bold, FontSize -> 15, 
      StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 90}, Automatic},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, 
      GraphicsComplex[CompressedData["
1:eJztlElKA0EUhhtXLnvhIgsXMYiIiDjPmnaeNUZFQcVWjIg4zwNq6Qk8gmtX
OUIfwSPkCDmCw/t+IfEK3RA+vv67qjrVr17Nzkk2V+F53sf374d2FdPG2oAb
sB9WwlHol3lVmSdgFlYHpfMn4RBMGd106XNuAq8zBst4PfkM3mCMtvBGcq3f
BDdgs7Gwi7cY367xVmN4gLfhV3g7foR3GD/P8U7mP8S78Ge8Gz/Fe4yJF7zX
mHnF+3g/jee7FG/wAWP+AR9k/ic8zfvJA+ZjPYf7Gs93ie7J8YL2Z5j1lePh
I/kIznoO9zWeOnG4w5N35GPGd+W4r/0fN2Y0P77myKkbpxzPa/wk4y/I8ShH
PsX6e+S4tw+pU+3HX93eQuqyoPnx8Jh8tnQ+h2fOuD/H+Ety+Tb5PO/L/3F4
oHpegJwXJ1+HGWMyZBwebPI8XiCPlGv9RZ7jvAXyVSjnf0e46lR9IViCuCuj
3ivSfe0z4/RdNI/OqVNOXUXKOQfaF52Dv75CHTntG3UbKafPeCswBdU/dSnX
FffXX8T9lTzur7Z+3F9tnbi/Wv6/v34BqWEk4Q==
       "], {{{}, {
          EdgeForm[], 
          Directive[
           RGBColor[0, 0.518, 0.682], 
           Opacity[0.2]], 
          GraphicsGroup[{
            
            Polygon[{{1, 85, 86, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 
             73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 
             57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
             41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
             25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
             9, 8, 7, 6, 5, 4, 3, 2}}]}]}, {}, {}}, {{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          
          Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
            19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
           35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51,
            52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 
           68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 
           84}]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          
          Point[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
           18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
            35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
           51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67,
            68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 
           84}]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}}], {{}, {}}}, {
     GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30,
         32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 
        66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 100, 200, 
        300, 400, 500, 600}}, PlotLabel -> 
      Style["Veneto: variazione giornaliera contagio", Bold, FontSize -> 15], 
      PlotRange -> {{0, 90}, Automatic}, Epilog -> {
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.8, 0.87}]]}, Frame -> True, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "nuovi positivi giornalieri"}, 
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0., 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 84.}, {0, 586.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         AbsoluteThickness[1.6], 
         RGBColor[0, 0.518, 0.682], 
         PointSize[0.012]]}, {"nuovi contagi"}, 
       LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.77, 0.77}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[336]=",ExpressionUUID->"4d254a17-e4cf-4d71-9bc7-7199bf8c5e27"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 17",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"1f92b83e-5941-47c7-bc47-f23694cc0ae3"],

Cell["Calcolo simbolico della derivata del modello logistico", "Text",ExpressionUUID->"71a1b503-0f51-4d6b-b8ea-c2312793eb06"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"derivataLogistica", "[", "t_", "]"}], ":=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"logistica", "[", "t", "]"}], ",", "t"}], "]"}]}], ";"}], "\n", 
 RowBox[{"derivataLogistica", "[", "t", "]"}]}], "Input",
 CellLabel->
  "In[337]:=",ExpressionUUID->"59ae866b-3491-48e8-b682-be69f93b3fc7"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "t"}], " ", "\[Alpha]"}]], " ", "M", " ", "\[Alpha]", " ", 
   "\[Beta]"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "t"}], " ", "\[Alpha]"}]], " ", "\[Beta]"}]}], ")"}], 
   "2"]]], "Output",
 CellLabel->
  "Out[338]=",ExpressionUUID->"032a7d5f-b755-4824-8356-0137559c0f10"]
}, Open  ]],

Cell["\<\
Il medesimo calcolo ma con i parametri gi\[AGrave] determinati con l\
\[CloseCurlyQuote]applicazione dei minimi quadrati\
\>", "Text",ExpressionUUID->"e33f3232-4eca-451c-b0ba-0c53301b02ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"derivNlmLog", "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Normal", "[", "nlmLogistica", "]"}], ",", "t"}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[339]:=",ExpressionUUID->"b89b9753-9406-42bc-943d-897a3ee7c675"],

Cell[BoxData[
 FractionBox[
  RowBox[{"120341.41256185841`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.10676296714791196`"}], " ", "t"}]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"59.9171196333319`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "0.10676296714791196`"}], " ", "t"}]]}]}], ")"}], 
   "2"]]], "Output",
 CellLabel->
  "Out[339]=",ExpressionUUID->"c0ffeab3-18a8-4a63-a06d-9cbca64cd988"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"derivataLogisticaPlotLineare", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"derivNlmLog", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "giorniDal24"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"Thickness", "[", "0.012", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<derivata funzione\\nlogistica\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".8", ",", ".65"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], 
  "\n", 
  RowBox[{"(*", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"fig18", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"derivataLogisticaPlotLineare", ",", "deltaDatiPlotLineare", ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: variazione giornaliera contagio\\n e curva derivata\>\"", 
       ",", "Bold", ",", 
       RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".8", ",", ".87"}], "}"}]}]}], "]"}], "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<nuovi positivi giornalieri\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "600", ",", "100"}], "}"}]}], "]"}]}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellLabel->
  "In[340]:=",ExpressionUUID->"a4c716a0-151f-4d82-af5b-fca623454200"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.012], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVl3k4VP37xy0PZSuSrNUIabHvIvOeOWOIEjNjkJ0kpGyVbeagRXuRaCch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          "]]},
        Annotation[#, "Charting`Private`Tag$25365#1"]& ]}, {}}, {{}, 
      GraphicsComplexBox[CompressedData["
1:eJztlElKA0EUhhtXLnvhIgsXMYiIiDjPmnaeNUZFQcVWjIg4zwNq6Qk8gmtX
OUIfwSPkCDmCw/t+IfEK3RA+vv67qjrVr17Nzkk2V+F53sf374d2FdPG2oAb
sB9WwlHol3lVmSdgFlYHpfMn4RBMGd106XNuAq8zBst4PfkM3mCMtvBGcq3f
BDdgs7Gwi7cY367xVmN4gLfhV3g7foR3GD/P8U7mP8S78Ge8Gz/Fe4yJF7zX
mHnF+3g/jee7FG/wAWP+AR9k/ic8zfvJA+ZjPYf7Gs93ie7J8YL2Z5j1lePh
I/kIznoO9zWeOnG4w5N35GPGd+W4r/0fN2Y0P77myKkbpxzPa/wk4y/I8ShH
PsX6e+S4tw+pU+3HX93eQuqyoPnx8Jh8tnQ+h2fOuD/H+Ety+Tb5PO/L/3F4
oHpegJwXJ1+HGWMyZBwebPI8XiCPlGv9RZ7jvAXyVSjnf0e46lR9IViCuCuj
3ivSfe0z4/RdNI/OqVNOXUXKOQfaF52Dv75CHTntG3UbKafPeCswBdU/dSnX
FffXX8T9lTzur7Z+3F9tnbi/Wv6/v34BqWEk4Q==
       "], {{{}, 
         {RGBColor[0, 0.518, 0.682], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[
           PolygonBox[{{1, 85, 86, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74,
             73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 
            57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
            41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
            25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9,
             8, 7, 6, 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
         {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6],
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
            18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
           34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50,
            51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 
           67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83,
            84}]}}, 
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {
         {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6],
           PointBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
           17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33,
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
           50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,
            67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
           83, 84}]}, {}}, {
         {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
          1.6]}, {}}}], {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"derivata funzione\\nlogistica\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.216]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.216]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.8, 0.65}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"nuovi contagi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "True", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.77, 0.77}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.8, 0.87}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"nuovi positivi giornalieri\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 100, 200, 300, 400, 500,
      600}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: variazione giornaliera contagio\\n e curva derivata\"", Bold, 
      FontSize -> 15, StripOnInput -> False], TraditionalForm],
   PlotRange->All,
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.012]], 
           Line[CompressedData["
1:eJwVl3k4VP37xy0PZSuSrNUIabHvIvOeOWOIEjNjkJ0kpGyVbeagRXuRaCch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            "]]}, "Charting`Private`Tag$25365#1"]}}, {}}, {{}, 
       GraphicsComplex[CompressedData["
1:eJztlElKA0EUhhtXLnvhIgsXMYiIiDjPmnaeNUZFQcVWjIg4zwNq6Qk8gmtX
OUIfwSPkCDmCw/t+IfEK3RA+vv67qjrVr17Nzkk2V+F53sf374d2FdPG2oAb
sB9WwlHol3lVmSdgFlYHpfMn4RBMGd106XNuAq8zBst4PfkM3mCMtvBGcq3f
BDdgs7Gwi7cY367xVmN4gLfhV3g7foR3GD/P8U7mP8S78Ge8Gz/Fe4yJF7zX
mHnF+3g/jee7FG/wAWP+AR9k/ic8zfvJA+ZjPYf7Gs93ie7J8YL2Z5j1lePh
I/kIznoO9zWeOnG4w5N35GPGd+W4r/0fN2Y0P77myKkbpxzPa/wk4y/I8ShH
PsX6e+S4tw+pU+3HX93eQuqyoPnx8Jh8tnQ+h2fOuD/H+Ety+Tb5PO/L/3F4
oHpegJwXJ1+HGWMyZBwebPI8XiCPlGv9RZ7jvAXyVSjnf0e46lR9IViCuCuj
3ivSfe0z4/RdNI/OqVNOXUXKOQfaF52Dv75CHTntG3UbKafPeCswBdU/dSnX
FffXX8T9lTzur7Z+3F9tnbi/Wv6/v34BqWEk4Q==
        "], {{{}, {
           EdgeForm[], 
           Directive[
            RGBColor[0, 0.518, 0.682], 
            Opacity[0.2]], 
           GraphicsGroup[{
             
             Polygon[{{1, 85, 86, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 
              73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 
              57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
              41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
              25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
              9, 8, 7, 6, 5, 4, 3, 2}}]}]}, {}, {}}, {{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]], 
           
           Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
            18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84}]}}, {{
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]]}}, {{
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]], 
           
           Point[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
            18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84}]}, {}}, {{
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]]}, {}}}], {{}, {}}}}, {
     PlotLabel -> 
      Style["Veneto: variazione giornaliera contagio\n e curva derivata", 
        Bold, FontSize -> 15], PlotRange -> All, Epilog -> {
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.8, 0.87}]]}, Frame -> True, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "nuovi positivi giornalieri"}, 
      GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 
        30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 
        64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 100, 200,
         300, 400, 500, 600}}, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 90}, {0., 502.116067966235}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"nuovi contagi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
        LabelStyle -> {}, LegendLayout -> "Column"]]], {0.77, 0.77}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[341]=",ExpressionUUID->"83316326-7f78-4415-8998-3411869a7552"]
}, Open  ]],

Cell[TextData[StyleBox["Figura 18",
 FontWeight->"Bold"]], "Text",ExpressionUUID->"b02e3ce1-ab30-4cfd-9861-370c95817940"],

Cell["Ricerca del giorno del massimo", "Text",ExpressionUUID->"11af08f0-b311-4aed-adf3-9af785f6ddb7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"derivataSeconda", "=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"derivNlmLog", ",", "t"}], "]"}], "//", "Simplify"}]}], 
  ";"}], "\n", 
 RowBox[{"giornoDelPicco", "=", 
  RowBox[{
   RowBox[{"Round", "[", 
    RowBox[{"t", "/.", 
     RowBox[{"NSolve", "[", 
      RowBox[{
       RowBox[{"derivataSeconda", "\[Equal]", "0"}], ",", "t", ",", "Reals"}],
       "]"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellLabel->
  "In[342]:=",ExpressionUUID->"21352fd5-239b-4066-be81-b961eb20fe16"],

Cell[BoxData["38"], "Output",
 CellLabel->
  "Out[343]=",ExpressionUUID->"c1a1dd0a-731a-4877-94a3-ec2b5d757033"]
}, Open  ]],

Cell["e della relativa data", "Text",ExpressionUUID->"7076d53b-66e5-497d-ac35-beeb3309306a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DatePlus", "[", 
  RowBox[{
   RowBox[{"DateObject", "[", 
    RowBox[{"{", 
     RowBox[{"2020", ",", "2", ",", "24"}], "}"}], "]"}], ",", 
   "giornoDelPicco"}], "]"}]], "Input",
 CellLabel->
  "In[344]:=",ExpressionUUID->"3a051066-1793-4a73-9bdd-5bd35b6e5eba"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{
     StyleBox["\"Day: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
     "\"Thu 2 Apr 2020\""}], 
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2020", ",", "4", ",", "2"}], "}"}], ",", "\"Day\"", ",", 
       "\"Gregorian\"", ",", "2.`"}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 CellLabel->
  "Out[344]=",ExpressionUUID->"c62c5b4c-41af-4a3c-ba41-8f8cbc0590b1"]
}, Open  ]],

Cell["Ricerca della condizione asintotica di un solo infetto", "Text",ExpressionUUID->"12f4e58b-e1c7-4f1c-a07b-87686ee03e6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dayUnSoloInfetto", "=", 
  RowBox[{"Round", "[", 
   RowBox[{"t", "/.", 
    RowBox[{
     RowBox[{"NSolve", "[", 
      RowBox[{
       RowBox[{"derivNlmLog", "\[Equal]", "1"}], ",", "t", ",", "Reals"}], 
      "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[345]:=",ExpressionUUID->"4e6c0b5d-8956-410e-829c-aa39beab2047"],

Cell[BoxData["110"], "Output",
 CellLabel->
  "Out[345]=",ExpressionUUID->"0aa53ed2-5f3d-4c5a-a142-b8d42ddd60b6"]
}, Open  ]],

Cell["e della relativa data", "Text",ExpressionUUID->"1257d9a8-e3ad-4b27-83a5-d5ece0237fea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DatePlus", "[", 
  RowBox[{
   RowBox[{"DateObject", "[", 
    RowBox[{"{", 
     RowBox[{"2020", ",", "2", ",", "24"}], "}"}], "]"}], ",", 
   "dayUnSoloInfetto"}], "]"}]], "Input",
 CellLabel->
  "In[346]:=",ExpressionUUID->"5fe0d570-1564-496f-b114-0400f0599afe"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{
     StyleBox["\"Day: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain], 
     "\"Sat 13 Jun 2020\""}], 
   RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2020", ",", "6", ",", "13"}], "}"}], ",", "\"Day\"", ",", 
       "\"Gregorian\"", ",", "2.`"}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 CellLabel->
  "Out[346]=",ExpressionUUID->"4d505713-c51c-4d18-a001-2be962a4bc39"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. Approfondimenti: il modello SIR (regione Veneto)", "Section",ExpressionUUID->"b61f96af-f14e-44be-8706-a3e9f5aa04c3"],

Cell[TextData[{
 "Si assegnano i valori ai parametri ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "0"], TraditionalForm]],ExpressionUUID->
  "90dfa801-b1cb-4a47-93eb-5fb8907afefb"],
 " e ",
 Cell[BoxData[
  FormBox["\[Tau]", TraditionalForm]],ExpressionUUID->
  "9e2dd549-e3f3-4396-8a68-8adfe8e14b9f"],
 "."
}], "Text",ExpressionUUID->"fb901879-cb17-41d1-9109-27e1d262e8be"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\"\<r0\>\"", ",", "\"\<tau\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tau", "=", "14"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r0", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"i0", "=", 
   RowBox[{"1", "/", "250000"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"gamma", "=", 
   RowBox[{"1", "/", "tau"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"beta", "=", 
   RowBox[{"r0", "/", "tau"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"i0", ",", "beta", ",", "gamma"}], "}"}], "//", "N"}]}], "Input",
 CellLabel->
  "In[347]:=",ExpressionUUID->"8489fa20-43f1-4630-8947-210ab1fed4d2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.`*^-6", ",", "0.2857142857142857`", ",", "0.07142857142857142`"}], 
  "}"}]], "Output",
 CellLabel->
  "Out[353]=",ExpressionUUID->"a0397d22-54be-4e04-bf0b-53fa71fb4dc4"]
}, Open  ]],

Cell["Si definiscono le due equazioni differenziali", "Text",ExpressionUUID->"b834195d-329b-49ac-981c-bfac9ad89113"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"s", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "beta"}], " ", 
     RowBox[{"s", "[", "t", "]"}], " ", 
     RowBox[{"i", "[", "t", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"beta", " ", 
      RowBox[{"s", "[", "t", "]"}], " ", 
      RowBox[{"i", "[", "t", "]"}]}], "-", 
     RowBox[{"gamma", " ", 
      RowBox[{"i", "[", "t", "]"}]}]}]}]}], ";"}]}], "Input",
 CellLabel->
  "In[354]:=",ExpressionUUID->"178a7fc9-4c43-49ad-a325-d0b4cc80cbf1"],

Cell[TextData[{
 "e se ne trovano le soluzioni numeriche nell\[CloseCurlyQuote]intervallo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", "120"}], "]"}], TraditionalForm]],ExpressionUUID->
  "12f795cb-6f25-4af4-b1cd-ce2c754e40c6"],
 "."
}], "Text",ExpressionUUID->"4468b619-3aea-4213-a2e9-6e79552c8e8c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solsN", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eq1", ",", "eq2", ",", 
       RowBox[{
        RowBox[{"i", "[", "0", "]"}], "\[Equal]", " ", "i0"}], ",", 
       RowBox[{
        RowBox[{"s", "[", "0", "]"}], "\[Equal]", " ", 
        RowBox[{"1", "-", 
         RowBox[{"i", "[", "0", "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "s"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "120"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[356]:=",ExpressionUUID->"a48eecf0-59e2-4339-80e9-824be4034ba2"],

Cell["e le si rappresenta graficamente", "Text",ExpressionUUID->"94611899-2257-4194-940f-ecb03aebfd7b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig20", "=", 
  RowBox[{"teoriaSIR", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"s", "[", "t", "]"}], ",", 
         RowBox[{"i", "[", "t", "]"}], ",", 
         RowBox[{"1", "-", 
          RowBox[{"s", "[", "t", "]"}], "-", 
          RowBox[{"i", "[", "t", "]"}]}]}], "}"}], "/.", "solsN"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"verde", ",", 
          RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<suscettibili\>\"", ",", "\"\<infetti\>\"", ",", 
          "\"\<rimossi\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".2", ",", ".55"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"GridLines", "->", "Automatic"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<days\>\"", ",", "\"\<frazione categorie\>\""}], "}"}]}], 
     ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Andamento temporale delle categorie\\n suscettibili, infetti e \
rimossi\>\"", ",", "Bold"}], "]"}]}]}], "]"}]}]}]], "Input",
 CellLabel->
  "In[357]:=",ExpressionUUID->"42999524-339a-4e03-81a3-36bb4c5569da"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwd13c4lu8XAHCRUkYlu5BZZtmZ97FX2XuURKKsEqVkhJB8U3b2HiVkE7JC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         "]]},
       Annotation[#, "Charting`Private`Tag$25886#1"]& ], 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[0.01], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVl3c4lv8Xx42UBslO2TObzHCfY2/PY4+QEaUilSQ7qYRU+BLJiJJERiER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         "]]},
       Annotation[#, "Charting`Private`Tag$25886#1"]& ], 
      TagBox[
       {RGBColor[0.113725, 0.760784, 0.270588], Thickness[0.01], Opacity[1.], 
        LineBox[CompressedData["
1:eJwd1nk4VN8fB/AJRULIlrKEJOvY9/s5xFizZquUSIpIRYowJCGkokXbkKSk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         "]]},
       Annotation[#, "Charting`Private`Tag$25886#1"]& ]}, {}}, InsetBox[
     TemplateBox[{"\"suscettibili\"", "\"infetti\"", "\"rimossi\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.113725, 0.760784, 0.270588], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.113725, 0.760784, 0.270588], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.113725, 0.760784, 0.270588], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.07581666666666667, 0.5071893333333334, 0.180392], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.113725`", ",", "0.760784`", ",", "0.270588`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.113725, 0.760784, 0.270588]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.113725, 0.760784, 0.270588], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.55}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"frazione categorie\"", TraditionalForm], None}, {
      FormBox["\"days\"", TraditionalForm], None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Andamento temporale delle categorie\\n suscettibili, infetti e \
rimossi\"", Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Line[CompressedData["
1:eJwd13c4lu8XAHCRUkYlu5BZZtmZ97FX2XuURKKsEqVkhJB8U3b2HiVkE7JC
QlZ2KDLfFxml5Hf7/fO+1+e6nue57ud+zjn3ORy2rgb2pCQkJDL4Z+9/c6K9
mftJs4LAp0eJW7tE1J/MdE9xKB3Fv+wN2jPQd9syDZUgqb8/XfbsqZf/hWyo
EV1dT4A9HyMwPv/9pRf5NNyb2sT+Wqvjuv5lGr354M285wR6Rrvb5N/Rjkzk
7ga2kctXszXRGfSy4fbMnjvY3ZRWnv5AbaRJRXsuD4ikX1JeQlO2fip7VuNe
GF/9sobS+/xs17Ez9XTMil1+IuICqO55n09Jrxv5OmpkrD+959oB7w9E0Q20
Ubyx+BNb5DFl8fLTLRQzp+2+55MLgoHzyn9R/aVE1zXs31+kole+kML5R/dl
VrArRSlscvjIgGsh4tiePZ8O8V+6TwYsX9EcEXtN6V7DR7b9wH/bO2rPC6+r
F7PtyWFQ2WCOgD32SF7J+udBuPQ43Gd57/0nqKnpVClgf/ddnT2bSU986Yih
gLJMUvY9DxAeOp+XOQQy24S6Jewu84a44/6Hofsi//YidsNZZWI7DTVYCdJa
L2A/DDte7WdDDaMKHqf3LDfzLVCqhBqIEVdW57GrEgJZsoxpQIV1+NGeS8hb
Vf0Sj0DgdZaMOexeZ26dE/THIPv6cPssdpNyTubn9OOQHDr7Zhr7XMSb+a22
40AjesRlz8lDFcJsxONQaF4osOe7zm2VTrJ00NiplTWFLRw730nWTwdkD8cj
J/fed0FgQ4KcAU4v3tadwKaQEJexEmCAyO/39+/5jq+cb4A+A6x7zlWOY+vR
XTzUncQAnvsW2fdMruDCel2SEaTmPWdHsd0ii1QTHJhgZuqt0TD2xGhlWMNT
Jkj6z393CFub93337FsmSFRMz9szb81nczESZkAXh/58wR79vubcGccM3xV+
xQ7uxdN5iZh/7SxgGff0dd9ePHytmrUVZAXuhhj0CZvkp3tcuz4r7M961deJ
/f0Av9Y5L1YwPTV/bc+vhRNe77xnhTGunrCP2AoPvT3iTNlg1ka4rR37Mqss
aVcAO1h/WGRsxVYR+flWPJcdXhfVJ7Vgn1EtsH/5iR3ummRw7vlu+VM7capT
sHsqiq95L98mdj7sMz0Fw28+CDRifxaaiEhcOgXeUuL/3mE3S1X/0N09BUfr
cm/vuVwxBshoOeBKC+lc7d7+G+usOUpxQKvG5U812LY+dcZSARyQ3uwfVrUX
v53JJ3sZOaE1Na+zFJvu5uX8g8pc0H7D2TYfm/9gRqueKRckCoSk5e2tJ312
Ov4GFwj2bE/kYt8ccj4hGMUFaL7PKGdvPSoPwvVmuEAhgSiQie3BGu8S/5gb
mFeSA5OwwyrHwqZfcoOXnGNOInaq4akcgSJsf922l9idoTlf3w1xA/3NK/sT
sLk3y/Sm+XhgiFTCPga7r6tXVKCTB7aEnVsjsOccGXQ9JnnggL98+1Psf/st
brxb54EbzhPt4Xvrl53K0GXlhWXDh81h2AE5RDoPF15wY3qbHIwt6ke1VXv0
NAQFDk77YD8XUavRMT4Dfw5IhDphnx01V5e/fgYYa84aOu6tL9C5T+D+GQiV
LGC5jn1gKGqRIu0MjIUfTbfHvv/w24mmpTNg+pviuQ223Ue/B1KBfKAwbbBm
vFef7kRR8MbywQQv2XOjvXxiy42iy+eDGLPvwobYQ+7dr1a7+aA2nMdGD/si
E9t4wQl++HWPMVULW9K+Rv7UW37oumsZqbC3HzTd7TSt/MCQ37RPfi8/KqeN
d4b4oWeGylUWO5/ysMvIP374NL+DzmOzl5glR2kJAEuxUbXIXj7ubvyjmBaA
0ivHKLmxh+PONaweFYIqATsC+V789BUc8eQRgnN+vA1k2BY0py9vSwuBoPiR
p/v+X99Y/5FeFQKn2/xMO/+IaNLlsBxdmRAsWjqs/cSeU/leIWkuDOlyP19P
Yuf5Xj5Y4ywMmcKqQhPYTtUjJihAGHZtmXJGsZfOft5QLxAGL23msEHsFZY6
MfMdYWDxMaPqxP61EvvmftpZoGih/lmGXSVwfHe37Cx4VZDRvcX2vhahE9hx
FjiXE4WLsP+OBi6H/zwLWS1BevnYft8q6bs5z8FIRrtqMnZgV5bhpMc5eDg0
vhCI/STTt5uUWQTOfbIruICtJe5IS88lAvOXXmxoYFM0GxifFhIBOcVaKdW9
+7/xjGorikCTT0OGPPYDzs7ZKEcR+OS3yCSM7ZLK9I+3WgS4jR45UGMLniNV
lG4WgcLVv2cOYS/ULz7S7hKBB57yU/uxHb7WHXKbFgHKWx8k/u4QkQ2bPX3V
YVFgGFy6uYCtn1gsqG0pClQKX0hbsI8KvnS1thcFBbvM0w3YXTWBJa6uokAq
/1WxBltr1PR81CNR8MxTMSnGVmL5pzxeIAqW363+JmKLx2lZuv4VhfdRkvy3
sBmjvoW+SBIDzr871sexmQTKAn9li8GPY0Gu1NgsjcG+1kVi4HuO/s5BbLYV
vjunm8Qgnn/b8s9fIuK54GZTMycGHo+8Y6axxfbvSH4TE4ePAfLZhdjiL7tE
NOTFIaXAdSkHW1I0VfC1mjg0r5HypGHL2ChzepmLw8MDszdfYCvWhlJT+orD
j5tdRl7Yuh4M30U7xKFaJMtFDluPcm4itk8cGGWbusSxDdKrhv+OiUO4cSi7
ELZJj1V3K1EcyG2DnrNiWwtmVFvQS4CuaUD1zh8iuvH9bGSAjQSOh5r1auzH
RpoKvZsSMH0tg/MMNktpFwvpPklYeBjqx4pdeNxoS4RSEv4ac36gxR7svVQU
yS4JNjfjqHe2cb3S9+DU15AE2usf7/VgN15MOdATLwkvD2+m3sI2ec39bTdD
EuQ5JNyvYS9Q5defLZSEJ6lfeC2wj3WW3v2vURIsfpgrKmLbaHUs6CxKAiWX
niAN9o7aRtcnOSmItP2dlv6biJ5lexfsqEnBx8sf8qOwuQ+QhAjpS8FJrX9R
wdgXWg4rPrWXgrjKbCon7ATlU28vREjBSt2k/1ns86Ad+/GrFBgdaNMo/UVE
t6XTLrcHnIedI6H8GVs4flJp1rXDzwNzxTvq59icBx+EdEWfB9sKzi4/7J5+
k+K+3PNQPWA0Y40t7EZFNtF1Ho50RtsxYM9le2WvsUgDGc2/K36bRFRPPSNz
h1sabnHH/7yJHeNh0L0lJA3ojp+1ObaqktCvvyAN8S7blSLY6ePTmgcdpOGH
1eHgyQ0isqLTWT7xVhqcj9qLSWKL3a/xT66Vhjg9U+5T2IenzzBwtEqD6GH9
uUPYVW/IEO+wNLTs9PwYWyciBu2qZ+d2pWH8lny1H3aPP7e4qrYM3PmVaFL/
E5/PxG1vl28yUMbRVkW/RkT3NKL43y/JQN/60sjvVfz904RGjm/KAMuLa83j
2ExGNtJVFLKg6eZDyMReqmzZIhOWBT4HhefnsF8EPPOIvysLiwxiRXIrRNQ2
yse95C8LM6Sk7KzYf8Wb+hSeyMLL8mqdHSIRXfuxIfo9SRasS2mItdgyFyxX
hZtkQbZJlVcae5qe16WZWg5Miv6Q8hBwvrrWszIyygFdsoraPuwLbWafHE/J
wf0BMaXxZdwPeD8RPCImB6Y9r65EYYd9XVkwN5ODd/XJwrtL+PzLq3EgpssB
+edzPq2LROQvp3+F5bw8mBm2tzPOE5HGpeQ1KSV5UAjNPzY7R0Q0fouPjC/I
Q8fNpeW32IlNQdnPbOTBRbj1sg52pVb14oFQeTgqJU/z8Aeu32Zcnj+H5YFK
Kub9hxkiqvB2O3jsuzyIxcaNR2A/THwXJ0yQB9sbHx8aY1NNmtY4kiqA25XN
C1Pfiei0QzjJJL8CJNWk7Kx9I6JLdzbCOu8rwKVVvoqdKVxvYpVOLgQpQMW6
Rk7t1N7+//f64DMFuK5Tcfg+tvdfvh6lTAXo+F7CuzlJRNGPLtFXdSqA07v7
kTNf8Xke+SElixXBh5PkPLnjeL8L40sf1iOgVc1yfDuE4+FL1w6hDUFfrfth
O2wdkv3ql3sRZIk/pqTDvmrgMoxmEKS1JPHd+oL7yfscvn7kAAcHlkt4B/F5
zL6ZoSgA0DxfO+PaR0Qbb5+1/T4LkOVAtUWP7a0hsFwsDhCTO25U00tEQe42
kpwKAC8//yaSYSc0dbSR6gN48D+/G96D+yuHlOUmT4B4TRqve5+ISPOvNO2D
+wDUY50xx7G7nvVLivsB6FXJLbzqxOd51SG/zFAAspBfPOMfiYhA6UEblAhw
bdK8RawDx2+RhpRaI8CK0X/qla24n/u16tdGrQhH/zHY0dbj/XC/xjBLqwgG
MXq1gXX4/FsYKSBjUoTi4rGpjXdElDXaNKjAqQhmm9th/bW4H6+LFiyTVARR
07Ijj6pxvQ6SHkq7rAjeVfOl6WX4vPj32rneThHcg23KSLCXPDnJxh0V4Wqb
url1KRGFXKcUZvJQBBX67Ye0b/G8oz3+KCJEESSqCAs3inC80vqfvV+sCB2W
7E+H8nF//mSjOa5cEUJnWnTZsbvInCzKaxTBIZw30C4P1/cNg6DVFkUIf5kr
sZCD58Uh7lGHEUUoySqym87E9SClLdiITAm+cUSeepSM5z+BoxNCxkrwk0Rj
6MYzItpMYvEXs1CClY4s34f/EdH6ER5u6ctK0DdRJ/lfBN7Pn9JOKo5KsEwZ
3JIfjvOz5uqmhY8SsGy2/2sPwfOsdgVNSJYSnOZJkM3yI6IP794XP81Xgrnb
rf9ifPH3PNtp9OKNEnReuBoR/JCI6o5PJSRXKcEVmCO5/ADPa6OHT5d9UoLH
2Wul6144Hm5cQtMbSrAmmOXwxoWIYsevT//YVoJG5RMD952JKEr3dtDyrhJo
3pprVb1JRBFiIR9/HVIGm/2PeHodcf/7p9j0CJsyDEe+Ueq0w/vzhNxNTk0Z
6stYRRQt8PxY8Co1JkYZtF99NDqojOelUwUpqi+Vgd6wsjdKEcdrTF7yeooy
yKZ1P2MHnM/+2YkGecqwT/lgpaA8/j5mqXE0tcpgm1F7gkeKiPjIo54FTynD
OI2efyg/3u/L9/08BVXgWZon9R8aIirrv+fLI6ICAr6V7LzURGSkdfdhv4QK
qDkFN12kxP24xJ0HokgFJNxfZz8/SETUVK53Cfoq8PL+PYG1XQLaX2Xrds1L
BZx1XxSTrhDQKq2WjUmjCoTSCXrKfyKgoZucPU4fVMCKZQHVdhBQQ+s28u1U
geQXTw9LthHQM+8C9txBFVChvf6QpYmAzk1Tff29oAKriWnfsioJyKW42zrp
uCq0OirU1qUTkAll7qdiJlWwveJqPJ9CQAr2fvKtrKpQ13XMiiaJgKiZRViJ
p1VBbt+/UPVYAnrl93wM5FSBGFBpcOcJAS3oGlt+t1OFc7Oj82W3CKg3T+jj
L0dVUGtueRvgSkDVZAdkqV1VYfT0e23NmwQUWlHOInlPFZwyNWqa7AnoDDvT
yOOnquDGwO5y04yAHAgjZgLlqtD4i6b7kRwBfQ+3Mbl1UA2MX9+ufbi7jFwW
BDnPUamBhKdge9mfZbSl/nt5+aganGZ9ima3ltFhsudBjixq0MgSrSK2sozO
3WsqtRFSAw/XjPwHk8vIx573uK6hGvjX079orl9GDApL3QIpatDEJUo1e3cZ
pb6sfDmfoQZHcsIJUh7LiO93oENOrhr0S7IdCnBdRnKlrLucJfj5quIN/+yX
0VV+XWGWFjU4k3PhdLzBMipiKAmnWFSDVI44e03+ZaRJ9NKckVSHorSOYqO+
JXRShC2YQk4dyLY5WU99WkKEW82NAorq8CWobneydQlFbR6Vu6WtDp39m3+U
qpfQxE6e8O5ldUiNXw0JTl1Ct6jGjjOHqkNIuPbyvhtLKAGPXhdG1eF0cMac
z9YiunljlsVtUh3CpDTeThMXEXodbvpiRh3YjxqmyM4tou/nhnuGierwQ4y/
rH1oEQmfv9V0bb8GyBItu4yrFlGTWmaun5AGMKn+cOe9u4iWrlLcLvXVgOnT
6kUeSwuIkKzyrj5QA8pv887c/baAiMN+Bz+GaoCgxGS728gCWtP9/XLqhQaE
vY6KkG1bQFuyC800uRqw3bCRL5exgEjpOhkcezSg2eZt64LJAmJu/q+alUMT
GuJW4uZL55EaNyPp40ZNoHQgU+3SnkPztuq5sh80IYVtSDsC5lB4mpfOykdN
YH5RIKAiMYf62IYSzAc0IUAsOjGSbQ7ZMMeLCc5pgsMXG93SlR/oHs0J+8/U
WpBVM3uD48UP9OoXW9sJcy3g+dj2c7FnFtF+4o0oImqBrV77TX+xGXQy5I2e
pOQFuKnNORZ8YwrFCUgfPe5wEcZZm1NbOkeRsfanZ3U3LkImLXvphZJRRHvj
yjEnt4sQbtN3ZjJ2FD3JD6V9f+8iGEjQvBe8Oooe8o3QuYZjxykr2WyPILvT
95k/Fl8EOZ9c4YsCI0iE6x3no78XgYr84hhD3BDqYFGU+BmpA6LD6YSB9AHU
w/aGd3+sDoxdSjx2LWwADXKyMtEn6gBFz4dKylsDaIr/97Zktg6QUZ4cjVUc
QL9kihu8q3WgrlaVuWyqH/Faclwg/aYDH81Nlyh5+1HAy31Xj4nrQoX1iL99
fS8KSXE14pTWhdOd9R5Veb0oImNcVUxBF+ZO0oxxRfWi+IKqM8YauvBNN+WY
nGMvKqpxJ8RZ6cJlCELedL1oYnTq3qkgXWinozEWcP2MZE42Pjs7qAuaNzkE
VSR60DQX98T8iC5sGCoVZ3D1oFCBYIHMr7qAIqLVGGh70JCMVivTvC7UGx+i
cZzoRl7mvX/2/dUFX40UiTyjbmSh7S62cFQP9lf+YZTU6EIxIbg9ltSDc9Sp
Pza1OpFTuGgLs7QenBL6a2gi2IkUnn1b9JTVA0E7b4th6k40E6sqLQJ6cH/B
cEDz80cknnOoP0tTDyJP1Ex8Nv+IelsiD/1npQdEtlck1907EA1ZuseVAD04
vRNbsVzVhg78rjdcDdSDQkMhYfOkNvSPMC7q/1gPqu90ey34tSHiCPNqarge
mLeyEX002lBPSaTzZIwe9CN+C7vhD+i5rf+1ywV6QHVTS4mG9ANiaLQxs+7X
g1C7v37tzi2IpvKh1PKgHlx2FWjJMm5BBwoTGXyG9WBY9s/xDPkWtBU/1J84
oQfsvO8lSWha0JC7nv7YnB7wxDYaQ1EzSuAALcsdPZBYmaIv325CbP7scua8
+rB/eIbcObsRFd6m4Bw/ow9XUw7+fPi8ESlcWz14RUAfvnaHcrx62IistZv6
rp/Th1nT36Wmpo0okd7hxl0ZfZg8+4Nk5VAjYs4vTIjV0QcxR/WMgx7vEV2f
/O8BT32YMq6U+mHRgDJbeL+a39MH1S33YXatBiRWeaRl/L4+cM0+inKVbkAG
SVPPZvz0wdE9eNiQqQFFOgSd2QjTBz/Vd/ZmhfWI5m+nKV2KPrxp8Q/bV1KH
DvFYlRt80AcTiUzl7qFa5MSMtAra9cG8+Dy7Z10t6qDmnCDr1AeLnbhihcxa
FL75g7ysRx+UIuZVxd1qEU3bbWPGEX1w4lT0eXWoFufnk/XRJX3YOez7oUCp
Bp0srha1pzWAXt9PUbUfq9CDrKTWd3QGMDBY0apeVoXG4/0sGBgN4IBoxANi
chVKDlAL+HDCAPIXzIdf3KpCp4x6P/PxGMDEiYWTgieqEM/WvBtBygCiycOO
3XOvRMLyzG+8rA3gCiPr9GORCvSWy/EPqY0BpDZFKtedrEDnD1epR9gawPer
G0NHKSqQ0hezyUwHA9gss9089LUcmbjHHet1NwCj0Yg09Yhy5JvF6CEYbAB5
esw7n1bLUA81g/RUoQGk987zrn8sRcbr9kE3iw2gTO78G7vqUjQyUvZ5660B
6HMtpS/llqLvOcZONFV4vQILCkrBpeiXYvRL2SYDkH5+0IlEqRRxeNL9i/5i
ALeuqyjnv3uLbk3QNmmRGEI9l3vPQHMJamu1epdPagja595eWCkvQWxvsisO
kxtCsC5J8Ym8EtThK/Oq45AhCJNaDmc+LUGcHLbRWscN4eygpsJD0xL0+Wqx
gxavIUyc7iCVIRSjc/O6VFoXDCGqtzhZ9nQxCv4cfyBfxxCYE4VeaZwoRmNV
30gO6xtCwIPUratHilFImNdGuzG+vjbyT/NWEZoUSJnQvGwIuX2vk4Tbi9Az
F0KR5i1D4BXiu/+fSxEi/gw31owzBEWjuW3q4DdobCjNJCnBEK4YfdL54v4G
dbwrN11NNATKqIulFdZvUObjSfP4NENYvW8t+U7iDbI4IX5pPt8QTj53yv4y
W4halEavhb7D11MyB5y9WIheRvLdbZ82hL4fCmu5fK9RiKfCPdYZQ2A6UT1/
guk18rQ09Hb/YYjz7du19AOvkR6PzwPmJUP4RW4VMv/tFTpQ1ePnuGEILW23
26xTXiH3Sa/QQxRGsFh33bed+RVSP9uaoClkBFbm08cpThYgswMaRj1njeBz
jyqrO2UBchpvpzYVNYLpR5dKl7fzUcSTT352UkYgNOTIyTGSjwZ/9F/zVTQC
vqHdky7x+cgu9ZtomTG+X2A2MPREPgo4tu/jqYdGwPtbsOaYUB6KmgsIzPEz
gk6llvxqtjyUXb9fQfiREXhH9B/3OJqHOpwpimVDjCA72GmbcT0XHes4Emvy
HK/vznoxR20uSg1guxqebQTkPIERfLq5qO6n7J+tLiOYLx+9ctsvB6V1Vtga
fjaC69SkhYMeOSgwS6yjsM8IBqY46NUcc5CmqUC8/ZARUI2ubWsY5KD+ahap
vikjaF+yfDHOnYMW/H/fKlw3AjIf8xsSndmI4WjFgh2LMXRl5l6R5cpGv+dE
DRpOGgPDkxzDA8zZaOx9YdUJdmMQatNLHaXJRmm3s0N6uYzhgL3tiaztLCT4
JZoXhIxh9W+jUUlvFlJK9rA9AcbwTsmvvCAwC7kIio58tjcGSZpTau3ETHRn
i2X78nVjeNv1Z/LgbCZ60EjGQnAyhiiHmTW9sUz0xGzA/LCbMfC92ATS9kyU
G3h3WMnbGCjs+ckn0zPR9Fjd0NsIY6C5VZHqY5aJTJ5qf4muMAbZ4w0pyx0Z
yNpMfIur2hjyx6j+2TZmIDsuVsaSWmP4Wnfo4lRVBrpdRTDpem8MJ7vNn/7K
zUDPZiIHD3Qagw+fvOazxxmoQ35owGvSGMx/0i9aqGUgeYJdv/khE/iPsZGc
qSMdMdSop9dSmkDCy+w5+qZ0RHjM78ZOYwJaJM3eLLXpKJljhXKG1gRGXSme
ShWmo39G95XdTprAJLl+eMPzdFRfE1kSfNYEDt5xO3LQOh0phtY9e2tsAn/Z
boyLb6YhVW6mi9TpJvB7H1dKnnQaKl1u4bDLNAECI03sefE0xF1xe7M62wQ2
nXxudAqnof1a3SnXC0zgwbmxaFLuNNToGrzWVGoCg7RKdrk0aUihZj3W+4MJ
6JAQAge+pyJJg8/TP5ZMoLWmt/t5VCo64xd2t1HKFAZWnSoSSVJRrWwW+QUZ
UxhhXhCv20pBelv1zwfkTMFMVaVFm5CC7rpsvJpTNAWvDe8T/qMpqM3KZorm
gims2a+lGZanoOvSklqWNqYQ5DXk8Mw5BeWtTZ1YDzEF4mEjc4HpZMRvL13P
M2IKpsNe64emk9B/nDrbj8ZMoUe0+fC/kSS0/tVWYnrCFL4+rvu31ZeE6izC
C5K/mQLdoW8OOy1JyEDvayzjsimwZ6/HXsxPQvdkg9wOkZjBkdEI+X+3k1Db
sc8cyzxmUMSu43afMgnZ110PLHU3A99V8tpuzUREcF7wUvUwg+NtWcsxyono
LuvNG4OeZnCXfiH0qnwiCnvgavDrvhl8pPZaphJJREUynqfkgs2gW1m5K4Up
Ef0tf1TblGAGs6jg6vu5l+j5m+T13iYzsElZVu0Of4nqU/vtVunNwdYyJWv/
twQ0eYHjsieTOYR88YlimEhAJL+dzf+wmMOnk4XRgsMJSEn/oA75KXNwTHtc
Z9edgFr3yUgx85uDBleVJHltAuq0TTmkqGAOt9qWb5DFJKARbqfCZ9fMoXPe
PHHsQgJaz93dOlthDnSjGaJKLfFo1kQtNbTKHBSo3L/4v49HQ/ufanyrMYfU
UV/t5nfxqMaGJT6mwRzqn6zG6pfHowAmCZmddnNgKTri9zQnHh0NcXrQMWYO
wrthD0LC4pGgwwCJPakF+A33v/I2iEdXeQoOJVy0AB5CltjQfBzybrnkxKtn
AUxBsiues3HomT3txxIDCzikKGPO9C0O1WbdC/9oagFhBGXeq2NxiI5X48jO
FQvQzEu4xtQdh1p5Z+hsPC2Av+Z7+G5pHOI/w36KN8UCDOZtNIoD4tAq/wvJ
khULyFymNOTniUNDnaB6/KcFvNtnx/qcMw41uBAMPTYsIGKw98Mf9jgUUaLp
LrltAYVRDBX9LPh5MiSvqsksYZqTazDxaByy1XTmaGKwhJuPyz8F/o1F/Q7q
VP1ylvDf7U3rvIFYVJn5Z2ojxBLolhKjN8NjkaSyx5bWE0uw8p3mGwyLRWVT
S1SpTy1B0K3yfEVILCphm5DSem4Jtxj/e+8TGItexTU8TX5pCTTnZW1OPohF
qeFB0uqFlsCbJNiffCMWhXociYzrswSKz9SvirRjkYUKF8iyWYHizzjpriOx
aKefgqbpFPYToTPj1Ph+e8KoFpcVeJree7xMGYtmg6u8LM5YgSbyeEFLEYtu
teu+uSdqBcfO5dQ7k8SiMJ0HbJVqViBe4nfJYTUGVZsN/BV3tYImCr3/LvfH
oBPOj6uEG6wgLf7cLf7kGBSxe03iSSN+Pnt5RG5iDCJ9rlb8o9kKCMajxadf
xqCFcvK81HYr8I7uoeCLw88jCYyj7bOCoYxf01LPY5BFlJ/X5owVFJX+ig0K
jkFxNfck6iit4XMWHd+YawyiP3yz+KKpNTjcTAjSU41Bmco+3ivm1jAYSfHj
u3IMEvWJUH5hZQ2/FdrNvJVikM5K0cDQFWtw/PHMMRfFoODBjd9Xb1oDIxuP
4DGZGPQr3VfJ298aTK56BdGdjUEjsi/6sgusIancZXqMOQZdv5OZqFloDQHm
a+8jmWLQZmGZ/VKRNUxtnoxTZ4xBtJxDWyLl1uBy9BJPOV0M0qZgPfmuwRrs
/BTfJB+JQbX92XZ9A9ZQyUgxkUgeg7RoKoU8h6zBc59yj83+GDSk3r7JNGoN
sUs+r3nIYtB69WLIpUlryOqj4i0hiUFCaedezy9Yw215hT8Df6JR7YiiZ/iy
NbSEnRFJ245GWnSG6OyKNTSvqVxw/h2Nrj2+89ljwxquswudpdiKRusNwQmM
v6zhilPQxuBGNArYjr1avW0NeWNnkrPXo9FR8TxB6x1ruFFlfcbrZzRKdq7e
2N21xvXJ6YXGWjT6HxqzbLc=
           "]]}, "Charting`Private`Tag$25886#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJwVl3c4lv8Xx42UBslO2TObzHCfY2/PY4+QEaUilSQ7qYRU+BLJiJJERiER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           "]]}, "Charting`Private`Tag$25886#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0.113725, 0.760784, 0.270588], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJwd1nk4VN8fB/AJRULIlrKEJOvY9/s5xFizZquUSIpIRYowJCGkokXbkKSk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           "]]}, "Charting`Private`Tag$25886#1"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"frazione categorie", None}, {"days", None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotLabel -> 
      Style["Andamento temporale delle categorie\n suscettibili, infetti e \
rimossi", Bold], PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0], 
         Thickness[0.01]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0.113725, 0.760784, 0.270588], 
         Thickness[0.01]]}, {"suscettibili", "infetti", "rimossi"}, 
       LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
     0.2, 0.55}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[357]=",ExpressionUUID->"38a07485-b3d6-4c26-b3e9-5b2fe92f7ce4"]
}, Open  ]],

Cell["Estrae i dati di interesse della regione", "Text",ExpressionUUID->"7e2a44c1-37b6-4664-9558-2bf4cc4a063c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dimessiGuariti", "=", 
   RowBox[{"estraeDati", "[", 
    RowBox[{"\"\<dimessi_guariti\>\"", ",", "datiRegione"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"deceduti", "=", 
   RowBox[{"estraeDati", "[", 
    RowBox[{"\"\<deceduti\>\"", ",", "datiRegione"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tamponi", "=", 
   RowBox[{"estraeDati", "[", 
    RowBox[{"\"\<tamponi\>\"", ",", "datiRegione"}], "]"}]}], ";"}]}], "Input",
 CellLabel->
  "In[358]:=",ExpressionUUID->"70ef4529-73ec-4964-beac-e9098998dda3"],

Cell["\<\
Elaborazione e grafico dell\[CloseCurlyQuote]andamento degli infetti e dei \
risolti\
\>", "Text",ExpressionUUID->"d9ebe4e2-b0a7-4a00-95d4-8b5cd6bcd4e0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"infetti", "=", 
   RowBox[{"totaleCasi", "-", "dimessiGuariti", "-", "deceduti"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"risolti", "=", 
   RowBox[{"dimessiGuariti", "+", "deceduti"}]}], ";"}]}], "Input",
 CellLabel->
  "In[361]:=",ExpressionUUID->"c3a8cd58-b2ca-4b0d-90e3-9b0267114c88"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fig21", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"infetti", ",", "risolti"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"PointSize", "[", "0.015", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"verde", ",", 
         RowBox[{"PointSize", "[", "0.015", "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"griglia", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"i", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0", ",", "15000", ",", "1000"}], "}"}]}], 
        "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", "Automatic"}], "}"}]}],
     ",", " ", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
       "\"\<numeri giornalieri\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<infetti\>\"", ",", " ", "\"\<rimossi\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".2", ",", ".8"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Veneto: numeri giornalieri di infetti e rimossi\>\"", ",", "Bold", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "13"}]}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".8", ",", ".15"}], "}"}]}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[363]:=",ExpressionUUID->"f7247eda-2fd5-417d-85c8-605cc517b62a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{
       {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw11E1IFGEcx/GnLnYU8eChQ4lEpESmpqXmuKlpqfmKQRdZUTtIbYIviODA
onhQkJAuCRWBiki+pubr7GYnvXWIDp69GiR4MMn6ff8Ly5fP/ucZhpln9mr4
ZV3rRedc4/n3X/U5KlI9jx9oKb2kerU4ET/Dyer7ME7B7fiyWhPBV9Qjc6o6
1onTcBe+pgY9+Lra3I9vcPwAzlB7o/imOj+IbzEfxpmcbxTfVkvGcZa6/AZn
q5tvcY6a/A7fUXc/4Fw18hHnqUlT+K4an8b31PVZnK92z+MCNW0RF6p9S/i+
eriMi9RXK5jnfLqq+vjkC/Ni9cIGc1y/yTykjmwxxzPbzB+oiQFzHMOu5H/9
6hhzHMfsO785zpx9+Ae7Ms27vzLHB9g9lJ/vMsd72JXLZzbHv21eoSZ8Y45P
bP5IxyfZXHYp2D1Wt+z8uM3WV6q/7Pplf9Kuv0r+ZHMctXm1HLY5Powzf6J2
YB//tPtbo9r992R/354XfooDjv++w3r+B1p43va/kGD7AUfZLwEO2f6pU/fZ
Xx4eXGc9HmI/Bjh9jfX16jH72cM/PrMeN+AAl9n70KBO8L54+AXvk4+bFliP
Q/b+Naqv51iPy+e8vzIPvyk=
         "]]}, 
       {RGBColor[0.113725, 0.760784, 0.270588], PointSize[0.015], 
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd1MsrRHEYh/GTDcXCQpEskJimSTPud8d13O9WoggpC0rJLOiXUpISYZJL
JBGjNAmRHPdxW4qlhT/AQnYKvY/FHKWnz3y9E4aJ6ehr6ArQNK359/Ov8vGR
719N93eQ7v94qMlhJkeYHGVytMmxNM7URBpPs6mFFlArLaI2qXKanqec2qV6
A3ZIjSachJtxMm7HKdx34lTpWzdOwz04nfbSDGldP86U7g3gLGn0IObntrtw
Ds8/jHOlGQrnSbdGcb7UN4Z16eu4VOHxCXZ+r74pdlw1zV7I9zfDjjtn2Xkd
3ufY8aebvVgassD+70X2Ep5viR1bltlLpasr7HhkjZ3XvWedHXs22Muk85vs
2LLNzt9J1g47fvOwV0i/dtlx2x57pXTWy47VPnuVtPWAx7H3kL1aenjEjluO
2WukthN2PHLKXisNP2MXq1KDvU4ceC7W8R1WYm3oQmqwWy+5rxcnXHGPw665
x2PYwOdY4/8u+IZ7/IyVWLluucdOH/eN0m+si9XGHff4Axt8/eQ9903sWMfu
B+55H8h85B6/YI33hcgn7rHjSf8BJD6r5A==
         "]]}}, {
       {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6]}, 
       {RGBColor[0.113725, 0.760784, 0.270588], PointSize[0.015], 
        AbsoluteThickness[1.6]}, {}, {}, {}}, {
       {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6]}, 
       {RGBColor[0.113725, 0.760784, 0.270588], PointSize[0.015], 
        AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}}, InsetBox[
     TemplateBox[{"\"infetti\"", "\"rimossi\""},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    PointSize[0.54]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    PointSize[0.54]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.113725, 0.760784, 0.270588], 
                    PointSize[0.54]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.113725, 0.760784, 0.270588], 
                    PointSize[0.54]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"PointSize", "[", "0.015`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.113725, 0.760784, 0.270588], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.07581666666666667, 0.5071893333333334, 0.180392], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.113725`", ",", "0.760784`", ",", "0.270588`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.113725, 0.760784, 0.270588]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.113725, 0.760784, 0.270588], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"PointSize", "[", "0.015`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.2, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.8, 0.15}]], "InsetString"]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"numeri giornalieri\"", TraditionalForm], None}, {
      FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 1000, 2000, 3000, 4000, 
     5000, 6000, 7000, 8000, 9000, 10000, 11000, 12000, 13000, 14000, 15000}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"Veneto: numeri giornalieri di infetti e rimossi\"", Bold, FontSize -> 
      13, StripOnInput -> False], TraditionalForm],
   PlotRange->{{0, 90}, {0, 14946.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          PointSize[0.015]], 
         Point[CompressedData["
1:eJw11E1IFGEcx/GnLnYU8eChQ4lEpESmpqXmuKlpqfmKQRdZUTtIbYIviODA
onhQkJAuCRWBiki+pubr7GYnvXWIDp69GiR4MMn6ff8Ly5fP/ucZhpln9mr4
ZV3rRedc4/n3X/U5KlI9jx9oKb2kerU4ET/Dyer7ME7B7fiyWhPBV9Qjc6o6
1onTcBe+pgY9+Lra3I9vcPwAzlB7o/imOj+IbzEfxpmcbxTfVkvGcZa6/AZn
q5tvcY6a/A7fUXc/4Fw18hHnqUlT+K4an8b31PVZnK92z+MCNW0RF6p9S/i+
eriMi9RXK5jnfLqq+vjkC/Ni9cIGc1y/yTykjmwxxzPbzB+oiQFzHMOu5H/9
6hhzHMfsO785zpx9+Ae7Ms27vzLHB9g9lJ/vMsd72JXLZzbHv21eoSZ8Y45P
bP5IxyfZXHYp2D1Wt+z8uM3WV6q/7Pplf9Kuv0r+ZHMctXm1HLY5Powzf6J2
YB//tPtbo9r992R/354XfooDjv++w3r+B1p43va/kGD7AUfZLwEO2f6pU/fZ
Xx4eXGc9HmI/Bjh9jfX16jH72cM/PrMeN+AAl9n70KBO8L54+AXvk4+bFliP
Q/b+Naqv51iPy+e8vzIPvyk=
          "]]}, {
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0.113725, 0.760784, 0.270588], 
          PointSize[0.015]], 
         Point[CompressedData["
1:eJxd1MsrRHEYh/GTDcXCQpEskJimSTPud8d13O9WoggpC0rJLOiXUpISYZJL
JBGjNAmRHPdxW4qlhT/AQnYKvY/FHKWnz3y9E4aJ6ehr6ArQNK359/Ov8vGR
719N93eQ7v94qMlhJkeYHGVytMmxNM7URBpPs6mFFlArLaI2qXKanqec2qV6
A3ZIjSachJtxMm7HKdx34lTpWzdOwz04nfbSDGldP86U7g3gLGn0IObntrtw
Ds8/jHOlGQrnSbdGcb7UN4Z16eu4VOHxCXZ+r74pdlw1zV7I9zfDjjtn2Xkd
3ufY8aebvVgassD+70X2Ep5viR1bltlLpasr7HhkjZ3XvWedHXs22Muk85vs
2LLNzt9J1g47fvOwV0i/dtlx2x57pXTWy47VPnuVtPWAx7H3kL1aenjEjluO
2WukthN2PHLKXisNP2MXq1KDvU4ceC7W8R1WYm3oQmqwWy+5rxcnXHGPw665
x2PYwOdY4/8u+IZ7/IyVWLluucdOH/eN0m+si9XGHff4Axt8/eQ9903sWMfu
B+55H8h85B6/YI33hcgn7rHjSf8BJD6r5A==
          "]]}}, {{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          PointSize[0.015]]}, {
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0.113725, 0.760784, 0.270588], 
          PointSize[0.015]]}, {}, {}, {}}, {{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          PointSize[0.015]]}, {
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0.113725, 0.760784, 0.270588], 
          PointSize[0.015]]}, {}, {}, {}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, Epilog -> {
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.8, 0.15}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"numeri giornalieri", None}, {
        "giorni dal 24 febbraio 2020", None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 
        30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 
        64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 1000, 
        2000, 3000, 4000, 5000, 6000, 7000, 8000, 9000, 10000, 11000, 12000, 
        13000, 14000, 15000}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotLabel -> 
      Style["Veneto: numeri giornalieri di infetti e rimossi", Bold, FontSize -> 
        13], PlotRange -> {{0, 90}, {0, 14946.}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0], 
         PointSize[0.015]], 
        Directive[
         AbsoluteThickness[1.6], 
         RGBColor[0.113725, 0.760784, 0.270588], 
         PointSize[0.015]]}, {"infetti", "rimossi"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}}, 
       Joined -> {False, False}, LabelStyle -> {}, LegendLayout -> 
       "Column"]], {0.2, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[363]=",ExpressionUUID->"c955d80e-a553-4c71-97c5-799d94f280fb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dati Italia", "Section",ExpressionUUID->"1d24a350-2f6d-4fe9-8097-bf2f1a49f370"],

Cell["\<\
Qui si ripercorre quanto fatto per la regione precedente trattando i dati \
nazionali\
\>", "Text",ExpressionUUID->"407dd3d0-173e-4747-9324-c995b004f06c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Select", " ", "elimina", " ", 
    RowBox[{"l", "'"}], "eventuale", " ", "ACapo", " ", "finale"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"datiIT", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Import", "[", 
        RowBox[{
        "\"\<datiNazionali\>\"", "<>", "formatoISO", "<>", "\"\<.csv\>\""}], 
        "]"}], ",", 
       RowBox[{
        RowBox[{"#", "\[NotEqual]", 
         RowBox[{"{", "}"}]}], "&"}]}], "]"}]}], ";"}], ";"}]}]], "Input",
 CellLabel->
  "In[364]:=",ExpressionUUID->"08d12f11-58d4-4028-80c5-84d26aa9f62c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"totaleCasiIT", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", "datiIT", "]"}], "[", 
      RowBox[{"[", "12", "]"}], "]"}], ",", "1"}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[365]:=",ExpressionUUID->"fc068da4-e87c-4b29-9581-8397a0a9ae7b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"datiPlotLineareIT", "[", "posizioneRelativa_List", "]"}], ":=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"totaleCasiIT", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"celeste", ",", 
        RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<N[t] totale positivi\>\"", "}"}], ",", 
        "posizioneRelativa"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[366]:=",ExpressionUUID->"def3384a-c329-4ed5-a9ae-5ce4c7a8defb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"totaleCasiIT", ",", 
   RowBox[{"{", 
    RowBox[{"2020", ",", "2", ",", "24"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2020", ",", "2", ",", "23"}], "}"}], ",", "dataDal24"}], 
       "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2020", ",", "2", ",", 
          RowBox[{"23", "+", "i"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "giorniDal24", ",", "2"}], "}"}]}], 
       "]"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<Italia: totale giornaliero casi positivi\>\"", ",", "Bold", ",", 
      RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "False"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Inset", "[", 
     RowBox[{
      RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
      RowBox[{"Scaled", "@", 
       RowBox[{"{", 
        RowBox[{".25", ",", ".75"}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<data\>\"", ",", "\"\<totale positivi (cumulativo)\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[367]:=",ExpressionUUID->"62129589-313e-4020-99a2-4ddc482c4009"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.011000000000000001`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw10X1IE3Ecx/HzIdOMuCikQPKUghSM+6cQhLxlWZbRWInWPw1BEHpwkMRG
QUcZFCkuo+iB8MAIB1HDP8TA6MqCQUirVGaPJ4aUCB7Gyiwtf599fge77158
fwd77wobmn2N6Yqi1C59xFy61N6KaQ++WceNpbvxUVprEQ5kGbQSErZ0aW+r
cPyItH1FWLkobV0V1h9JB28L+8ek413C4QwP3dYtbJdKF/UIu3XSGx8Ka+el
83uFvQ+k//QJm6PSrweEo8oOeuqZsFNCm28HhdVaua+Lof+c3LcOoT8i9xVv
0P+ONiLD6F+g7ZIE+jdX8vzBD+j30eaLz+g/S2uBcfTfp/05X9Efp63kJPrn
aaN4Cv2bdtLONPoP0M62GfSHaHPCRX83rRXPon+IjkZ+oH9O7jck0V+0i89f
+4n+Gjo89gv9p+no6Bz6LVoZ/o3+V7SzOI/+JG0V/UV/QVXKumcB/dW0eWIR
/ado48w/9N+l121RxNRitNoOe2dpNzNNTDN/d8reS3C0io5lpIvpBOjgDVi9
Q9fnZYhpvKSdIByYoe0R2Fq/h7+nOFPMeCXd1AUrJ+nwymVi6jfpnhDsf047
CTg8TfsLssS086p5vgV2DXruE6wdk3t9Ofqv02oHbD6l+xNw9DtdX5iN/jV7
+f7qYHU7nX0LNprosvdwoJPuX5uD/gFa88HxSdpsh5XV+1L+1g/r5bT6BfY3
0j3KCvR30LFS2H5Mhw/D7gSdfQHWVtXw/7sHe8to9wlsNtD6CBxto5W0XPT3
0XY+rI5Ll8NG7n6+z0NwYCttN8PWUTrRCscv025nruc/LDtQPQ==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.011000000000000001`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{3.7914048*^9, 0},
  DisplayFunction->Identity,
  Epilog->TagBox[
    InsetBox["Aggiornato 18/05/2020", 
     Scaled[{0.25, 0.75}]], "InsetString"],
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"totale positivi (cumulativo)\"", TraditionalForm], None}, {
     FormBox["\"data\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`DateTicksFunction[Automatic, DateTicksFormat -> {Automatic}], 
      Charting`DateTicksFunction[
      Automatic, DateTicksFormat -> {Automatic}, "TickLabels" -> None]}}, {{
     Automatic, Automatic}, {{{3.789504*^9, 
        FormBox[
         StyleBox["\"Feb\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7920096*^9, 
        FormBox[
         StyleBox["\"Mar\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.794688*^9, 
        FormBox[
         StyleBox["\"Apr\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.79728*^9, 
        FormBox[
         StyleBox["\"May\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7999584*^9, 
        FormBox[
         StyleBox["\"Jun\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}}, {{3.789504*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7920096*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.794688*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.79728*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.7999584*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}}}}],
  GridLines->{CompressedData["
1:eJwly9+GAlEcwPFfdxGxYonoFJGl1Rt0ptrtfxddxx7DEFERsSyNWPsa8xCJ
iEbEsmJZlujiPEAPUeb7vflcfXPudODFRORZouxX5erc1RcMyjpSPtGcMSw5
kWqF/j/apyr/EoM/lGKN/wPDX1SFOv872hPq/Av/AuUHTfaVf47qG/1Mg3+G
+ohBusk/QXPA8LHFP0Z/jzbV5h9hsEN56PB7GG5RJbv8LtoN6kSP/w1ljSbe
5x/evQF3P21w
    "], Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "NoShowPlotTheme" -> Automatic, "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Italia: totale giornaliero casi positivi\"", Bold, FontSize -> 15, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{{3.7914048*^9, 3.7992672*^9}, {0, 225886.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{{}, Automatic}]], "Output",
 CellLabel->
  "Out[367]=",ExpressionUUID->"7ebfd8b7-6288-4201-badd-526c1ce15f62"]
}, Open  ]],

Cell["Calcolo numerico della funzione logistica ottimale", "Text",ExpressionUUID->"c44d983f-897a-4cb1-a541-94683443b8f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"logistica", "[", "t_", "]"}], ":=", 
   RowBox[{"M", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Beta]", " ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Alpha]"}], " ", "t"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"nlmLogisticaIT", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"totaleCasiIT", ",", 
     RowBox[{"logistica", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"M", ",", "\[Beta]", ",", "\[Alpha]"}], "}"}], ",", "t"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Normal", "[", "nlmLogisticaIT", "]"}]}], "Input",
 CellLabel->
  "In[368]:=",ExpressionUUID->"e772a721-2f76-40f8-a0db-e3f783841d4e"],

Cell[BoxData[
 FractionBox["220777.4559319077`", 
  RowBox[{"1", "+", 
   RowBox[{"49.24203673491759`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.09915892552446728`"}], " ", "t"}]]}]}]]], "Output",
 CellLabel->
  "Out[370]=",ExpressionUUID->"2b20580a-4f55-4d34-a45d-727979f29488"]
}, Open  ]],

Cell["i relativi parametri sono", "Text",ExpressionUUID->"63d47f3a-9aea-44d4-a052-a2ccc056d61f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"nlmParametriIT", "=", 
  RowBox[{"nlmLogisticaIT", "[", "\"\<BestFitParameters\>\"", "]"}]}], "\n", 
 RowBox[{
  RowBox[{"popolazioneLimiteIT", "=", 
   RowBox[{"Round", "[", 
    RowBox[{"M", "/.", "nlmParametriIT"}], "]"}]}], ";"}]}], "Input",
 CellLabel->
  "In[371]:=",ExpressionUUID->"6e0ca2c5-598a-48c4-aca0-319f7a79198e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"M", "\[Rule]", "220777.4559319077`"}], ",", 
   RowBox[{"\[Beta]", "\[Rule]", "49.24203673491759`"}], ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "0.09915892552446728`"}]}], "}"}]], "Output",
 CellLabel->
  "Out[371]=",ExpressionUUID->"65106343-8cb8-44ed-92ea-e0f78552e0f0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"logisticaPlotLineareIT", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Normal", "[", "nlmLogisticaIT", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "giorniDal24"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Thickness", "[", "0.015", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<funzione logistica\>\"", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".7", ",", ".3"}], "}"}]}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"logisticaPlotLineareIT", ",", 
   RowBox[{"datiPlotLineareIT", "[", 
    RowBox[{"{", 
     RowBox[{".715", ",", ".2"}], "}"}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Purple", ",", 
      RowBox[{"Thickness", "[", "0.012", "]"}], ",", "Dashed", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "popolazioneLimiteIT"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"giorniDal24", ",", "popolazioneLimiteIT"}], "}"}]}], "}"}],
        "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<ITALIA: totale giornaliero casi positivi\\n e modello \
logistico\>\"", ",", "Bold"}], "]"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<linea di stabilizzazione\\n contagi = \>\"", "<>", 
         RowBox[{"ToString", "[", "popolazioneLimiteIT", "]"}]}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".2", ",", ".8"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
        RowBox[{"Scaled", "@", 
         RowBox[{"{", 
          RowBox[{".7", ",", ".5"}], "}"}]}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
      "\"\<totale positivi (cumulativo)\>\""}], "}"}]}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"griglia", ",", "Automatic"}], "}"}]}]}], "]"}]}], "Input",
 CellLabel->
  "In[373]:=",ExpressionUUID->"8994554b-a9f6-455b-aff4-f62353f0cbe4"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.015], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV0Xk41HkcB/AJE/PNsVGOBmW2KIkOiaj5fEkhlDl+rjRCmaxzltaZtpQU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          "]]},
        Annotation[#, "Charting`Private`Tag$26196#1"]& ]}, {}}, {{}, {
       {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
        PointBox[CompressedData["
1:eJw10EtIVGEchvHPSzVmi1lIuBhqHCQaKZluZlnNme73plHRdhIELgpbuBhp
80GzCEqaCoLaOFAL3YS0iFkUnKjFbKILGlNRGUWEBA2FZTe7fO9zBHn4+fqf
c7Tp6EDmWLUxpvvf9//qq5J0KRz3+IEaHcQhOkTDajqHG1T/LG5UCxdwRM1e
xVH10QiOqeeu4WY1NoqXqc038HI1chO3qD9v4RXqw9u4VZ2+ixOu9sk9vErt
KeHV2nMP8Bo1+RivdfXGJvA6V7+ljNvUzhd4vT7v/ivc7ho9+QZvcO2re4c3
uhZm3uMOPS8+jTfJUx/xZteptk94i573toKTel78M/Zcx8e+yFaOLplhT+n+
0ld2Of/sG/tW3T+dZZfNxHf2bXqfuR/sciH2i327ayL1m122J+bYd+jvO/WH
XW5sNSntO53Dw9jKldoq9l3O6TPYyqWaavbdztnL2Mq9i2vY9+j9s9jK/mSw
79X7xGvZ5f4RbPY55xfNY5dHh7DZr88vB7vct3Q++wH9/iC28uzLYD+oPbGA
XQ6fx+aQc7Ec7HJvU4g97Tzegz05dAVbuf059uViQx33h52jGezJdhhb+UMR
+3L4dXCf0fubhdzLpZXYyvkj2JdDp7Hp1P/venAvV+4E93JiMriXTVU9913O
fgR7uANbub8L++wDwX23czkX3MuVi/Wpv7epvf0=
         "]]}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}, {
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {}}}, {{}, {}}}, 
     {RGBColor[0.5, 0, 0.5], Thickness[0.012], Dashing[{Small, Small}], 
      LineBox[{{0, 220777}, {90, 220777}}]}}, {InsetBox[
      TemplateBox[{"\"funzione logistica\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.27]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.27]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"]
          , LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
         Background -> Automatic, StripOnInput -> False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.015`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"\"Column\"", ",", 
                  RowBox[{"{", 
                    RowBox[{"Automatic", ",", "5"}], "}"}]}], "}"}]}]}], 
          "]"}]& )], Scaled[{0.7, 0.3}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"N[t] totale positivi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "False", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.715, 0.2}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["linea di stabilizzazione\n contagi = 220777", 
       Scaled[{0.2, 0.8}]], "InsetString"], 
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.7, 0.5}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"totale positivi (cumulativo)\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"ITALIA: totale giornaliero casi positivi\\n e modello logistico\"", 
      Bold, StripOnInput -> False], TraditionalForm],
   PlotRange->All,
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.015]], 
           Line[CompressedData["
1:eJwV0Xk41HkcB/AJE/PNsVGOBmW2KIkOiaj5fEkhlDl+rjRCmaxzltaZtpQU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            "]]}, "Charting`Private`Tag$26196#1"]}}, {}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]], 
          Point[CompressedData["
1:eJw10EtIVGEchvHPSzVmi1lIuBhqHCQaKZluZlnNme73plHRdhIELgpbuBhp
80GzCEqaCoLaOFAL3YS0iFkUnKjFbKILGlNRGUWEBA2FZTe7fO9zBHn4+fqf
c7Tp6EDmWLUxpvvf9//qq5J0KRz3+IEaHcQhOkTDajqHG1T/LG5UCxdwRM1e
xVH10QiOqeeu4WY1NoqXqc038HI1chO3qD9v4RXqw9u4VZ2+ixOu9sk9vErt
KeHV2nMP8Bo1+RivdfXGJvA6V7+ljNvUzhd4vT7v/ivc7ho9+QZvcO2re4c3
uhZm3uMOPS8+jTfJUx/xZteptk94i573toKTel78M/Zcx8e+yFaOLplhT+n+
0ld2Of/sG/tW3T+dZZfNxHf2bXqfuR/sciH2i327ayL1m122J+bYd+jvO/WH
XW5sNSntO53Dw9jKldoq9l3O6TPYyqWaavbdztnL2Mq9i2vY9+j9s9jK/mSw
79X7xGvZ5f4RbPY55xfNY5dHh7DZr88vB7vct3Q++wH9/iC28uzLYD+oPbGA
XQ6fx+aQc7Ec7HJvU4g97Tzegz05dAVbuf059uViQx33h52jGezJdhhb+UMR
+3L4dXCf0fubhdzLpZXYyvkj2JdDp7Hp1P/venAvV+4E93JiMriXTVU9913O
fgR7uANbub8L++wDwX23czkX3MuVi/Wpv7epvf0=
           "]]}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], 
           RGBColor[0, 0.518, 0.682], 
           PointSize[0.012]]}, {}}}, {{}, {}}}, {
       RGBColor[0.5, 0, 0.5], 
       Thickness[0.012], 
       Dashing[{Small, Small}], 
       Line[{{0, 220777}, {90, 220777}}]}}, {
     PlotRange -> All, PlotLabel -> 
      Style["ITALIA: totale giornaliero casi positivi\n e modello logistico", 
        Bold], Epilog -> {
        Inset["linea di stabilizzazione\n contagi = 220777", 
         Scaled[{0.2, 0.8}]], 
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.7, 0.5}]]}, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "totale positivi (cumulativo)"}, Frame -> 
      True, GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 
        28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 
        62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, 
        Automatic}, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{1, 90}, {0., 219339.72471248993`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"N[t] totale positivi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {False}, 
        LabelStyle -> {}, LegendLayout -> "Column"]]], {0.715, 0.2}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[374]=",ExpressionUUID->"fdd1a152-71d5-4285-94ee-410b96deb1f3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"casiCalcolatiLogisticaIT", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Normal", "[", "nlmLogisticaIT", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1", ",", "giorniDal24"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[375]:=",ExpressionUUID->"5a58bb4f-9045-44ba-b5b5-52718987ee06"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"residuiIT", "=", 
   RowBox[{"totaleCasiIT", "-", 
    RowBox[{"Take", "[", 
     RowBox[{"casiCalcolatiLogisticaIT", ",", 
      RowBox[{"Length", "[", "totaleCasiIT", "]"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"residuiIT", ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<ITALIA. Residui (mod. logistico): N[t]-n(t)\>\"", ",", "Bold"}], 
     "]"}]}], ",", 
   RowBox[{"Filling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Axis", ",", 
        RowBox[{"{", 
         RowBox[{"celeste", ",", 
          RowBox[{"Lighter", "[", 
           RowBox[{"Red", ",", ".5"}], "]"}]}], "}"}]}], "}"}]}], "}"}]}], 
   ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"griglia", ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{
           RowBox[{"Min", "[", "residuiIT", "]"}], "-", "1000"}], ",", 
          RowBox[{
           RowBox[{"Max", "[", "residuiIT", "]"}], "+", "1000"}], ",", 
          "2000"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<giorni dal 24 febbraio 2020\>\"", ",", "\"\<residui\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", "All"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"celeste", ",", 
      RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Inset", "[", 
      RowBox[{
       RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
       RowBox[{"Scaled", "@", 
        RowBox[{"{", 
         RowBox[{".65", ",", ".8"}], "}"}]}]}], "]"}], "}"}]}]}], 
  "]"}]}], "Input",
 CellLabel->
  "In[376]:=",ExpressionUUID->"5bee20f5-dc0c-45e0-99e7-8eef82c5e635"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt1m1MU1cYB/AbMoJKE5pgNgQSCiIDQeS98tpnwBCRl1qLijjBFzK3zBGZ
2SYZ5DjGHJg4CCAKxDFKhyDIuwKCXKwMpiySzTnHBkHi3MxwMjPfsmTukD73
w3k+7jNNmubX/3mS29tz/znue3MNOTaSJL3g78VP62tB1/k815Bs2yXjF1Cb
c+3OTGU3ehk4j2cWrN/fi1ZD9ZODo18PXkCvBEdLUWNJZh/aCbIzHFKGtANo
V/BMkmtXOF5Ca2B85x4zWzWE9oCbrV7rTj6+jPaEVRkjU5U7ZLQXuFwPvK+z
H0F7g2E0rtXtgeK14PRtYUGo6xW0H1TOZD48p1LsD89Kmg2Tjcr6ADh1syas
1MWCDoR7F9tNep2yPgjiGxJv1dkp64OhNfq7hKl05XpCoLXPoa8pZhAdCt7D
Rw5F+Si/Pwwm4zNy/g1R7o8W5LdGE8wzyv3cAGpb1VB3Wjs6HDS900dnjn+B
jgBmY5IiTflgdSSwe21n9XHN6Cj4LMApP+9uFzoaWPHcX3Pbe9ExoO6Jbxme
7EPrgPVMWQ7sv4QGKHPOLH96RLaaAdy+X/SD6sQVzF8DdZcl1zfrKubca0rb
Jw6jpVjo8/1o9+cqXM9igS0/mO7+5DLmcVAWHPT8/dxBzONgcp1LgZuxH/N4
mB18e9PYNF4viwd1v9ut2G3dmL8Os++pXqi9zmPObZ/z4a6KeswTQFrwVc2t
NlrvF0sAVjvn/2t2Fd6/jcA+beyZv16POffuvARzcxPmiQA17ybO7EWzRGBt
qmPh2S2Yb4LZu9tK5qo7Mede7ux46A9l/ycBtM2P2zbg/mZJoHm4awJ8lP2+
GTQW528WXlLyzSB///Taj479mCeDVKy1f0cxS4b6kYL06n3K85ECcrEp5gNn
NEsB6bTumVv1RcxTod7ys8u+MNxfLBWyTUVZtb3K85sG8It+rMBPuf40kL5U
r7+TcR5zPcC82XHyRpvVoAdWddW3PL8Z1/PcvexRXWij1TLPV/hv/P1NZX9u
AVbTEGUDFTi/BaTbL7fb+eXjPHf9jTeq+rU4z92h337MIQ//PwNIX3Wa7HqZ
1cCd5lA48UqF1YzbJ7VjTcgZq2UDsN/2RIydaMT5rSB9UtcxdvwsznMbev6p
GmrB+a3APE4/PvBTK85zH/14uFyrPC9GmD2Txcyv9uC8ETRmebrQdAHnjcAe
TJT+fRifH9kIclOVrWZgAOfTIftU3Z87DLi/IR00j6JKA1YPYb6gk8QXiFxG
rCZeSexE7EqsIfYg9iT2IvYmXkvsR+xPHEAcSBxEHEwcQhxKHEasJd5AHE4c
QRxJHEUcTRxDrCMG0YyY96mYE/M+FXNi3qdiTsz7VMyJeZ+KOfFinwo5Me9T
MSfmfSrmxLxPxZyY96mYE/M+FXPixT4VcmLep2JOzPtUzIl5n4o5Me9TgUDM
iGVi3qfiPDEjlokX+1SYJ2bEMvFinwrzxIxYJuZ9Ks4TM2KZmPepOE+8dD5d
Op8unU+XzqdL51Oc///n0/8ApVFx7w==
    "], {{{}, {}, {}, 
      {RGBColor[0, 0.518, 0.682], LineBox[{86, 1}], LineBox[{87, 2}], 
       LineBox[{88, 3}], LineBox[{89, 4}], LineBox[{90, 5}], LineBox[{91, 6}],
        LineBox[{92, 7}], LineBox[{93, 8}], LineBox[{94, 9}], 
       LineBox[{95, 10}], LineBox[{96, 11}], LineBox[{97, 12}], 
       LineBox[{98, 13}], LineBox[{99, 14}], LineBox[{100, 15}], 
       LineBox[{101, 16}], LineBox[{102, 17}], LineBox[{103, 18}], 
       LineBox[{104, 19}], LineBox[{105, 20}], LineBox[{106, 21}], 
       LineBox[{107, 22}], LineBox[{108, 23}], LineBox[{109, 24}], 
       LineBox[{110, 25}], LineBox[{129, 44}], LineBox[{130, 45}], 
       LineBox[{131, 46}], LineBox[{132, 47}], LineBox[{133, 48}], 
       LineBox[{134, 49}], LineBox[{135, 50}], LineBox[{136, 51}], 
       LineBox[{137, 52}], LineBox[{138, 53}], LineBox[{139, 54}], 
       LineBox[{140, 55}], LineBox[{141, 56}], LineBox[{142, 57}], 
       LineBox[{143, 58}], LineBox[{144, 59}], LineBox[{145, 60}], 
       LineBox[{146, 61}], LineBox[{147, 62}], LineBox[{148, 63}], 
       LineBox[{149, 64}], LineBox[{150, 65}], LineBox[{151, 66}], 
       LineBox[{152, 67}], LineBox[{153, 68}], LineBox[{154, 69}], 
       LineBox[{155, 70}]}, 
      {RGBColor[1., 0.5, 0.5], LineBox[{111, 26}], LineBox[{112, 27}], 
       LineBox[{113, 28}], LineBox[{114, 29}], LineBox[{115, 30}], 
       LineBox[{116, 31}], LineBox[{117, 32}], LineBox[{118, 33}], 
       LineBox[{119, 34}], LineBox[{120, 35}], LineBox[{121, 36}], 
       LineBox[{122, 37}], LineBox[{123, 38}], LineBox[{124, 39}], 
       LineBox[{125, 40}], LineBox[{126, 41}], LineBox[{127, 42}], 
       LineBox[{128, 43}], LineBox[{156, 71}], LineBox[{157, 72}], 
       LineBox[{158, 73}], LineBox[{159, 74}], LineBox[{160, 75}], 
       LineBox[{161, 76}], LineBox[{162, 77}], LineBox[{163, 78}], 
       LineBox[{164, 79}], LineBox[{165, 80}], LineBox[{166, 81}], 
       LineBox[{167, 82}], LineBox[{168, 83}], LineBox[{169, 84}], 
       LineBox[{170, 85}]}}, 
     {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
      PointBox[{171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
       183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 
       197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 
       211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 
       225, 226, 227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 
       239, 240, 241, 242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252, 
       253, 254, 255}]}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    TagBox[
     InsetBox["Aggiornato 18/05/2020", 
      Scaled[{0.65, 0.8}]], "InsetString"]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"residui\"", TraditionalForm], None}, {
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 
    34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
    70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
    90}, {-10783.079791406446`, -8783.079791406446, -6783.079791406446, \
-4783.079791406446, -2783.079791406446, -783.079791406446, 1216.920208593554, 
    3216.920208593554, 5216.920208593554, 7216.920208593554, 
    9216.920208593554, 11216.920208593554`}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"ITALIA. Residui (mod. logistico): N[t]-n(t)\"", Bold, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{0, 90}, {-9783.079791406446, 10473.599107044312`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[377]=",ExpressionUUID->"234009ee-1ae6-4901-8d3b-e87b8848a634"]
}, Open  ]],

Cell["Calcolo delle variazioni giornaliere dei positivi", "Text",ExpressionUUID->"2c6c427c-1ddb-434a-8265-d24b2b2ad97d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nuoviCasiIT", "=", 
   RowBox[{"-", 
    RowBox[{"Apply", "[", 
     RowBox[{"Subtract", ",", 
      RowBox[{"Partition", "[", 
       RowBox[{"totaleCasiIT", ",", "2", ",", "1"}], "]"}], ",", "1"}], 
     "]"}]}]}], ";"}]], "Input",
 CellLabel->
  "In[378]:=",ExpressionUUID->"e15c08ce-d3c6-4a13-9942-f540501baef7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"nuoviCasiIT", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"griglia", ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "7000", ",", "1000"}], "}"}]}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<ITALIA: variazione giornaliera contagio\>\"", ",", "Bold", ",", 
      RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "giorniDal24"}], "}"}], ",", "Automatic"}], "}"}]}], 
   ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Inset", "[", 
      RowBox[{
       RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
       RowBox[{"Scaled", "@", 
        RowBox[{"{", 
         RowBox[{".75", ",", ".8"}], "}"}]}]}], "]"}], "}"}]}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
      "\"\<nuovi positivi giornalieri\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"celeste", ",", 
      RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[379]:=",ExpressionUUID->"4b5b9ec0-ee77-43df-8ff7-3af139fd0dcb"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztlMtLVGEchodWCi1EZuEiwkRCQkLN0tLyeL9mNukkrVJwE9Ws3Bl8CpGi
pJAX8BI6GepoOsWYBhFn0yaiZStpJVLgoqXLbN7n58o/4XwwPDznPe/5Ps7M
/C70xiJ9Z0KhUOL4859af6vS8O57XBDdPTxD9GJ4lug/wcPwKcwRk4P4OfFh
P54r5j7D88TuITxfzBjGL4od5gXiwCv8EvkMXiiG5/HL4vBLvEjMjuPF4sdl
vEQ8eINfESPreKl4dgO/Ktas4dfEMbu/TIwl8XLxWwq/Lvbu4DfEhU94hbi7
jVeK2x/wm+KgPe+W+MC8SszcxT2xkf0cHrX9q8Ue+g5f3iKvERO4wzftPLVi
Je7wP+/J68SvluN79n7qxfO8X4d/WSFvEI/ekeOPrd8o/tokx6N2vib6dn48
vkreLJazn8N/2u+jRZy0/fEW+75bxQbc4T/s/G3i4hI5HnlLflvsTJDjG7Z/
uzhr58MfxcnviAW4wwvnyDvE6KLo4W24w70F0cdTr+nfFZPkHp6aoo+H+X/6
+PcJ+hFxYpo+vm99/PMkffzQ+sylrBH6uPeCPv6b5/m4P0q/E47Tw1eZLw7v
5n4fz3lOr0ssGsCZnyeL/GQF8zWNYL6SB/M1jWC+isF8FU+Zr/8A0phZKw==

    "], {{{}, 
      {RGBColor[0, 0.518, 0.682], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[
        PolygonBox[{{1, 85, 86, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 
         73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 
         56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
         39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 
         22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4,
          3, 2}}]]}, {}, {}}, {{}, {}, 
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84}]}}, 
     {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6]}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6], 
       PointBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
        18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
        35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
        52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
        69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 
        84}]}, {}}, {
      {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
       1.6]}, {}}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    TagBox[
     InsetBox["Aggiornato 18/05/2020", 
      Scaled[{0.75, 0.8}]], "InsetString"]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"nuovi positivi giornalieri\"", TraditionalForm], None}, {
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 
    34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
    70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 1000, 2000, 3000, 4000, 
    5000, 6000, 7000}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"ITALIA: variazione giornaliera contagio\"", Bold, FontSize -> 15, 
     StripOnInput -> False], TraditionalForm],
  PlotRange->{{0, 90}, {0, 6557.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[379]=",ExpressionUUID->"3484a6a2-c2fb-4776-b097-b8c001bd064d"]
}, Open  ]],

Cell["\<\
Calcolo della derivata della funzione logistica per l\[CloseCurlyQuote]intera \
nazione\
\>", "Text",ExpressionUUID->"df2e43ce-74d9-48be-b7a8-af9d06805bc1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"derivNlmLogIT", "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Normal", "[", "nlmLogisticaIT", "]"}], ",", "t"}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[380]:=",ExpressionUUID->"2c1eee9b-aa0a-4d3d-b02d-748e91e2c4cf"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1.0780093917893604`*^6", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.09915892552446728`"}], " ", "t"}]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"49.24203673491759`", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "0.09915892552446728`"}], " ", "t"}]]}]}], ")"}], 
   "2"]]], "Output",
 CellLabel->
  "Out[380]=",ExpressionUUID->"e6c2cc96-651f-4b6c-866f-e5859bd2baa7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"derivataLogisticaPlotLineareIT", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"derivNlmLogIT", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "90"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", "\"\<funzione derivata\>\"", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".8", ",", ".65"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{"Thickness", "[", "0.012", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"deltaDatiPlotLineareIT", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"nuoviCasiIT", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\"\<nuovi contagi\>\"", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{".77", ",", ".77"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"celeste", ",", 
         RowBox[{"PointSize", "[", "0.012", "]"}]}], "}"}]}]}], "]"}]}], 
   ";"}], "\n", 
  RowBox[{"(*", " ", "*)"}]}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{
  "derivataLogisticaPlotLineareIT", ",", "deltaDatiPlotLineareIT", ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
     "\"\<ITALIA: variazione giornaliera contagio\\n e curva derivata\>\"", 
      ",", "Bold", ",", 
      RowBox[{"FontSize", "\[Rule]", "15"}]}], "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Inset", "[", 
      RowBox[{
       RowBox[{"\"\<Aggiornato \>\"", "<>", "dataUltimoAggiornamento"}], ",", 
       RowBox[{"Scaled", "@", 
        RowBox[{"{", 
         RowBox[{".8", ",", ".87"}], "}"}]}]}], "]"}], "}"}]}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<giorni dal 24 febbraio 2020\>\"", ",", 
      "\"\<nuovi positivi giornalieri\>\""}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"griglia", ",", 
      RowBox[{"Table", "[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "7000", ",", "1000"}], "}"}]}], "]"}]}], 
     "}"}]}]}], "]"}]}], "Input",
 CellLabel->
  "In[381]:=",ExpressionUUID->"e752e3af-12a7-41af-8aae-845baa191c82"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[0.012], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV1nk0Vev/B3ARZaikL0UuKioqlVnkvM/Z5xxCpjipzHRFSKgMmSqSokyl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          "]]},
        Annotation[#, "Charting`Private`Tag$26812#1"]& ]}, {}}, {{}, 
      GraphicsComplexBox[CompressedData["
1:eJztlMtLVGEchodWCi1EZuEiwkRCQkLN0tLyeL9mNukkrVJwE9Ws3Bl8CpGi
pJAX8BI6GepoOsWYBhFn0yaiZStpJVLgoqXLbN7n58o/4XwwPDznPe/5Ps7M
/C70xiJ9Z0KhUOL4859af6vS8O57XBDdPTxD9GJ4lug/wcPwKcwRk4P4OfFh
P54r5j7D88TuITxfzBjGL4od5gXiwCv8EvkMXiiG5/HL4vBLvEjMjuPF4sdl
vEQ8eINfESPreKl4dgO/Ktas4dfEMbu/TIwl8XLxWwq/Lvbu4DfEhU94hbi7
jVeK2x/wm+KgPe+W+MC8SszcxT2xkf0cHrX9q8Ue+g5f3iKvERO4wzftPLVi
Je7wP+/J68SvluN79n7qxfO8X4d/WSFvEI/ekeOPrd8o/tokx6N2vib6dn48
vkreLJazn8N/2u+jRZy0/fEW+75bxQbc4T/s/G3i4hI5HnlLflvsTJDjG7Z/
uzhr58MfxcnviAW4wwvnyDvE6KLo4W24w70F0cdTr+nfFZPkHp6aoo+H+X/6
+PcJ+hFxYpo+vm99/PMkffzQ+sylrBH6uPeCPv6b5/m4P0q/E47Tw1eZLw7v
5n4fz3lOr0ssGsCZnyeL/GQF8zWNYL6SB/M1jWC+isF8FU+Zr/8A0phZKw==

       "], {{{}, 
         {RGBColor[0, 0.518, 0.682], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[
           PolygonBox[{{1, 85, 86, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74,
             73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 
            57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
            41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
            25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9,
             8, 7, 6, 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
         {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6],
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
            18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
           34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50,
            51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 
           67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83,
            84}]}}, 
        {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
         1.6]}, {
         {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[1.6],
           PointBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
           17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33,
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
           50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,
            67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
           83, 84}]}, {}}, {
         {RGBColor[0, 0.518, 0.682], PointSize[0.012], AbsoluteThickness[
          1.6]}, {}}}], {{}, {}}}}, {InsetBox[
      TemplateBox[{"\"funzione derivata\""},
       "LineLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.216]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.216]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"LineLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"Thickness", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.8, 0.65}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm], InsetBox[
      TemplateBox[{"\"nuovi contagi\""},
       "PointLegend",
       DisplayFunction->(StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0.518, 0.682], 
                    PointSize[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False]& ),
       Editable->True,
       InterpretationFunction:>(RowBox[{"PointLegend", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"Directive", "[", 
                RowBox[{
                  RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                  InterpretationBox[
                   ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0.518, 0.682], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.3453333333333334, 0.4546666666666667], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0.518`", ",", "0.682`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0.518, 0.682]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                   RGBColor[0, 0.518, 0.682], Editable -> False, Selectable -> 
                   False], ",", 
                  RowBox[{"PointSize", "[", "0.012`", "]"}]}], "]"}], "}"}], 
            ",", 
            RowBox[{"{", #, "}"}], ",", 
            RowBox[{"LegendMarkers", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
            RowBox[{"Joined", "\[Rule]", 
              RowBox[{"{", "True", "}"}]}], ",", 
            RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"{", "}"}]}], ",", 
            RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
      Scaled[{0.77, 0.77}], ImageScaled[{0.5, 0.5}],
      BaseStyle->{FontSize -> Larger},
      FormatType->StandardForm]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     TagBox[
      InsetBox["Aggiornato 18/05/2020", 
       Scaled[{0.8, 0.87}]], "InsetString"]},
   Frame->True,
   FrameLabel->{
     FormBox["\"giorni dal 24 febbraio 2020\"", TraditionalForm], 
     FormBox["\"nuovi positivi giornalieri\"", TraditionalForm]},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32,
      34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 
     70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 1000, 2000, 3000, 4000, 
     5000, 6000, 7000}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     StyleBox[
     "\"ITALIA: variazione giornaliera contagio\\n e curva derivata\"", Bold, 
      FontSize -> 15, StripOnInput -> False], TraditionalForm],
   PlotRange->All,
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[1, 0.5, 0], 
            Thickness[0.012]], 
           Line[CompressedData["
1:eJwV1nk0Vev/B3ARZaikL0UuKioqlVnkvM/Z5xxCpjipzHRFSKgMmSqSokyl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            "]]}, "Charting`Private`Tag$26812#1"]}}, {}}, {{}, 
       GraphicsComplex[CompressedData["
1:eJztlMtLVGEchodWCi1EZuEiwkRCQkLN0tLyeL9mNukkrVJwE9Ws3Bl8CpGi
pJAX8BI6GepoOsWYBhFn0yaiZStpJVLgoqXLbN7n58o/4XwwPDznPe/5Ps7M
/C70xiJ9Z0KhUOL4859af6vS8O57XBDdPTxD9GJ4lug/wcPwKcwRk4P4OfFh
P54r5j7D88TuITxfzBjGL4od5gXiwCv8EvkMXiiG5/HL4vBLvEjMjuPF4sdl
vEQ8eINfESPreKl4dgO/Ktas4dfEMbu/TIwl8XLxWwq/Lvbu4DfEhU94hbi7
jVeK2x/wm+KgPe+W+MC8SszcxT2xkf0cHrX9q8Ue+g5f3iKvERO4wzftPLVi
Je7wP+/J68SvluN79n7qxfO8X4d/WSFvEI/ekeOPrd8o/tokx6N2vib6dn48
vkreLJazn8N/2u+jRZy0/fEW+75bxQbc4T/s/G3i4hI5HnlLflvsTJDjG7Z/
uzhr58MfxcnviAW4wwvnyDvE6KLo4W24w70F0cdTr+nfFZPkHp6aoo+H+X/6
+PcJ+hFxYpo+vm99/PMkffzQ+sylrBH6uPeCPv6b5/m4P0q/E47Tw1eZLw7v
5n4fz3lOr0ssGsCZnyeL/GQF8zWNYL6SB/M1jWC+isF8FU+Zr/8A0phZKw==

        "], {{{}, {
           EdgeForm[], 
           Directive[
            RGBColor[0, 0.518, 0.682], 
            Opacity[0.2]], 
           GraphicsGroup[{
             
             Polygon[{{1, 85, 86, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 74, 
              73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 
              57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 
              41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 
              25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
              9, 8, 7, 6, 5, 4, 3, 2}}]}]}, {}, {}}, {{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]], 
           
           Line[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
            18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84}]}}, {{
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]]}}, {{
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]], 
           
           Point[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
            18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
            34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 
            50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84}]}, {}}, {{
           Directive[
            AbsoluteThickness[1.6], 
            RGBColor[0, 0.518, 0.682], 
            PointSize[0.012]]}, {}}}], {{}, {}}}}, {
     PlotLabel -> 
      Style["ITALIA: variazione giornaliera contagio\n e curva derivata", 
        Bold, FontSize -> 15], PlotRange -> All, Epilog -> {
        Inset["Aggiornato 18/05/2020", 
         Scaled[{0.8, 0.87}]]}, Frame -> True, 
      FrameLabel -> {
       "giorni dal 24 febbraio 2020", "nuovi positivi giornalieri"}, 
      GridLines -> {{0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 
        30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 
        64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90}, {0, 1000, 
        2000, 3000, 4000, 5000, 6000, 7000}}, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 90}, {0., 5473.01365893858}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       PointLegend[{
         Directive[
          AbsoluteThickness[1.6], 
          RGBColor[0, 0.518, 0.682], 
          PointSize[0.012]]}, {"nuovi contagi"}, 
        LegendMarkers -> {{False, Automatic}}, Joined -> {True}, 
        LabelStyle -> {}, LegendLayout -> "Column"]]], {0.77, 0.77}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellLabel->
  "Out[383]=",ExpressionUUID->"be8bae93-09fc-4a95-849e-6b1faf7a9f1b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1424, 811},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"e9e4c063-784a-49ec-989e-9a11aaf6dada"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 94, 0, 121, "Title",ExpressionUUID->"7c7e81ed-edda-46ae-8b70-64d82cd41139"],
Cell[677, 24, 271, 8, 43, "Text",ExpressionUUID->"94665e1c-d4d1-45b4-8645-f13923f4e03f"],
Cell[CellGroupData[{
Cell[973, 36, 83, 0, 67, "Subsection",ExpressionUUID->"2d64ed9d-9794-46b3-8333-c50f46954b67"],
Cell[1059, 38, 123, 0, 43, "Text",ExpressionUUID->"2d1158a9-3629-4482-8b3a-4cb56e29fd32"],
Cell[1185, 40, 210, 5, 55, "Input",ExpressionUUID->"f8a6eb45-dda3-4bf7-afc6-88d50b1d9be5"],
Cell[1398, 47, 262, 4, 71, "Text",ExpressionUUID->"008f4ce0-0ce2-4478-ac33-91c26dc2008d"],
Cell[1663, 53, 753, 19, 108, "Input",ExpressionUUID->"327e034f-546e-4945-8103-92e75abb5522"],
Cell[2419, 74, 3727, 92, 300, "Input",ExpressionUUID->"af666a66-85f7-46dd-9143-0bab75b09f16"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6183, 171, 158, 2, 67, "Subsection",ExpressionUUID->"fe81413b-9fc3-4522-8fc8-0d2fac3945e4"],
Cell[6344, 175, 413, 8, 71, "Text",ExpressionUUID->"0de0b384-ba9c-42d7-9dcc-f49dae73f17d"],
Cell[6760, 185, 286, 7, 80, "Input",ExpressionUUID->"97419d86-37b8-4b48-aa26-e51ab8ec192c"],
Cell[CellGroupData[{
Cell[7071, 196, 1141, 33, 108, "Input",ExpressionUUID->"60f32eff-9a6c-4809-add8-885f23e4b9e4"],
Cell[8215, 231, 469, 13, 52, "Output",ExpressionUUID->"469174e7-f9b2-4b7b-8d79-c46092ad2fd7"]
}, Open  ]],
Cell[8699, 247, 2368, 61, 276, "Input",ExpressionUUID->"207a46e1-4a74-4c54-89c3-267735445143"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11104, 313, 144, 4, 83, "Section",ExpressionUUID->"d670e929-7998-48de-a134-4658f631656b"],
Cell[11251, 319, 253, 7, 35, "Input",ExpressionUUID->"949d603f-acbd-400f-9d63-647365c50436"],
Cell[CellGroupData[{
Cell[11529, 330, 2086, 56, 132, "Input",ExpressionUUID->"e13fc807-275c-4f38-b4fd-7acba35dafe0"],
Cell[13618, 388, 7614, 164, 355, "Output",ExpressionUUID->"3d32d5b8-c0a1-44f1-9ee2-02c3fced51e9"]
}, Open  ]],
Cell[21247, 555, 120, 1, 43, "Text",ExpressionUUID->"8b5d8b56-2112-4cff-a604-b39c67971242"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21404, 561, 133, 4, 83, "Section",ExpressionUUID->"26a18ff3-c9b9-4c89-8ad2-6c351dc017e4"],
Cell[21540, 567, 104, 0, 43, "Text",ExpressionUUID->"f25b6a82-9ae3-4580-9fc6-7fe9cc94e93e"],
Cell[CellGroupData[{
Cell[21669, 571, 3145, 87, 180, "Input",ExpressionUUID->"2b75a0ac-2d73-4a22-8410-2640ea2fe4cb"],
Cell[24817, 660, 4699, 83, 680, "Output",ExpressionUUID->"8a8401e8-fa62-4453-8204-a24227185013"]
}, Open  ]],
Cell[29531, 746, 121, 1, 43, "Text",ExpressionUUID->"98f94de5-20f5-4dfe-8282-fffc3b500177"],
Cell[CellGroupData[{
Cell[29677, 751, 2702, 77, 156, "Input",ExpressionUUID->"476a79b4-257c-4862-a354-fddb105868e1"],
Cell[32382, 830, 32155, 668, 359, "Output",ExpressionUUID->"c555a734-bc69-421e-aaca-27db32e5777c"]
}, Open  ]],
Cell[64552, 1501, 120, 1, 43, "Text",ExpressionUUID->"8a7344bc-1eff-49ba-8880-75843c56bec5"],
Cell[64675, 1504, 128, 0, 43, "Text",ExpressionUUID->"24f43f74-0358-46d5-839d-14adb22a6691"],
Cell[CellGroupData[{
Cell[64828, 1508, 295, 7, 60, "Input",ExpressionUUID->"8008de27-ee0b-42d8-b453-b8ad1910f4fe"],
Cell[65126, 1517, 209, 5, 40, "Output",ExpressionUUID->"a8b036b2-d36e-41f6-811c-9b0dddd8ba02"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65372, 1527, 2127, 58, 180, "Input",ExpressionUUID->"c4d6dd46-5fad-407f-b358-f40bd4b51677"],
Cell[67502, 1587, 22167, 469, 345, "Output",ExpressionUUID->"f34fbded-152d-4fa4-a47f-b900e9fd454f"]
}, Open  ]],
Cell[89684, 2059, 120, 1, 43, "Text",ExpressionUUID->"602f079c-afd9-49d4-a2d6-43cd523ab11b"],
Cell[CellGroupData[{
Cell[89829, 2064, 2184, 63, 156, "Input",ExpressionUUID->"3d04b310-8c1c-4b33-820f-b6152fb105a0"],
Cell[92016, 2129, 6006, 114, 321, "Output",ExpressionUUID->"c91fc812-1d18-418a-aa64-4bb3d0aff30e"]
}, Open  ]],
Cell[98037, 2246, 120, 1, 43, "Text",ExpressionUUID->"57ce242a-1498-492c-aacc-4a94a726b05a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98194, 2252, 97, 0, 83, "Section",ExpressionUUID->"95efad55-884b-4171-99e9-fdb2162d055d"],
Cell[CellGroupData[{
Cell[98316, 2256, 3451, 86, 180, "Input",ExpressionUUID->"1d7ce0f2-02a7-4213-8e2f-5bc5060d0ee0"],
Cell[101770, 2344, 25143, 640, 238, "Output",ExpressionUUID->"d0459a83-3141-4847-857c-52963c7a444b"]
}, Open  ]],
Cell[126928, 2987, 120, 1, 43, "Text",ExpressionUUID->"314a4fd3-9d0f-4a36-8d19-343751760cf9"],
Cell[CellGroupData[{
Cell[127073, 2992, 2614, 73, 185, "Input",ExpressionUUID->"08a1d323-24bb-4182-b20f-b75e3fba83d4"],
Cell[129690, 3067, 19238, 415, 355, "Output",ExpressionUUID->"0f2c07f2-727a-4727-bfdf-9e4e7d05d903"]
}, Open  ]],
Cell[148943, 3485, 120, 1, 43, "Text",ExpressionUUID->"081b4e16-10f3-4386-9667-8ffc007176bd"],
Cell[149066, 3488, 111, 0, 43, "Text",ExpressionUUID->"17b0b0c5-3e1d-4e8a-a13e-953735221ba2"],
Cell[CellGroupData[{
Cell[149202, 3492, 696, 20, 84, "Input",ExpressionUUID->"b090a763-5f41-449a-9a4e-0df9cea0a966"],
Cell[149901, 3514, 1384, 36, 64, "Output",ExpressionUUID->"d7fa69f3-cbcd-4061-ac0e-1095aafb04c8"],
Cell[151288, 3552, 327, 8, 42, "Output",ExpressionUUID->"8acd56be-7947-4c74-896f-ece834a431f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151652, 3565, 2830, 75, 204, "Input",ExpressionUUID->"1370c656-a4ff-4541-ba4b-1ea8f8f9635e"],
Cell[154485, 3642, 22617, 474, 345, "Output",ExpressionUUID->"8d2ec4c1-d884-431c-90a9-b1c83995275f"]
}, Open  ]],
Cell[177117, 4119, 120, 1, 43, "Text",ExpressionUUID->"7cf572b9-2c66-4f9a-829a-72daa91b91a1"],
Cell[CellGroupData[{
Cell[177262, 4124, 2352, 67, 156, "Input",ExpressionUUID->"c3a0defe-91fb-4c69-afb2-6147fa4302ca"],
Cell[179617, 4193, 6074, 113, 326, "Output",ExpressionUUID->"cf677c2d-0ec0-466a-b2fd-1936b60731f5"]
}, Open  ]],
Cell[185706, 4309, 120, 1, 43, "Text",ExpressionUUID->"65f89c63-0da5-402d-ac10-6f19f105bab7"],
Cell[185829, 4312, 113, 0, 43, "Text",ExpressionUUID->"ce0769ec-123e-41f2-940d-b2f534cbe205"],
Cell[CellGroupData[{
Cell[185967, 4316, 548, 13, 60, "Input",ExpressionUUID->"607e22dc-abf2-4d75-864b-d545f70d5fdb"],
Cell[186518, 4331, 326, 8, 42, "Output",ExpressionUUID->"44a9132e-a089-4db3-81cc-2b1d3333e78a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186881, 4344, 2425, 66, 180, "Input",ExpressionUUID->"a12b748a-f39c-464b-8427-04bacfaa63bb"],
Cell[189309, 4412, 41074, 774, 352, "Output",ExpressionUUID->"1988e393-7921-483d-b825-dc0a01de896f"]
}, Open  ]],
Cell[230398, 5189, 120, 1, 43, "Text",ExpressionUUID->"53dd5931-f748-453d-b25d-f71835f1fbef"],
Cell[CellGroupData[{
Cell[230543, 5194, 2237, 66, 156, "Input",ExpressionUUID->"8f333c05-8854-4e26-b373-0ad4822e7cf7"],
Cell[232783, 5262, 3073, 65, 357, "Output",ExpressionUUID->"7127c0f0-779d-4ac1-8aec-56d8880f3f3c"]
}, Open  ]],
Cell[235871, 5330, 121, 1, 43, "Text",ExpressionUUID->"a63e7ea2-d175-4daf-b5a1-e99ba7c0b545"],
Cell[CellGroupData[{
Cell[236017, 5335, 1385, 38, 108, "Input",ExpressionUUID->"68492d44-cc6e-4e08-b5cc-d32d780fba85"],
Cell[237405, 5375, 41041, 774, 345, "Output",ExpressionUUID->"7014aba7-9bf5-4470-8bde-c82c6f405c5e"]
}, Open  ]],
Cell[278461, 6152, 121, 1, 43, "Text",ExpressionUUID->"3f100d9e-cd17-4f81-8552-415fa4cdbc5f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278619, 6158, 94, 0, 83, "Section",ExpressionUUID->"4baba374-5854-4577-9536-190077c16eb0"],
Cell[278716, 6160, 893, 25, 84, "Input",ExpressionUUID->"92171076-cb36-4f67-a0db-ea4edd40549d"],
Cell[279612, 6187, 3474, 91, 228, "Input",ExpressionUUID->"bf9ace23-b816-4b54-b5e8-26eb23022213"],
Cell[CellGroupData[{
Cell[283111, 6282, 1910, 52, 156, "Input",ExpressionUUID->"786f4a60-24fb-4344-b0d9-4583c1a9f382"],
Cell[285024, 6336, 21128, 451, 355, "Output",ExpressionUUID->"09bc13cf-be5e-4ea7-b00c-94df4e4cabcb"]
}, Open  ]],
Cell[306167, 6790, 121, 1, 43, "Text",ExpressionUUID->"f68a76a3-7578-4e76-942d-3e22b11ac9e2"],
Cell[CellGroupData[{
Cell[306313, 6795, 2201, 60, 189, "Input",ExpressionUUID->"c7fc146c-7018-405e-9b70-50a3a7c379b5"],
Cell[308517, 6857, 30225, 657, 352, "Output",ExpressionUUID->"ffbe3d2f-0ea0-47a4-9237-ee6048698b1b"]
}, Open  ]],
Cell[338757, 7517, 121, 1, 43, "Text",ExpressionUUID->"ea53bad7-f8b1-4eee-997f-4267f0606756"],
Cell[338881, 7520, 112, 0, 43, "Text",ExpressionUUID->"82a78ea1-ba36-4bd8-b74b-ddc02c17d67c"],
Cell[CellGroupData[{
Cell[339018, 7524, 733, 22, 84, "Input",ExpressionUUID->"85b59231-8c41-4d78-b9db-fbb40428483f"],
Cell[339754, 7548, 318, 8, 60, "Output",ExpressionUUID->"6a2bf7f7-5ce9-4dfe-8de4-e2101e9f8ce8"]
}, Open  ]],
Cell[340087, 7559, 101, 0, 43, "Text",ExpressionUUID->"f089a027-f6a5-4354-a5af-bdf4100bfbb1"],
Cell[CellGroupData[{
Cell[340213, 7563, 347, 9, 60, "Input",ExpressionUUID->"772412ab-5bce-4071-94f6-1c7459208aba"],
Cell[340563, 7574, 115, 2, 40, "Output",ExpressionUUID->"9946c1b3-435f-46e9-991f-1073b70b3acf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[340715, 7581, 2709, 72, 228, "Input",ExpressionUUID->"6820ccb1-bbb7-4760-bf19-f46256c34b6b"],
Cell[343427, 7655, 26575, 546, 352, "Output",ExpressionUUID->"f51c386a-cfcf-43f8-86ee-91e83c4b17d7"]
}, Open  ]],
Cell[370017, 8204, 121, 1, 43, "Text",ExpressionUUID->"53ae600f-69c6-4249-9909-c9eaa4951e85"],
Cell[CellGroupData[{
Cell[370163, 8209, 2420, 68, 156, "Input",ExpressionUUID->"f754d610-d274-4afd-a2e7-591c7e0c615a"],
Cell[372586, 8279, 6435, 119, 325, "Output",ExpressionUUID->"279b06cc-ed9b-45a7-9bcd-e75e78f1ed2e"]
}, Open  ]],
Cell[379036, 8401, 121, 1, 43, "Text",ExpressionUUID->"91b926eb-71e4-4559-bf59-151d4203a6a2"],
Cell[CellGroupData[{
Cell[379182, 8406, 3516, 95, 276, "Input",ExpressionUUID->"4fb9ab0f-9cf1-449c-b71c-36891aa48aad"],
Cell[382701, 8503, 39498, 835, 338, "Output",ExpressionUUID->"6955cd47-005a-4862-bafa-d2b7ffe6d591"]
}, Open  ]],
Cell[422214, 9341, 121, 1, 43, "Text",ExpressionUUID->"6e76eead-74d5-4214-a8c0-b5ce1093f896"]
}, Open  ]],
Cell[CellGroupData[{
Cell[422372, 9347, 113, 0, 83, "Section",ExpressionUUID->"c53146a3-b641-4d39-ba2d-888787eaa9a2"],
Cell[422488, 9349, 219, 3, 43, "Text",ExpressionUUID->"f1e346e9-91d2-4635-a4e8-7f4c1e3baade"],
Cell[422710, 9354, 347, 10, 35, "Input",ExpressionUUID->"43e2b22a-4471-4072-89ae-8e6a380a623c"],
Cell[CellGroupData[{
Cell[423082, 9368, 2197, 59, 180, "Input",ExpressionUUID->"9c25a6f9-54e1-4882-9670-faf5cc299f7c"],
Cell[425282, 9429, 14228, 301, 335, "Output",ExpressionUUID->"4d254a17-e4cf-4d71-9bc7-7199bf8c5e27"]
}, Open  ]],
Cell[439525, 9733, 121, 1, 43, "Text",ExpressionUUID->"1f92b83e-5941-47c7-bc47-f23694cc0ae3"],
Cell[439649, 9736, 125, 0, 43, "Text",ExpressionUUID->"71a1b503-0f51-4d6b-b8ea-c2312793eb06"],
Cell[CellGroupData[{
Cell[439799, 9740, 346, 9, 60, "Input",ExpressionUUID->"59ae866b-3491-48e8-b682-be69f93b3fc7"],
Cell[440148, 9751, 493, 16, 71, "Output",ExpressionUUID->"032a7d5f-b755-4824-8356-0137559c0f10"]
}, Open  ]],
Cell[440656, 9770, 199, 3, 43, "Text",ExpressionUUID->"e33f3232-4eca-451c-b0ba-0c53301b02ab"],
Cell[CellGroupData[{
Cell[440880, 9777, 244, 7, 35, "Input",ExpressionUUID->"b89b9753-9406-42bc-943d-897a3ee7c675"],
Cell[441127, 9786, 508, 15, 71, "Output",ExpressionUUID->"c0ffeab3-18a8-4a63-a06d-9cbca64cd988"]
}, Open  ]],
Cell[CellGroupData[{
Cell[441672, 9806, 2037, 53, 180, "Input",ExpressionUUID->"a4c716a0-151f-4d82-af5b-fca623454200"],
Cell[443712, 9861, 33409, 651, 364, "Output",ExpressionUUID->"83316326-7f78-4415-8998-3411869a7552"]
}, Open  ]],
Cell[477136, 10515, 121, 1, 43, "Text",ExpressionUUID->"b02e3ce1-ab30-4cfd-9861-370c95817940"],
Cell[477260, 10518, 101, 0, 43, "Text",ExpressionUUID->"11af08f0-b311-4aed-adf3-9af785f6ddb7"],
Cell[CellGroupData[{
Cell[477386, 10522, 557, 17, 60, "Input",ExpressionUUID->"21352fd5-239b-4066-be81-b961eb20fe16"],
Cell[477946, 10541, 112, 2, 40, "Output",ExpressionUUID->"c1a1dd0a-731a-4877-94a3-ec2b5d757033"]
}, Open  ]],
Cell[478073, 10546, 92, 0, 43, "Text",ExpressionUUID->"7076d53b-66e5-497d-ac35-beeb3309306a"],
Cell[CellGroupData[{
Cell[478190, 10550, 287, 8, 35, "Input",ExpressionUUID->"3a051066-1793-4a73-9bdd-5bd35b6e5eba"],
Cell[478480, 10560, 467, 13, 52, "Output",ExpressionUUID->"c62c5b4c-41af-4a3c-ba41-8f8cbc0590b1"]
}, Open  ]],
Cell[478962, 10576, 125, 0, 43, "Text",ExpressionUUID->"12f4e58b-e1c7-4f1c-a07b-87686ee03e6d"],
Cell[CellGroupData[{
Cell[479112, 10580, 389, 11, 35, "Input",ExpressionUUID->"4e6c0b5d-8956-410e-829c-aa39beab2047"],
Cell[479504, 10593, 113, 2, 40, "Output",ExpressionUUID->"0aa53ed2-5f3d-4c5a-a142-b8d42ddd60b6"]
}, Open  ]],
Cell[479632, 10598, 92, 0, 43, "Text",ExpressionUUID->"1257d9a8-e3ad-4b27-83a5-d5ece0237fea"],
Cell[CellGroupData[{
Cell[479749, 10602, 289, 8, 35, "Input",ExpressionUUID->"5fe0d570-1564-496f-b114-0400f0599afe"],
Cell[480041, 10612, 469, 13, 52, "Output",ExpressionUUID->"4d505713-c51c-4d18-a001-2be962a4bc39"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[480559, 10631, 125, 0, 83, "Section",ExpressionUUID->"b61f96af-f14e-44be-8706-a3e9f5aa04c3"],
Cell[480687, 10633, 379, 11, 43, "Text",ExpressionUUID->"fb901879-cb17-41d1-9109-27e1d262e8be"],
Cell[CellGroupData[{
Cell[481091, 10648, 740, 22, 180, "Input",ExpressionUUID->"8489fa20-43f1-4630-8947-210ab1fed4d2"],
Cell[481834, 10672, 215, 6, 44, "Output",ExpressionUUID->"a0397d22-54be-4e04-bf0b-53fa71fb4dc4"]
}, Open  ]],
Cell[482064, 10681, 116, 0, 43, "Text",ExpressionUUID->"b834195d-329b-49ac-981c-bfac9ad89113"],
Cell[482183, 10683, 699, 22, 60, "Input",ExpressionUUID->"178a7fc9-4c43-49ad-a325-d0b4cc80cbf1"],
Cell[482885, 10707, 323, 8, 43, "Text",ExpressionUUID->"4468b619-3aea-4213-a2e9-6e79552c8e8c"],
Cell[483211, 10717, 622, 18, 35, "Input",ExpressionUUID->"a48eecf0-59e2-4339-80e9-824be4034ba2"],
Cell[483836, 10737, 103, 0, 43, "Text",ExpressionUUID->"94611899-2257-4194-940f-ecb03aebfd7b"],
Cell[CellGroupData[{
Cell[483964, 10741, 1777, 48, 132, "Input",ExpressionUUID->"42999524-339a-4e03-81a3-36bb4c5569da"],
Cell[485744, 10791, 78289, 1394, 356, "Output",ExpressionUUID->"38a07485-b3d6-4c26-b3e9-5b2fe92f7ce4"]
}, Open  ]],
Cell[564048, 12188, 111, 0, 43, "Text",ExpressionUUID->"7e2a44c1-37b6-4664-9558-2bf4cc4a063c"],
Cell[564162, 12190, 590, 16, 84, "Input",ExpressionUUID->"70ef4529-73ec-4964-beac-e9098998dda3"],
Cell[564755, 12208, 163, 3, 43, "Text",ExpressionUUID->"d9ebe4e2-b0a7-4a00-95d4-8b5cd6bcd4e0"],
Cell[564921, 12213, 325, 9, 60, "Input",ExpressionUUID->"c3a8cd58-b2ca-4b0d-90e3-9b0267114c88"],
Cell[CellGroupData[{
Cell[565271, 12226, 2048, 58, 132, "Input",ExpressionUUID->"f7247eda-2fd5-417d-85c8-605cc517b62a"],
Cell[567322, 12286, 17342, 374, 322, "Output",ExpressionUUID->"c955d80e-a553-4c71-97c5-799d94f280fb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[584713, 12666, 85, 0, 83, "Section",ExpressionUUID->"1d24a350-2f6d-4fe9-8097-bf2f1a49f370"],
Cell[584801, 12668, 164, 3, 43, "Text",ExpressionUUID->"407dd3d0-173e-4747-9324-c995b004f06c"],
Cell[584968, 12673, 650, 19, 60, "Input",ExpressionUUID->"08d12f11-58d4-4028-80c5-84d26aa9f62c"],
Cell[585621, 12694, 322, 9, 35, "Input",ExpressionUUID->"fc068da4-e87c-4b29-9581-8397a0a9ae7b"],
Cell[585946, 12705, 634, 16, 60, "Input",ExpressionUUID->"def3384a-c329-4ed5-a9ae-5ce4c7a8defb"],
Cell[CellGroupData[{
Cell[586605, 12725, 1545, 42, 108, "Input",ExpressionUUID->"62129589-313e-4020-99a2-4ddc482c4009"],
Cell[588153, 12769, 4927, 117, 325, "Output",ExpressionUUID->"7ebfd8b7-6288-4201-badd-526c1ce15f62"]
}, Open  ]],
Cell[593095, 12889, 121, 0, 43, "Text",ExpressionUUID->"c44d983f-897a-4cb1-a541-94683443b8f2"],
Cell[CellGroupData[{
Cell[593241, 12893, 739, 22, 84, "Input",ExpressionUUID->"e772a721-2f76-40f8-a0db-e3f783841d4e"],
Cell[593983, 12917, 319, 8, 60, "Output",ExpressionUUID->"2b20580a-4f55-4d34-a45d-727979f29488"]
}, Open  ]],
Cell[594317, 12928, 96, 0, 43, "Text",ExpressionUUID->"63d47f3a-9aea-44d4-a052-a2ccc056d61f"],
Cell[CellGroupData[{
Cell[594438, 12932, 353, 8, 60, "Input",ExpressionUUID->"6e0ca2c5-598a-48c4-aca0-319f7a79198e"],
Cell[594794, 12942, 322, 7, 40, "Output",ExpressionUUID->"65106343-8cb8-44ed-92ea-e0f78552e0f0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[595153, 12954, 2558, 67, 204, "Input",ExpressionUUID->"8994554b-a9f6-455b-aff4-f62353f0cbe4"],
Cell[597714, 13023, 24109, 505, 341, "Output",ExpressionUUID->"fdd1a152-71d5-4285-94ee-410b96deb1f3"]
}, Open  ]],
Cell[621838, 13531, 356, 10, 35, "Input",ExpressionUUID->"5a58bb4f-9045-44ba-b5b5-52718987ee06"],
Cell[CellGroupData[{
Cell[622219, 13545, 2105, 60, 132, "Input",ExpressionUUID->"5bee20f5-dc0c-45e0-99e7-8eef82c5e635"],
Cell[624327, 13607, 6267, 119, 315, "Output",ExpressionUUID->"234009ee-1ae6-4901-8d3b-e87b8848a634"]
}, Open  ]],
Cell[630609, 13729, 120, 0, 43, "Text",ExpressionUUID->"2c6c427c-1ddb-434a-8265-d24b2b2ad97d"],
Cell[630732, 13731, 351, 10, 35, "Input",ExpressionUUID->"e15c08ce-d3c6-4a13-9942-f540501baef7"],
Cell[CellGroupData[{
Cell[631108, 13745, 1628, 44, 108, "Input",ExpressionUUID->"4b5b9ec0-ee77-43df-8ff7-3af139fd0dcb"],
Cell[632739, 13791, 4000, 81, 331, "Output",ExpressionUUID->"3484a6a2-c2fb-4776-b097-b8c001bd064d"]
}, Open  ]],
Cell[636754, 13875, 166, 3, 43, "Text",ExpressionUUID->"df2e43ce-74d9-48be-b7a8-af9d06805bc1"],
Cell[CellGroupData[{
Cell[636945, 13882, 248, 7, 35, "Input",ExpressionUUID->"2c1eee9b-aa0a-4d3d-b02d-748e91e2c4cf"],
Cell[637196, 13891, 512, 15, 71, "Output",ExpressionUUID->"e6c2cc96-651f-4b6c-866f-e5859bd2baa7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[637745, 13911, 2674, 72, 228, "Input",ExpressionUUID->"e752e3af-12a7-41af-8aae-845baa191c82"],
Cell[640422, 13985, 31585, 623, 360, "Output",ExpressionUUID->"be8bae93-09fc-4a95-849e-6b1faf7a9f1b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

